Markdown documentation created by [pyLODE](http://github.com/rdflib/pyLODE) 

# Geoscience Australia's profile of SKOS
### A Profile

## Metadata
* **URI**
  * `https://linked.data.gov.au/def/ga-skos`
* **Profile of**
  * https://www.w3.org/TR/skos-reference/
* **Publisher(s)**
  * [Geoscience Australia](https://linked.data.gov.au/org/ga)
* **Creators(s)**
  * [Geoscience Australia](https://linked.data.gov.au/org/ga)
* **Created**
  * 2020-06-13
* **Modified**
  * 2020-06-15
* **Source**
  * 
* **Profile RDF**
  * 
* **Has Resource Descriptor(s)**
  * [Specification Document](ub76bL16C22)
  * [Validator in SHACL](ub76bL23C5)
  * [Example of a valid vocabulary](ub76bL30C5)
  * [Example of an invalid vocabulary](ub76bL36C5)
  * [Example of a second invalid vocabulary](ub76bL43C5)
  * [Profile code repository](ub76bL50C5)
### Description



## Resource Descriptors

### Specification Document
Property | Value
--- | ---
Artifact | [https://linked.data.gov.au/def/ga-skos/specification.html](https://linked.data.gov.au/def/ga-skos/specification.html)
Roles(s) |[http://www.w3.org/ns/dx/prof/role/specification](http://www.w3.org/ns/dx/prof/role/specification) <br />
Conforms to |[https://www.w3.org/TR/html52/](https://www.w3.org/TR/html52/) <br />

### Validator in SHACL
Property | Value
--- | ---
Artifact | [https://linked.data.gov.au/def/ga-skos/validation.ttl](https://linked.data.gov.au/def/ga-skos/validation.ttl)
Roles(s) |[http://www.w3.org/ns/dx/prof/role/validation](http://www.w3.org/ns/dx/prof/role/validation) <br />
Conforms to |[https://www.w3.org/TR/shacl/](https://www.w3.org/TR/shacl/) <br />

### Example of a valid vocabulary
Property | Value
--- | ---
Artifact | [https://linked.data.gov.au/def/ga-skos/examples/valid.ttl](https://linked.data.gov.au/def/ga-skos/examples/valid.ttl)
Roles(s) |[http://www.w3.org/ns/dx/prof/role/example](http://www.w3.org/ns/dx/prof/role/example) <br />

### Example of an invalid vocabulary
Property | Value
--- | ---
Description | This example vocabulary does not satisfy the Specification's Requirement 2.1.5
Artifact | [https://linked.data.gov.au/def/ga-skos/examples/invalid.ttl](https://linked.data.gov.au/def/ga-skos/examples/invalid.ttl)
Roles(s) |[http://www.w3.org/ns/dx/prof/role/example](http://www.w3.org/ns/dx/prof/role/example) <br />

### Example of a second invalid vocabulary
Property | Value
--- | ---
Description | This example vocabulary does not satisfy the Specification's Requirements 2.3.1 & 2.3.2
Artifact | [https://linked.data.gov.au/def/ga-skos/examples/valid.2.ttl](https://linked.data.gov.au/def/ga-skos/examples/valid.2.ttl)
Roles(s) |[http://www.w3.org/ns/dx/prof/role/example](http://www.w3.org/ns/dx/prof/role/example) <br />

### Profile code repository
Property | Value
--- | ---
Description | Code repository storing all Profile artifacts
Artifact | [https://github.com/surroundaustralia/ga-skos-profile](https://github.com/surroundaustralia/ga-skos-profile)
Roles(s) |[http://www.w3.org/ns/dx/prof/role/repository](http://www.w3.org/ns/dx/prof/role/repository) <br />



## Namespaces
* **dct**
  * `http://purl.org/dc/terms/`
* **prof**
  * `http://www.w3.org/ns/dx/prof/`
* **rdf**
  * `http://www.w3.org/1999/02/22-rdf-syntax-ns#`
* **rdfs**
  * `http://www.w3.org/2000/01/rdf-schema#`
* **sdo**
  * `https://schema.org/`
* **skos**
  * `http://www.w3.org/2004/02/skos/core#`
* **xsd**
  * `http://www.w3.org/2001/XMLSchema#`