Markdown documentation created by [pyLODE](http://github.com/rdflib/pyLODE) 

# Australian Governments' Interactive Functions Thesaurus
### A taxonomy

## Metadata
* **URI**
  * `https://data.naa.gov.au/def/agift/AGIFT`
* **Publisher(s)**
  * [National Archives of Australia](https://linked.data.gov.au/org/naa)
* **Creators(s)**
  * [National Archives of Australia](https://linked.data.gov.au/org/naa)
* **Contributor(s)**
  * KOdea
  * Nicholas J Car
* **Created**
  * 2016-07-06T02:43:29+00:00
* **Modified**
  * 2021-01-18

* **Taxonomy RDF**
  * RDF ([agift.ttl](turtle))


## Table of Contents
1. [Object Concepts](#concepts)
1. [Namespaces](#namespaces)
1. [Legend](#legend)


## Overview

**Figure 1:** Ontology overview
## Concepts
* [Accommodation services](https://data.naa.gov.au/def/agift/Accommodation-services)
	* [Defence housing](https://data.naa.gov.au/def/agift/Defence-housing)
	* [Emergency accommodation](https://data.naa.gov.au/def/agift/Emergency-accommodation)
	* [Public housing entitlements](https://data.naa.gov.au/def/agift/Public-housing-entitlements)
	* [Refuge support](https://data.naa.gov.au/def/agift/Refuge-support)
* [Administrative decision appeal](https://data.naa.gov.au/def/agift/Administrative-decision-appeal)
* [Administrative decision review](https://data.naa.gov.au/def/agift/Administrative-decision-review)
* [Administrative law](https://data.naa.gov.au/def/agift/Administrative-law)
	* [Administrative decision appeal](https://data.naa.gov.au/def/agift/Administrative-decision-appeal)
	* [Administrative decision review](https://data.naa.gov.au/def/agift/Administrative-decision-review)
	* [Censorship standards](https://data.naa.gov.au/def/agift/Censorship-standards)
	* [Copyright regulation](https://data.naa.gov.au/def/agift/Copyright-regulation)
	* [Freedom of information](https://data.naa.gov.au/def/agift/Freedom-of-information)
	* [Recordkeeping standards](https://data.naa.gov.au/def/agift/Recordkeeping-standards)
* [Adoption services](https://data.naa.gov.au/def/agift/Adoption-services)
* [Adult education programs](https://data.naa.gov.au/def/agift/Adult-education-programs)
* [Adult migrant education](https://data.naa.gov.au/def/agift/Adult-migrant-education)
* [Advertising campaigns](https://data.naa.gov.au/def/agift/Advertising-campaigns)
* [Advertising standards](https://data.naa.gov.au/def/agift/Advertising-standards)
* [Aged care services](https://data.naa.gov.au/def/agift/Aged-care-services)
* [Agreement bargaining processes](https://data.naa.gov.au/def/agift/Agreement-bargaining-processes)
* [Agreement dispute mediation](https://data.naa.gov.au/def/agift/Agreement-dispute-mediation)
* [Agricultural industry](https://data.naa.gov.au/def/agift/Agricultural-industry)
* [Agricultural sciences](https://data.naa.gov.au/def/agift/Agricultural-sciences)
* [Air Force](https://data.naa.gov.au/def/agift/Air-Force)
* [Air transport](https://data.naa.gov.au/def/agift/Air-transport)
	* [Air transport safety](https://data.naa.gov.au/def/agift/Air-transport-safety)
	* [Aircraft standards](https://data.naa.gov.au/def/agift/Aircraft-standards)
	* [Airport services](https://data.naa.gov.au/def/agift/Airport-services)
* [Air transport safety](https://data.naa.gov.au/def/agift/Air-transport-safety)
* [Aircraft standards](https://data.naa.gov.au/def/agift/Aircraft-standards)
* [Airport services](https://data.naa.gov.au/def/agift/Airport-services)
* [Ambulance services](https://data.naa.gov.au/def/agift/Ambulance-services)
* [Animal and veterinary sciences](https://data.naa.gov.au/def/agift/Animal-and-veterinary-sciences)
* [Apparatus licensing](https://data.naa.gov.au/def/agift/Apparatus-licensing)
* [Applied sciences](https://data.naa.gov.au/def/agift/Applied-sciences)
	* [Engineering and technology sciences](https://data.naa.gov.au/def/agift/Engineering-and-technology-sciences)
	* [Weights and measures standards](https://data.naa.gov.au/def/agift/Weights-and-measures-standards)
* [Appointment management](https://data.naa.gov.au/def/agift/Appointment-management)
* [Apprenticeship programs](https://data.naa.gov.au/def/agift/Apprenticeship-programs)
* [Aquaculture industry](https://data.naa.gov.au/def/agift/Aquaculture-industry)
* [Architectural services](https://data.naa.gov.au/def/agift/Architectural-services)
* [Army](https://data.naa.gov.au/def/agift/Army)
* [Army reserve training](https://data.naa.gov.au/def/agift/Army-reserve-training)
* [Artefact export regulation](https://data.naa.gov.au/def/agift/Artefact-export-regulation)
* [Arts development](https://data.naa.gov.au/def/agift/Arts-development)
	* [Arts funding](https://data.naa.gov.au/def/agift/Arts-funding)
	* [Arts incentive schemes](https://data.naa.gov.au/def/agift/Arts-incentive-schemes)
	* [Arts promotion](https://data.naa.gov.au/def/agift/Arts-promotion)
* [Arts education](https://data.naa.gov.au/def/agift/Arts-education)
* [Arts funding](https://data.naa.gov.au/def/agift/Arts-funding)
* [Arts incentive schemes](https://data.naa.gov.au/def/agift/Arts-incentive-schemes)
* [Arts promotion](https://data.naa.gov.au/def/agift/Arts-promotion)
* [Asset assessment](https://data.naa.gov.au/def/agift/Asset-assessment)
* [Associations and corporate law](https://data.naa.gov.au/def/agift/Associations-and-corporate-law)
	* [Bankruptcy proceedings](https://data.naa.gov.au/def/agift/Bankruptcy-proceedings)
	* [Merger regulation](https://data.naa.gov.au/def/agift/Merger-regulation)
* [Astronomical sciences](https://data.naa.gov.au/def/agift/Astronomical-sciences)
* [Athlete scholarship programs](https://data.naa.gov.au/def/agift/Athlete-scholarship-programs)
* [Atmospheric sciences](https://data.naa.gov.au/def/agift/Atmospheric-sciences)
* [Atomic and molecular sciences](https://data.naa.gov.au/def/agift/Atomic-and-molecular-sciences)
* [Australian Defence Forces](https://data.naa.gov.au/def/agift/Australian-Defence-Forces)
	* [Air Force](https://data.naa.gov.au/def/agift/Air-Force)
	* [Army](https://data.naa.gov.au/def/agift/Army)
	* [Badges and insignia](https://data.naa.gov.au/def/agift/Badges-and-insignia)
	* [Cadets](https://data.naa.gov.au/def/agift/Cadets)
	* [Defence force commands](https://data.naa.gov.au/def/agift/Defence-force-commands)
	* [Military bands](https://data.naa.gov.au/def/agift/Military-bands)
	* [Navy](https://data.naa.gov.au/def/agift/Navy)
	* [Reserves](https://data.naa.gov.au/def/agift/Reserves)
* [Australian theatre of war](https://data.naa.gov.au/def/agift/Australian-theatre-of-war)
* [Authentication](https://data.naa.gov.au/def/agift/Authentication)
* [Award conditions](https://data.naa.gov.au/def/agift/Award-conditions)
* [BUSINESS SUPPORT AND REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION)
	* [Business association](https://data.naa.gov.au/def/agift/Business-association)
	* [Business process auditing](https://data.naa.gov.au/def/agift/Business-process-auditing)
	* [Business registration and licensing](https://data.naa.gov.au/def/agift/Business-registration-and-licensing)
	* [Business sponsorship](https://data.naa.gov.au/def/agift/Business-sponsorship)
	* [Consumer protection](https://data.naa.gov.au/def/agift/Consumer-protection)
	* [Fair trading compliance](https://data.naa.gov.au/def/agift/Fair-trading-compliance)
		* [Prices surveillance](https://data.naa.gov.au/def/agift/Prices-surveillance)
		* [Product safety](https://data.naa.gov.au/def/agift/Product-safety)
		* [Trade practices compliance](https://data.naa.gov.au/def/agift/Trade-practices-compliance)
	* [Financial institutions regulation](https://data.naa.gov.au/def/agift/Financial-institutions-regulation)
	* [Government procurement regulation](https://data.naa.gov.au/def/agift/Government-procurement-regulation)
	* [Industry assistance schemes](https://data.naa.gov.au/def/agift/Industry-assistance-schemes)
	* [Industry development](https://data.naa.gov.au/def/agift/Industry-development)
	* [Insurance regulation](https://data.naa.gov.au/def/agift/Insurance-regulation)
		* [General insurance](https://data.naa.gov.au/def/agift/General-insurance)
		* [Life insurance](https://data.naa.gov.au/def/agift/Life-insurance)
	* [Professional accreditation](https://data.naa.gov.au/def/agift/Professional-accreditation)
	* [Small business services](https://data.naa.gov.au/def/agift/Small-business-services)
		* [Small business advocacy](https://data.naa.gov.au/def/agift/Small-business-advocacy)
		* [Small business development](https://data.naa.gov.au/def/agift/Small-business-development)
	* [Stock market regulation](https://data.naa.gov.au/def/agift/Stock-market-regulation)
* [Badges and insignia](https://data.naa.gov.au/def/agift/Badges-and-insignia)
* [Bankruptcy proceedings](https://data.naa.gov.au/def/agift/Bankruptcy-proceedings)
* [Benefits](https://data.naa.gov.au/def/agift/Benefits)
* [Biochemistry](https://data.naa.gov.au/def/agift/Biochemistry)
* [Biodiversity preservation](https://data.naa.gov.au/def/agift/Biodiversity-preservation)
* [Biological sciences](https://data.naa.gov.au/def/agift/Biological-sciences)
	* [Biochemistry](https://data.naa.gov.au/def/agift/Biochemistry)
	* [Biodiversity preservation](https://data.naa.gov.au/def/agift/Biodiversity-preservation)
	* [Biotechnology development](https://data.naa.gov.au/def/agift/Biotechnology-development)
	* [Botany](https://data.naa.gov.au/def/agift/Botany)
	* [Entomology](https://data.naa.gov.au/def/agift/Entomology)
	* [Genetic engineering](https://data.naa.gov.au/def/agift/Genetic-engineering)
	* [Physiology](https://data.naa.gov.au/def/agift/Physiology)
* [Biotechnology development](https://data.naa.gov.au/def/agift/Biotechnology-development)
* [Blood and organ donation management](https://data.naa.gov.au/def/agift/Blood-and-organ-donation-management)
* [Border protection](https://data.naa.gov.au/def/agift/Border-protection)
* [Botany](https://data.naa.gov.au/def/agift/Botany)
* [Broadcasting](https://data.naa.gov.au/def/agift/Broadcasting)
	* [Broadcasting standards](https://data.naa.gov.au/def/agift/Broadcasting-standards)
	* [Radio broadcasting](https://data.naa.gov.au/def/agift/Radio-broadcasting)
	* [Television broadcasting](https://data.naa.gov.au/def/agift/Television-broadcasting)
* [Broadcasting standards](https://data.naa.gov.au/def/agift/Broadcasting-standards)
* [Building acoustics](https://data.naa.gov.au/def/agift/Building-acoustics)
* [Building approval services](https://data.naa.gov.au/def/agift/Building-approval-services)
* [Building preservation](https://data.naa.gov.au/def/agift/Building-preservation)
* [Building regulations and standards](https://data.naa.gov.au/def/agift/Building-regulations-and-standards)
* [Built environment](https://data.naa.gov.au/def/agift/Built-environment)
	* [Building acoustics](https://data.naa.gov.au/def/agift/Building-acoustics)
	* [Building preservation](https://data.naa.gov.au/def/agift/Building-preservation)
* [Burial ground management](https://data.naa.gov.au/def/agift/Burial-ground-management)
* [Business association](https://data.naa.gov.au/def/agift/Business-association)
* [Business process auditing](https://data.naa.gov.au/def/agift/Business-process-auditing)
* [Business registration and licensing](https://data.naa.gov.au/def/agift/Business-registration-and-licensing)
* [Business sponsorship](https://data.naa.gov.au/def/agift/Business-sponsorship)
* [CIVIC INFRASTRUCTURE](https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE)
	* [Civic management](https://data.naa.gov.au/def/agift/Civic-management)
		* [Architectural services](https://data.naa.gov.au/def/agift/Architectural-services)
		* [Building approval services](https://data.naa.gov.au/def/agift/Building-approval-services)
		* [Building regulations and standards](https://data.naa.gov.au/def/agift/Building-regulations-and-standards)
		* [Engineering services](https://data.naa.gov.au/def/agift/Engineering-services)
		* [Town planning](https://data.naa.gov.au/def/agift/Town-planning)
	* [Energy supply](https://data.naa.gov.au/def/agift/Energy-supply)
	* [Housing industry policy](https://data.naa.gov.au/def/agift/Housing-industry-policy)
	* [Infrastructure planning](https://data.naa.gov.au/def/agift/Infrastructure-planning)
	* [Integrated services planning](https://data.naa.gov.au/def/agift/Integrated-services-planning)
	* [Place names](https://data.naa.gov.au/def/agift/Place-names)
	* [Public housing](https://data.naa.gov.au/def/agift/Public-housing)
		* [Community housing](https://data.naa.gov.au/def/agift/Community-housing)
		* [Public housing construction](https://data.naa.gov.au/def/agift/Public-housing-construction)
		* [Public housing design](https://data.naa.gov.au/def/agift/Public-housing-design)
		* [Public housing maintenance](https://data.naa.gov.au/def/agift/Public-housing-maintenance)
	* [Public land management](https://data.naa.gov.au/def/agift/Public-land-management)
		* [Burial ground management](https://data.naa.gov.au/def/agift/Burial-ground-management)
		* [Cultural centre management](https://data.naa.gov.au/def/agift/Cultural-centre-management)
		* [Garden management](https://data.naa.gov.au/def/agift/Garden-management)
		* [Memorial maintenance](https://data.naa.gov.au/def/agift/Memorial-maintenance)
		* [Recreational park management](https://data.naa.gov.au/def/agift/Recreational-park-management)
		* [Sporting facilities management](https://data.naa.gov.au/def/agift/Sporting-facilities-management)
	* [Regional development](https://data.naa.gov.au/def/agift/Regional-development)
	* [Transport network maintenance](https://data.naa.gov.au/def/agift/Transport-network-maintenance)
	* [Waste management](https://data.naa.gov.au/def/agift/Waste-management)
* [COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS)
	* [Advertising standards](https://data.naa.gov.au/def/agift/Advertising-standards)
	* [Broadcasting](https://data.naa.gov.au/def/agift/Broadcasting)
		* [Broadcasting standards](https://data.naa.gov.au/def/agift/Broadcasting-standards)
		* [Radio broadcasting](https://data.naa.gov.au/def/agift/Radio-broadcasting)
		* [Television broadcasting](https://data.naa.gov.au/def/agift/Television-broadcasting)
	* [Call centre administration](https://data.naa.gov.au/def/agift/Call-centre-administration)
	* [Electronic commerce](https://data.naa.gov.au/def/agift/Electronic-commerce)
		* [Authentication](https://data.naa.gov.au/def/agift/Authentication)
		* [Online transaction standards](https://data.naa.gov.au/def/agift/Online-transaction-standards)
	* [Government media](https://data.naa.gov.au/def/agift/Government-media)
	* [Information management standards](https://data.naa.gov.au/def/agift/Information-management-standards)
		* [Data management](https://data.naa.gov.au/def/agift/Data-management)
		* [Information dissemination](https://data.naa.gov.au/def/agift/Information-dissemination)
		* [Information technology standards](https://data.naa.gov.au/def/agift/Information-technology-standards)
	* [Internet](https://data.naa.gov.au/def/agift/Internet)
		* [Cybersafety](https://data.naa.gov.au/def/agift/Cybersafety)
		* [Social media](https://data.naa.gov.au/def/agift/Social-media)
	* [Media ownership regulation](https://data.naa.gov.au/def/agift/Media-ownership-regulation)
	* [Postal services](https://data.naa.gov.au/def/agift/Postal-services)
		* [Courier services](https://data.naa.gov.au/def/agift/Courier-services)
		* [Electronic postal services](https://data.naa.gov.au/def/agift/Electronic-postal-services)
		* [Retail postal services](https://data.naa.gov.au/def/agift/Retail-postal-services)
	* [Publishing](https://data.naa.gov.au/def/agift/Publishing)
		* [Electronic publishing](https://data.naa.gov.au/def/agift/Electronic-publishing)
		* [Publishing standards](https://data.naa.gov.au/def/agift/Publishing-standards)
		* [Website development](https://data.naa.gov.au/def/agift/Website-development)
	* [Radio communication](https://data.naa.gov.au/def/agift/Radio-communication)
		* [Apparatus licensing](https://data.naa.gov.au/def/agift/Apparatus-licensing)
		* [Spectrum management](https://data.naa.gov.au/def/agift/Spectrum-management)
	* [Satellite communication](https://data.naa.gov.au/def/agift/Satellite-communication)
	* [Telecommunications](https://data.naa.gov.au/def/agift/Telecommunications)
		* [Carriage service providers](https://data.naa.gov.au/def/agift/Carriage-service-providers)
		* [Carrier licensing](https://data.naa.gov.au/def/agift/Carrier-licensing)
		* [Communications infrastructure](https://data.naa.gov.au/def/agift/Communications-infrastructure)
		* [Equipment licensing](https://data.naa.gov.au/def/agift/Equipment-licensing)
		* [Mobile telephone services](https://data.naa.gov.au/def/agift/Mobile-telephone-services)
		* [Telephone services](https://data.naa.gov.au/def/agift/Telephone-services)
* [COMMUNITY SERVICES](https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES)
	* [Accommodation services](https://data.naa.gov.au/def/agift/Accommodation-services)
		* [Defence housing](https://data.naa.gov.au/def/agift/Defence-housing)
		* [Emergency accommodation](https://data.naa.gov.au/def/agift/Emergency-accommodation)
		* [Public housing entitlements](https://data.naa.gov.au/def/agift/Public-housing-entitlements)
		* [Refuge support](https://data.naa.gov.au/def/agift/Refuge-support)
	* [Community engagement](https://data.naa.gov.au/def/agift/Community-engagement)
	* [Community support](https://data.naa.gov.au/def/agift/Community-support)
		* [Adoption services](https://data.naa.gov.au/def/agift/Adoption-services)
		* [Aged care services](https://data.naa.gov.au/def/agift/Aged-care-services)
		* [Child and youth support](https://data.naa.gov.au/def/agift/Child-and-youth-support)
		* [Child-care services](https://data.naa.gov.au/def/agift/Child-care-services)
		* [Defence community programs](https://data.naa.gov.au/def/agift/Defence-community-programs)
		* [Family reunion programs](https://data.naa.gov.au/def/agift/Family-reunion-programs)
		* [Veterans' entitlements](https://data.naa.gov.au/def/agift/Veterans-entitlements)
	* [Counselling services](https://data.naa.gov.au/def/agift/Counselling-services)
	* [Emergency services](https://data.naa.gov.au/def/agift/Emergency-services)
		* [Ambulance services](https://data.naa.gov.au/def/agift/Ambulance-services)
		* [Emergency funding](https://data.naa.gov.au/def/agift/Emergency-funding)
		* [Firefighting services](https://data.naa.gov.au/def/agift/Firefighting-services)
	* [Financial assistance](https://data.naa.gov.au/def/agift/Financial-assistance)
		* [Benefits](https://data.naa.gov.au/def/agift/Benefits)
		* [Income support schemes](https://data.naa.gov.au/def/agift/Income-support-schemes)
	* [Natural disasters](https://data.naa.gov.au/def/agift/Natural-disasters)
		* [Disaster recovery](https://data.naa.gov.au/def/agift/Disaster-recovery)
		* [Disaster relief](https://data.naa.gov.au/def/agift/Disaster-relief)
	* [Rural community development](https://data.naa.gov.au/def/agift/Rural-community-development)
	* [Social justice and equity](https://data.naa.gov.au/def/agift/Social-justice-and-equity)
	* [Social research](https://data.naa.gov.au/def/agift/Social-research)
	* [Transport access schemes](https://data.naa.gov.au/def/agift/Transport-access-schemes)
* [CULTURAL AFFAIRS](https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS)
	* [Arts development](https://data.naa.gov.au/def/agift/Arts-development)
		* [Arts funding](https://data.naa.gov.au/def/agift/Arts-funding)
		* [Arts incentive schemes](https://data.naa.gov.au/def/agift/Arts-incentive-schemes)
		* [Arts promotion](https://data.naa.gov.au/def/agift/Arts-promotion)
	* [Collection access](https://data.naa.gov.au/def/agift/Collection-access)
		* [Descriptive standards](https://data.naa.gov.au/def/agift/Descriptive-standards)
		* [Finding aids development](https://data.naa.gov.au/def/agift/Finding-aids-development)
		* [Reference services](https://data.naa.gov.au/def/agift/Reference-services)
	* [Collection management](https://data.naa.gov.au/def/agift/Collection-management)
		* [Artefact export regulation](https://data.naa.gov.au/def/agift/Artefact-export-regulation)
		* [Collection accessioning](https://data.naa.gov.au/def/agift/Collection-accessioning)
		* [Collection acquisition](https://data.naa.gov.au/def/agift/Collection-acquisition)
		* [Collection storage](https://data.naa.gov.au/def/agift/Collection-storage)
		* [Preservation services](https://data.naa.gov.au/def/agift/Preservation-services)
	* [Collection promotion](https://data.naa.gov.au/def/agift/Collection-promotion)
		* [Exhibition programs](https://data.naa.gov.au/def/agift/Exhibition-programs)
		* [Publicity programs](https://data.naa.gov.au/def/agift/Publicity-programs)
	* [Cultural awards and scholarships](https://data.naa.gov.au/def/agift/Cultural-awards-and-scholarships)
	* [Cultural festivals](https://data.naa.gov.au/def/agift/Cultural-festivals)
	* [Cultural gifts programs](https://data.naa.gov.au/def/agift/Cultural-gifts-programs)
	* [Multicultural heritage promotion](https://data.naa.gov.au/def/agift/Multicultural-heritage-promotion)
		* [Multicultural festivals](https://data.naa.gov.au/def/agift/Multicultural-festivals)
		* [Multicultural services](https://data.naa.gov.au/def/agift/Multicultural-services)
* [Cadets](https://data.naa.gov.au/def/agift/Cadets)
* [Call centre administration](https://data.naa.gov.au/def/agift/Call-centre-administration)
* [Capital equipment programs](https://data.naa.gov.au/def/agift/Capital-equipment-programs)
* [Caravan and camping services](https://data.naa.gov.au/def/agift/Caravan-and-camping-services)
* [Cargo control](https://data.naa.gov.au/def/agift/Cargo-control)
* [Carriage service providers](https://data.naa.gov.au/def/agift/Carriage-service-providers)
* [Carrier licensing](https://data.naa.gov.au/def/agift/Carrier-licensing)
* [Censorship standards](https://data.naa.gov.au/def/agift/Censorship-standards)
* [Ceremonial events and representation](https://data.naa.gov.au/def/agift/Ceremonial-events-and-representation)
* [Certified employment conditions](https://data.naa.gov.au/def/agift/Certified-employment-conditions)
* [Charting sea lanes](https://data.naa.gov.au/def/agift/Charting-sea-lanes)
* [Chemical and pesticide regulation](https://data.naa.gov.au/def/agift/Chemical-and-pesticide-regulation)
* [Child and youth support](https://data.naa.gov.au/def/agift/Child-and-youth-support)
* [Child-care services](https://data.naa.gov.au/def/agift/Child-care-services)
* [Citizenship](https://data.naa.gov.au/def/agift/Citizenship)
	* [Naturalisation assessment](https://data.naa.gov.au/def/agift/Naturalisation-assessment)
	* [Presentation arrangements](https://data.naa.gov.au/def/agift/Presentation-arrangements)
* [Civic celebrations](https://data.naa.gov.au/def/agift/Civic-celebrations)
* [Civic management](https://data.naa.gov.au/def/agift/Civic-management)
	* [Architectural services](https://data.naa.gov.au/def/agift/Architectural-services)
	* [Building approval services](https://data.naa.gov.au/def/agift/Building-approval-services)
	* [Building regulations and standards](https://data.naa.gov.au/def/agift/Building-regulations-and-standards)
	* [Engineering services](https://data.naa.gov.au/def/agift/Engineering-services)
	* [Town planning](https://data.naa.gov.au/def/agift/Town-planning)
* [Civil community assistance](https://data.naa.gov.au/def/agift/Civil-community-assistance)
* [Civil law](https://data.naa.gov.au/def/agift/Civil-law)
	* [Civil registration](https://data.naa.gov.au/def/agift/Civil-registration)
	* [Conveyancing](https://data.naa.gov.au/def/agift/Conveyancing)
	* [Dispute mediation programs](https://data.naa.gov.au/def/agift/Dispute-mediation-programs)
	* [Family law proceedings](https://data.naa.gov.au/def/agift/Family-law-proceedings)
	* [Probate applications](https://data.naa.gov.au/def/agift/Probate-applications)
* [Civil registration](https://data.naa.gov.au/def/agift/Civil-registration)
* [Climate information services](https://data.naa.gov.au/def/agift/Climate-information-services)
* [Clinical health services](https://data.naa.gov.au/def/agift/Clinical-health-services)
* [Collection access](https://data.naa.gov.au/def/agift/Collection-access)
	* [Descriptive standards](https://data.naa.gov.au/def/agift/Descriptive-standards)
	* [Finding aids development](https://data.naa.gov.au/def/agift/Finding-aids-development)
	* [Reference services](https://data.naa.gov.au/def/agift/Reference-services)
* [Collection accessioning](https://data.naa.gov.au/def/agift/Collection-accessioning)
* [Collection acquisition](https://data.naa.gov.au/def/agift/Collection-acquisition)
* [Collection management](https://data.naa.gov.au/def/agift/Collection-management)
	* [Artefact export regulation](https://data.naa.gov.au/def/agift/Artefact-export-regulation)
	* [Collection accessioning](https://data.naa.gov.au/def/agift/Collection-accessioning)
	* [Collection acquisition](https://data.naa.gov.au/def/agift/Collection-acquisition)
	* [Collection storage](https://data.naa.gov.au/def/agift/Collection-storage)
	* [Preservation services](https://data.naa.gov.au/def/agift/Preservation-services)
* [Collection promotion](https://data.naa.gov.au/def/agift/Collection-promotion)
	* [Exhibition programs](https://data.naa.gov.au/def/agift/Exhibition-programs)
	* [Publicity programs](https://data.naa.gov.au/def/agift/Publicity-programs)
* [Collection storage](https://data.naa.gov.au/def/agift/Collection-storage)
* [Commissions of inquiry](https://data.naa.gov.au/def/agift/Commissions-of-inquiry)
* [Commonwealth State funding](https://data.naa.gov.au/def/agift/Commonwealth-State-funding)
* [Communications infrastructure](https://data.naa.gov.au/def/agift/Communications-infrastructure)
* [Community based corrections](https://data.naa.gov.au/def/agift/Community-based-corrections)
* [Community education](https://data.naa.gov.au/def/agift/Community-education)
	* [Adult education programs](https://data.naa.gov.au/def/agift/Adult-education-programs)
	* [Adult migrant education](https://data.naa.gov.au/def/agift/Adult-migrant-education)
	* [Road safety awareness](https://data.naa.gov.au/def/agift/Road-safety-awareness)
* [Community engagement](https://data.naa.gov.au/def/agift/Community-engagement)
* [Community health services](https://data.naa.gov.au/def/agift/Community-health-services)
	* [Clinical health services](https://data.naa.gov.au/def/agift/Clinical-health-services)
	* [Health promotion](https://data.naa.gov.au/def/agift/Health-promotion)
	* [Primary health care](https://data.naa.gov.au/def/agift/Primary-health-care)
* [Community housing](https://data.naa.gov.au/def/agift/Community-housing)
* [Community policing](https://data.naa.gov.au/def/agift/Community-policing)
* [Community recreational programs](https://data.naa.gov.au/def/agift/Community-recreational-programs)
	* [Gambling support services](https://data.naa.gov.au/def/agift/Gambling-support-services)
	* [Public fitness promotion](https://data.naa.gov.au/def/agift/Public-fitness-promotion)
	* [Social club support](https://data.naa.gov.au/def/agift/Social-club-support)
	* [Volunteer support programs](https://data.naa.gov.au/def/agift/Volunteer-support-programs)
* [Community support](https://data.naa.gov.au/def/agift/Community-support)
	* [Adoption services](https://data.naa.gov.au/def/agift/Adoption-services)
	* [Aged care services](https://data.naa.gov.au/def/agift/Aged-care-services)
	* [Child and youth support](https://data.naa.gov.au/def/agift/Child-and-youth-support)
	* [Child-care services](https://data.naa.gov.au/def/agift/Child-care-services)
	* [Defence community programs](https://data.naa.gov.au/def/agift/Defence-community-programs)
	* [Family reunion programs](https://data.naa.gov.au/def/agift/Family-reunion-programs)
	* [Veterans' entitlements](https://data.naa.gov.au/def/agift/Veterans-entitlements)
* [Conservation programs](https://data.naa.gov.au/def/agift/Conservation-programs)
	* [Endangered species protection](https://data.naa.gov.au/def/agift/Endangered-species-protection)
	* [Landcare programs](https://data.naa.gov.au/def/agift/Landcare-programs)
	* [Soil preservation programs](https://data.naa.gov.au/def/agift/Soil-preservation-programs)
* [Constitutional conventions](https://data.naa.gov.au/def/agift/Constitutional-conventions)
* [Constitutional matters](https://data.naa.gov.au/def/agift/Constitutional-matters)
	* [Constitutional conventions](https://data.naa.gov.au/def/agift/Constitutional-conventions)
	* [Constitutional referenda](https://data.naa.gov.au/def/agift/Constitutional-referenda)
* [Constitutional referenda](https://data.naa.gov.au/def/agift/Constitutional-referenda)
* [Consular services](https://data.naa.gov.au/def/agift/Consular-services)
* [Consumer protection](https://data.naa.gov.au/def/agift/Consumer-protection)
* [Contract management](https://data.naa.gov.au/def/agift/Contract-management)
* [Conveyancing](https://data.naa.gov.au/def/agift/Conveyancing)
* [Copyright regulation](https://data.naa.gov.au/def/agift/Copyright-regulation)
* [Coronial law](https://data.naa.gov.au/def/agift/Coronial-law)
* [Corrective services](https://data.naa.gov.au/def/agift/Corrective-services)
	* [Community based corrections](https://data.naa.gov.au/def/agift/Community-based-corrections)
	* [Detention centre management](https://data.naa.gov.au/def/agift/Detention-centre-management)
* [Corruption prevention](https://data.naa.gov.au/def/agift/Corruption-prevention)
* [Counselling services](https://data.naa.gov.au/def/agift/Counselling-services)
* [Counterfeiting control](https://data.naa.gov.au/def/agift/Counterfeiting-control)
* [Courier services](https://data.naa.gov.au/def/agift/Courier-services)
* [Court reporting](https://data.naa.gov.au/def/agift/Court-reporting)
* [Criminal law](https://data.naa.gov.au/def/agift/Criminal-law)
* [Criminology](https://data.naa.gov.au/def/agift/Criminology)
* [Cross-border cooperation](https://data.naa.gov.au/def/agift/Cross-border-cooperation)
* [Crown land administration](https://data.naa.gov.au/def/agift/Crown-land-administration)
* [Cultural artefact repatriation](https://data.naa.gov.au/def/agift/Cultural-artefact-repatriation)
* [Cultural awards and scholarships](https://data.naa.gov.au/def/agift/Cultural-awards-and-scholarships)
* [Cultural centre management](https://data.naa.gov.au/def/agift/Cultural-centre-management)
* [Cultural festivals](https://data.naa.gov.au/def/agift/Cultural-festivals)
* [Cultural gifts programs](https://data.naa.gov.au/def/agift/Cultural-gifts-programs)
* [Currency](https://data.naa.gov.au/def/agift/Currency)
	* [Counterfeiting control](https://data.naa.gov.au/def/agift/Counterfeiting-control)
* [Curriculum development](https://data.naa.gov.au/def/agift/Curriculum-development)
* [Cybersafety](https://data.naa.gov.au/def/agift/Cybersafety)
* [DEFENCE](https://data.naa.gov.au/def/agift/DEFENCE)
	* [Australian Defence Forces](https://data.naa.gov.au/def/agift/Australian-Defence-Forces)
		* [Air Force](https://data.naa.gov.au/def/agift/Air-Force)
		* [Army](https://data.naa.gov.au/def/agift/Army)
		* [Badges and insignia](https://data.naa.gov.au/def/agift/Badges-and-insignia)
		* [Cadets](https://data.naa.gov.au/def/agift/Cadets)
		* [Defence force commands](https://data.naa.gov.au/def/agift/Defence-force-commands)
		* [Military bands](https://data.naa.gov.au/def/agift/Military-bands)
		* [Navy](https://data.naa.gov.au/def/agift/Navy)
		* [Reserves](https://data.naa.gov.au/def/agift/Reserves)
	* [Defence estate management](https://data.naa.gov.au/def/agift/Defence-estate-management)
	* [Defence force careers](https://data.naa.gov.au/def/agift/Defence-force-careers)
		* [Defence career development](https://data.naa.gov.au/def/agift/Defence-career-development)
		* [Military employment services](https://data.naa.gov.au/def/agift/Military-employment-services)
	* [Defence strategic development](https://data.naa.gov.au/def/agift/Defence-strategic-development)
		* [Defence efficiency review](https://data.naa.gov.au/def/agift/Defence-efficiency-review)
		* [Defence reform program](https://data.naa.gov.au/def/agift/Defence-reform-program)
	* [Defence strategic policy](https://data.naa.gov.au/def/agift/Defence-strategic-policy)
		* [Strategic decisions](https://data.naa.gov.au/def/agift/Strategic-decisions)
		* [Strategic planning](https://data.naa.gov.au/def/agift/Strategic-planning)
	* [Defence strategic support](https://data.naa.gov.au/def/agift/Defence-strategic-support)
		* [Capital equipment programs](https://data.naa.gov.au/def/agift/Capital-equipment-programs)
		* [Defence industry](https://data.naa.gov.au/def/agift/Defence-industry)
		* [Defence science and technology](https://data.naa.gov.au/def/agift/Defence-science-and-technology)
		* [Logistics](https://data.naa.gov.au/def/agift/Logistics)
	* [Emergency management](https://data.naa.gov.au/def/agift/Emergency-management)
		* [Civil community assistance](https://data.naa.gov.au/def/agift/Civil-community-assistance)
		* [Disaster support](https://data.naa.gov.au/def/agift/Disaster-support)
	* [Military law](https://data.naa.gov.au/def/agift/Military-law)
	* [Military operations](https://data.naa.gov.au/def/agift/Military-operations)
		* [Australian theatre of war](https://data.naa.gov.au/def/agift/Australian-theatre-of-war)
		* [Military exercises](https://data.naa.gov.au/def/agift/Military-exercises)
		* [Special operations](https://data.naa.gov.au/def/agift/Special-operations)
		* [Warfare](https://data.naa.gov.au/def/agift/Warfare)
* [Data management](https://data.naa.gov.au/def/agift/Data-management)
* [Declaration of interests](https://data.naa.gov.au/def/agift/Declaration-of-interests)
* [Defence attaches](https://data.naa.gov.au/def/agift/Defence-attaches)
* [Defence career development](https://data.naa.gov.au/def/agift/Defence-career-development)
* [Defence college training](https://data.naa.gov.au/def/agift/Defence-college-training)
* [Defence community programs](https://data.naa.gov.au/def/agift/Defence-community-programs)
* [Defence cooperation programs](https://data.naa.gov.au/def/agift/Defence-cooperation-programs)
* [Defence efficiency review](https://data.naa.gov.au/def/agift/Defence-efficiency-review)
* [Defence estate management](https://data.naa.gov.au/def/agift/Defence-estate-management)
* [Defence force careers](https://data.naa.gov.au/def/agift/Defence-force-careers)
	* [Defence career development](https://data.naa.gov.au/def/agift/Defence-career-development)
	* [Military employment services](https://data.naa.gov.au/def/agift/Military-employment-services)
* [Defence force commands](https://data.naa.gov.au/def/agift/Defence-force-commands)
* [Defence housing](https://data.naa.gov.au/def/agift/Defence-housing)
* [Defence industry](https://data.naa.gov.au/def/agift/Defence-industry)
* [Defence liaison](https://data.naa.gov.au/def/agift/Defence-liaison)
	* [Defence attaches](https://data.naa.gov.au/def/agift/Defence-attaches)
	* [Defence cooperation programs](https://data.naa.gov.au/def/agift/Defence-cooperation-programs)
	* [Defence personnel exchanges](https://data.naa.gov.au/def/agift/Defence-personnel-exchanges)
	* [Military advisors](https://data.naa.gov.au/def/agift/Military-advisors)
* [Defence personnel exchanges](https://data.naa.gov.au/def/agift/Defence-personnel-exchanges)
* [Defence reform program](https://data.naa.gov.au/def/agift/Defence-reform-program)
* [Defence science and technology](https://data.naa.gov.au/def/agift/Defence-science-and-technology)
* [Defence strategic development](https://data.naa.gov.au/def/agift/Defence-strategic-development)
	* [Defence efficiency review](https://data.naa.gov.au/def/agift/Defence-efficiency-review)
	* [Defence reform program](https://data.naa.gov.au/def/agift/Defence-reform-program)
* [Defence strategic policy](https://data.naa.gov.au/def/agift/Defence-strategic-policy)
	* [Strategic decisions](https://data.naa.gov.au/def/agift/Strategic-decisions)
	* [Strategic planning](https://data.naa.gov.au/def/agift/Strategic-planning)
* [Defence strategic support](https://data.naa.gov.au/def/agift/Defence-strategic-support)
	* [Capital equipment programs](https://data.naa.gov.au/def/agift/Capital-equipment-programs)
	* [Defence industry](https://data.naa.gov.au/def/agift/Defence-industry)
	* [Defence science and technology](https://data.naa.gov.au/def/agift/Defence-science-and-technology)
	* [Logistics](https://data.naa.gov.au/def/agift/Logistics)
* [Dental health services](https://data.naa.gov.au/def/agift/Dental-health-services)
* [Deportation](https://data.naa.gov.au/def/agift/Deportation)
* [Descriptive standards](https://data.naa.gov.au/def/agift/Descriptive-standards)
* [Design rights management](https://data.naa.gov.au/def/agift/Design-rights-management)
* [Detention centre management](https://data.naa.gov.au/def/agift/Detention-centre-management)
* [Detention programs](https://data.naa.gov.au/def/agift/Detention-programs)
* [Development assistance programs](https://data.naa.gov.au/def/agift/Development-assistance-programs)
* [Diplomatic missions](https://data.naa.gov.au/def/agift/Diplomatic-missions)
* [Disarmament and arms control](https://data.naa.gov.au/def/agift/Disarmament-and-arms-control)
* [Disaster recovery](https://data.naa.gov.au/def/agift/Disaster-recovery)
* [Disaster relief](https://data.naa.gov.au/def/agift/Disaster-relief)
* [Disaster support](https://data.naa.gov.au/def/agift/Disaster-support)
* [Discipline programs](https://data.naa.gov.au/def/agift/Discipline-programs)
* [Dispute mediation programs](https://data.naa.gov.au/def/agift/Dispute-mediation-programs)
* [Doping detection research](https://data.naa.gov.au/def/agift/Doping-detection-research)
* [Draft Bill amendment process](https://data.naa.gov.au/def/agift/Draft-Bill-amendment-process)
* [Driving licences administration](https://data.naa.gov.au/def/agift/Driving-licences-administration)
* [Drugs and poisons regulation](https://data.naa.gov.au/def/agift/Drugs-and-poisons-regulation)
* [EDUCATION AND TRAINING](https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING)
	* [Arts education](https://data.naa.gov.au/def/agift/Arts-education)
	* [Community education](https://data.naa.gov.au/def/agift/Community-education)
		* [Adult education programs](https://data.naa.gov.au/def/agift/Adult-education-programs)
		* [Adult migrant education](https://data.naa.gov.au/def/agift/Adult-migrant-education)
		* [Road safety awareness](https://data.naa.gov.au/def/agift/Road-safety-awareness)
	* [Curriculum development](https://data.naa.gov.au/def/agift/Curriculum-development)
	* [Early childhood education](https://data.naa.gov.au/def/agift/Early-childhood-education)
	* [Military education and training](https://data.naa.gov.au/def/agift/Military-education-and-training)
		* [Army reserve training](https://data.naa.gov.au/def/agift/Army-reserve-training)
		* [Defence college training](https://data.naa.gov.au/def/agift/Defence-college-training)
	* [Overseas skills recognition](https://data.naa.gov.au/def/agift/Overseas-skills-recognition)
	* [School education](https://data.naa.gov.au/def/agift/School-education)
		* [Discipline programs](https://data.naa.gov.au/def/agift/Discipline-programs)
		* [School transport regulation](https://data.naa.gov.au/def/agift/School-transport-regulation)
		* [Special needs programs](https://data.naa.gov.au/def/agift/Special-needs-programs)
	* [Tertiary education](https://data.naa.gov.au/def/agift/Tertiary-education)
	* [Vocational education](https://data.naa.gov.au/def/agift/Vocational-education)
		* [Apprenticeship programs](https://data.naa.gov.au/def/agift/Apprenticeship-programs)
		* [Hospital teaching programs](https://data.naa.gov.au/def/agift/Hospital-teaching-programs)
		* [Industry collaboration](https://data.naa.gov.au/def/agift/Industry-collaboration)
		* [Trainee programs](https://data.naa.gov.au/def/agift/Trainee-programs)
		* [Workplace training](https://data.naa.gov.au/def/agift/Workplace-training)
* [EMPLOYMENT](https://data.naa.gov.au/def/agift/EMPLOYMENT)
	* [Human resources development](https://data.naa.gov.au/def/agift/Human-resources-development)
		* [Occupational health and safety](https://data.naa.gov.au/def/agift/Occupational-health-and-safety)
		* [Recruitment programs](https://data.naa.gov.au/def/agift/Recruitment-programs)
		* [Termination processes](https://data.naa.gov.au/def/agift/Termination-processes)
		* [Workers compensation schemes](https://data.naa.gov.au/def/agift/Workers-compensation-schemes)
		* [Workplace discrimination monitoring](https://data.naa.gov.au/def/agift/Workplace-discrimination-monitoring)
		* [Workplace equity and justice programs](https://data.naa.gov.au/def/agift/Workplace-equity-and-justice-programs)
	* [Industrial awards and conditions](https://data.naa.gov.au/def/agift/Industrial-awards-and-conditions)
		* [Award conditions](https://data.naa.gov.au/def/agift/Award-conditions)
		* [Remuneration review](https://data.naa.gov.au/def/agift/Remuneration-review)
	* [Labour market programs](https://data.naa.gov.au/def/agift/Labour-market-programs)
		* [Employment services marketing](https://data.naa.gov.au/def/agift/Employment-services-marketing)
		* [Job placement programs](https://data.naa.gov.au/def/agift/Job-placement-programs)
		* [Job vacancy data management](https://data.naa.gov.au/def/agift/Job-vacancy-data-management)
	* [Workplace agreement processes](https://data.naa.gov.au/def/agift/Workplace-agreement-processes)
		* [Agreement bargaining processes](https://data.naa.gov.au/def/agift/Agreement-bargaining-processes)
		* [Agreement dispute mediation](https://data.naa.gov.au/def/agift/Agreement-dispute-mediation)
		* [Certified employment conditions](https://data.naa.gov.au/def/agift/Certified-employment-conditions)
		* [Employment advocacy services](https://data.naa.gov.au/def/agift/Employment-advocacy-services)
* [ENVIRONMENT](https://data.naa.gov.au/def/agift/ENVIRONMENT)
	* [Built environment](https://data.naa.gov.au/def/agift/Built-environment)
		* [Building acoustics](https://data.naa.gov.au/def/agift/Building-acoustics)
		* [Building preservation](https://data.naa.gov.au/def/agift/Building-preservation)
	* [Climate information services](https://data.naa.gov.au/def/agift/Climate-information-services)
	* [Conservation programs](https://data.naa.gov.au/def/agift/Conservation-programs)
		* [Endangered species protection](https://data.naa.gov.au/def/agift/Endangered-species-protection)
		* [Landcare programs](https://data.naa.gov.au/def/agift/Landcare-programs)
		* [Soil preservation programs](https://data.naa.gov.au/def/agift/Soil-preservation-programs)
	* [Environmental impact assessment](https://data.naa.gov.au/def/agift/Environmental-impact-assessment)
	* [Historic relic protection](https://data.naa.gov.au/def/agift/Historic-relic-protection)
	* [Marine life protection programs](https://data.naa.gov.au/def/agift/Marine-life-protection-programs)
	* [Natural heritage protection](https://data.naa.gov.au/def/agift/Natural-heritage-protection)
		* [Feral pest control](https://data.naa.gov.au/def/agift/Feral-pest-control)
		* [National park management](https://data.naa.gov.au/def/agift/National-park-management)
		* [Nature reserve management](https://data.naa.gov.au/def/agift/Nature-reserve-management)
		* [Wilderness area management](https://data.naa.gov.au/def/agift/Wilderness-area-management)
		* [Wildlife sanctuary management](https://data.naa.gov.au/def/agift/Wildlife-sanctuary-management)
	* [Oceans governance](https://data.naa.gov.au/def/agift/Oceans-governance)
	* [Pollutant prevention programs](https://data.naa.gov.au/def/agift/Pollutant-prevention-programs)
	* [World heritage listings](https://data.naa.gov.au/def/agift/World-heritage-listings)
* [Early childhood education](https://data.naa.gov.au/def/agift/Early-childhood-education)
* [Earth sciences](https://data.naa.gov.au/def/agift/Earth-sciences)
	* [Atmospheric sciences](https://data.naa.gov.au/def/agift/Atmospheric-sciences)
	* [Hydrology](https://data.naa.gov.au/def/agift/Hydrology)
	* [Mineral exploration](https://data.naa.gov.au/def/agift/Mineral-exploration)
	* [Oceanography](https://data.naa.gov.au/def/agift/Oceanography)
	* [Seismology](https://data.naa.gov.au/def/agift/Seismology)
* [Economic research](https://data.naa.gov.au/def/agift/Economic-research)
* [Election campaigning](https://data.naa.gov.au/def/agift/Election-campaigning)
* [Electoral boundary assessment](https://data.naa.gov.au/def/agift/Electoral-boundary-assessment)
* [Electoral matters](https://data.naa.gov.au/def/agift/Electoral-matters)
	* [Declaration of interests](https://data.naa.gov.au/def/agift/Declaration-of-interests)
	* [Election campaigning](https://data.naa.gov.au/def/agift/Election-campaigning)
	* [Electoral boundary assessment](https://data.naa.gov.au/def/agift/Electoral-boundary-assessment)
* [Electronic commerce](https://data.naa.gov.au/def/agift/Electronic-commerce)
	* [Authentication](https://data.naa.gov.au/def/agift/Authentication)
	* [Online transaction standards](https://data.naa.gov.au/def/agift/Online-transaction-standards)
* [Electronic postal services](https://data.naa.gov.au/def/agift/Electronic-postal-services)
* [Electronic publishing](https://data.naa.gov.au/def/agift/Electronic-publishing)
* [Emergency accommodation](https://data.naa.gov.au/def/agift/Emergency-accommodation)
* [Emergency funding](https://data.naa.gov.au/def/agift/Emergency-funding)
* [Emergency management](https://data.naa.gov.au/def/agift/Emergency-management)
	* [Civil community assistance](https://data.naa.gov.au/def/agift/Civil-community-assistance)
	* [Disaster support](https://data.naa.gov.au/def/agift/Disaster-support)
* [Emergency services](https://data.naa.gov.au/def/agift/Emergency-services)
	* [Ambulance services](https://data.naa.gov.au/def/agift/Ambulance-services)
	* [Emergency funding](https://data.naa.gov.au/def/agift/Emergency-funding)
	* [Firefighting services](https://data.naa.gov.au/def/agift/Firefighting-services)
* [Employment advocacy services](https://data.naa.gov.au/def/agift/Employment-advocacy-services)
* [Employment services marketing](https://data.naa.gov.au/def/agift/Employment-services-marketing)
* [Endangered species protection](https://data.naa.gov.au/def/agift/Endangered-species-protection)
* [Energy resources](https://data.naa.gov.au/def/agift/Energy-resources)
	* [Fossil fuel management](https://data.naa.gov.au/def/agift/Fossil-fuel-management)
	* [Renewable energy development](https://data.naa.gov.au/def/agift/Renewable-energy-development)
* [Energy supply](https://data.naa.gov.au/def/agift/Energy-supply)
* [Engineering and technology sciences](https://data.naa.gov.au/def/agift/Engineering-and-technology-sciences)
* [Engineering services](https://data.naa.gov.au/def/agift/Engineering-services)
* [Entomology](https://data.naa.gov.au/def/agift/Entomology)
* [Environmental impact assessment](https://data.naa.gov.au/def/agift/Environmental-impact-assessment)
* [Epidemiology](https://data.naa.gov.au/def/agift/Epidemiology)
* [Equipment licensing](https://data.naa.gov.au/def/agift/Equipment-licensing)
* [Ethical compliance](https://data.naa.gov.au/def/agift/Ethical-compliance)
* [Exchange rates](https://data.naa.gov.au/def/agift/Exchange-rates)
* [Exhibition programs](https://data.naa.gov.au/def/agift/Exhibition-programs)
* [Export promotion](https://data.naa.gov.au/def/agift/Export-promotion)
* [Export regulation](https://data.naa.gov.au/def/agift/Export-regulation)
	* [Export promotion](https://data.naa.gov.au/def/agift/Export-promotion)
	* [Prohibited export control](https://data.naa.gov.au/def/agift/Prohibited-export-control)
* [External security](https://data.naa.gov.au/def/agift/External-security)
	* [Peacekeeping forces](https://data.naa.gov.au/def/agift/Peacekeeping-forces)
* [FINANCE MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT)
	* [Commonwealth State funding](https://data.naa.gov.au/def/agift/Commonwealth-State-funding)
	* [Currency](https://data.naa.gov.au/def/agift/Currency)
		* [Counterfeiting control](https://data.naa.gov.au/def/agift/Counterfeiting-control)
	* [Economic research](https://data.naa.gov.au/def/agift/Economic-research)
	* [Financial investment](https://data.naa.gov.au/def/agift/Financial-investment)
		* [Investment scheme regulation](https://data.naa.gov.au/def/agift/Investment-scheme-regulation)
	* [Financial system management](https://data.naa.gov.au/def/agift/Financial-system-management)
		* [Financial system monitoring](https://data.naa.gov.au/def/agift/Financial-system-monitoring)
		* [Payments management](https://data.naa.gov.au/def/agift/Payments-management)
	* [Fiscal policy](https://data.naa.gov.au/def/agift/Fiscal-policy)
		* [Public borrowing](https://data.naa.gov.au/def/agift/Public-borrowing)
		* [Public debt](https://data.naa.gov.au/def/agift/Public-debt)
		* [Public expenditure](https://data.naa.gov.au/def/agift/Public-expenditure)
	* [Foreign investment control](https://data.naa.gov.au/def/agift/Foreign-investment-control)
	* [International monetary regulation](https://data.naa.gov.au/def/agift/International-monetary-regulation)
	* [Monetary policy](https://data.naa.gov.au/def/agift/Monetary-policy)
		* [Exchange rates](https://data.naa.gov.au/def/agift/Exchange-rates)
		* [Inflation](https://data.naa.gov.au/def/agift/Inflation)
		* [Interest rates](https://data.naa.gov.au/def/agift/Interest-rates)
	* [Resource management](https://data.naa.gov.au/def/agift/Resource-management)
		* [Contract management](https://data.naa.gov.au/def/agift/Contract-management)
		* [Financial administration](https://data.naa.gov.au/def/agift/Financial-administration)
		* [Financial budgeting](https://data.naa.gov.au/def/agift/Financial-budgeting)
		* [Productivity](https://data.naa.gov.au/def/agift/Productivity)
	* [Retirement income](https://data.naa.gov.au/def/agift/Retirement-income)
		* [Asset assessment](https://data.naa.gov.au/def/agift/Asset-assessment)
		* [Retirement saving](https://data.naa.gov.au/def/agift/Retirement-saving)
		* [Superannuation regulation](https://data.naa.gov.au/def/agift/Superannuation-regulation)
	* [Taxation](https://data.naa.gov.au/def/agift/Taxation)
		* [Income assessment](https://data.naa.gov.au/def/agift/Income-assessment)
		* [Revenue raising](https://data.naa.gov.au/def/agift/Revenue-raising)
		* [Taxation compliance](https://data.naa.gov.au/def/agift/Taxation-compliance)
* [Fair trading compliance](https://data.naa.gov.au/def/agift/Fair-trading-compliance)
	* [Prices surveillance](https://data.naa.gov.au/def/agift/Prices-surveillance)
	* [Product safety](https://data.naa.gov.au/def/agift/Product-safety)
	* [Trade practices compliance](https://data.naa.gov.au/def/agift/Trade-practices-compliance)
* [Family law proceedings](https://data.naa.gov.au/def/agift/Family-law-proceedings)
* [Family reunion programs](https://data.naa.gov.au/def/agift/Family-reunion-programs)
* [Feral pest control](https://data.naa.gov.au/def/agift/Feral-pest-control)
* [Financial administration](https://data.naa.gov.au/def/agift/Financial-administration)
* [Financial assistance](https://data.naa.gov.au/def/agift/Financial-assistance)
	* [Benefits](https://data.naa.gov.au/def/agift/Benefits)
	* [Income support schemes](https://data.naa.gov.au/def/agift/Income-support-schemes)
* [Financial budgeting](https://data.naa.gov.au/def/agift/Financial-budgeting)
* [Financial institutions regulation](https://data.naa.gov.au/def/agift/Financial-institutions-regulation)
* [Financial investment](https://data.naa.gov.au/def/agift/Financial-investment)
	* [Investment scheme regulation](https://data.naa.gov.au/def/agift/Investment-scheme-regulation)
* [Financial system management](https://data.naa.gov.au/def/agift/Financial-system-management)
	* [Financial system monitoring](https://data.naa.gov.au/def/agift/Financial-system-monitoring)
	* [Payments management](https://data.naa.gov.au/def/agift/Payments-management)
* [Financial system monitoring](https://data.naa.gov.au/def/agift/Financial-system-monitoring)
* [Finding aids development](https://data.naa.gov.au/def/agift/Finding-aids-development)
* [Firefighting services](https://data.naa.gov.au/def/agift/Firefighting-services)
* [Fiscal policy](https://data.naa.gov.au/def/agift/Fiscal-policy)
	* [Public borrowing](https://data.naa.gov.au/def/agift/Public-borrowing)
	* [Public debt](https://data.naa.gov.au/def/agift/Public-debt)
	* [Public expenditure](https://data.naa.gov.au/def/agift/Public-expenditure)
* [Fisheries industry](https://data.naa.gov.au/def/agift/Fisheries-industry)
* [Food hygiene regulation](https://data.naa.gov.au/def/agift/Food-hygiene-regulation)
* [Food quality assurance](https://data.naa.gov.au/def/agift/Food-quality-assurance)
* [Foreign investment control](https://data.naa.gov.au/def/agift/Foreign-investment-control)
* [Forensic analysis](https://data.naa.gov.au/def/agift/Forensic-analysis)
* [Forestry industry](https://data.naa.gov.au/def/agift/Forestry-industry)
* [Fossil fuel management](https://data.naa.gov.au/def/agift/Fossil-fuel-management)
* [Freedom of information](https://data.naa.gov.au/def/agift/Freedom-of-information)
* [Freight movement regulation](https://data.naa.gov.au/def/agift/Freight-movement-regulation)
* [Fundraising and donation schemes](https://data.naa.gov.au/def/agift/Fundraising-and-donation-schemes)
* [GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE)
	* [Appointment management](https://data.naa.gov.au/def/agift/Appointment-management)
	* [Civic celebrations](https://data.naa.gov.au/def/agift/Civic-celebrations)
	* [Constitutional matters](https://data.naa.gov.au/def/agift/Constitutional-matters)
		* [Constitutional conventions](https://data.naa.gov.au/def/agift/Constitutional-conventions)
		* [Constitutional referenda](https://data.naa.gov.au/def/agift/Constitutional-referenda)
	* [Electoral matters](https://data.naa.gov.au/def/agift/Electoral-matters)
		* [Declaration of interests](https://data.naa.gov.au/def/agift/Declaration-of-interests)
		* [Election campaigning](https://data.naa.gov.au/def/agift/Election-campaigning)
		* [Electoral boundary assessment](https://data.naa.gov.au/def/agift/Electoral-boundary-assessment)
	* [Honours and awards programs](https://data.naa.gov.au/def/agift/Honours-and-awards-programs)
	* [Intergovernmental relations](https://data.naa.gov.au/def/agift/Intergovernmental-relations)
		* [Cross-border cooperation](https://data.naa.gov.au/def/agift/Cross-border-cooperation)
		* [Intergovernment policy dissemination](https://data.naa.gov.au/def/agift/Intergovernment-policy-dissemination)
	* [Legislative drafting](https://data.naa.gov.au/def/agift/Legislative-drafting)
		* [Draft Bill amendment process](https://data.naa.gov.au/def/agift/Draft-Bill-amendment-process)
		* [Legislation review](https://data.naa.gov.au/def/agift/Legislation-review)
		* [Preparation of legislative regulations](https://data.naa.gov.au/def/agift/Preparation-of-legislative-regulations)
	* [Official protocol](https://data.naa.gov.au/def/agift/Official-protocol)
		* [Ceremonial events and representation](https://data.naa.gov.au/def/agift/Ceremonial-events-and-representation)
		* [Head of Government protocol](https://data.naa.gov.au/def/agift/Head-of-Government-protocol)
		* [Official establishment management](https://data.naa.gov.au/def/agift/Official-establishment-management)
		* [Official hospitality](https://data.naa.gov.au/def/agift/Official-hospitality)
		* [Official visits](https://data.naa.gov.au/def/agift/Official-visits)
	* [Open government](https://data.naa.gov.au/def/agift/Open-government)
	* [Parliamentary chamber support](https://data.naa.gov.au/def/agift/Parliamentary-chamber-support)
		* [Hansard services](https://data.naa.gov.au/def/agift/Hansard-services)
		* [Parliamentary papers](https://data.naa.gov.au/def/agift/Parliamentary-papers)
		* [Tabling of official documents](https://data.naa.gov.au/def/agift/Tabling-of-official-documents)
	* [Parliamentary committee and member support](https://data.naa.gov.au/def/agift/Parliamentary-committee-and-member-support)
	* [Public administration](https://data.naa.gov.au/def/agift/Public-administration)
		* [Corruption prevention](https://data.naa.gov.au/def/agift/Corruption-prevention)
		* [Government auditing](https://data.naa.gov.au/def/agift/Government-auditing)
		* [Integrity compliance](https://data.naa.gov.au/def/agift/Integrity-compliance)
		* [Public service](https://data.naa.gov.au/def/agift/Public-service)
		* [Territories administration](https://data.naa.gov.au/def/agift/Territories-administration)
		* [Whistleblowing](https://data.naa.gov.au/def/agift/Whistleblowing)
* [Gambling support services](https://data.naa.gov.au/def/agift/Gambling-support-services)
* [Games administration](https://data.naa.gov.au/def/agift/Games-administration)
* [Games promotion](https://data.naa.gov.au/def/agift/Games-promotion)
* [Gaming industry regulation](https://data.naa.gov.au/def/agift/Gaming-industry-regulation)
* [Garden management](https://data.naa.gov.au/def/agift/Garden-management)
* [General insurance](https://data.naa.gov.au/def/agift/General-insurance)
* [Genetic engineering](https://data.naa.gov.au/def/agift/Genetic-engineering)
* [Government auditing](https://data.naa.gov.au/def/agift/Government-auditing)
* [Government media](https://data.naa.gov.au/def/agift/Government-media)
* [Government procurement regulation](https://data.naa.gov.au/def/agift/Government-procurement-regulation)
* [HEALTH CARE](https://data.naa.gov.au/def/agift/HEALTH-CARE)
	* [Community health services](https://data.naa.gov.au/def/agift/Community-health-services)
		* [Clinical health services](https://data.naa.gov.au/def/agift/Clinical-health-services)
		* [Health promotion](https://data.naa.gov.au/def/agift/Health-promotion)
		* [Primary health care](https://data.naa.gov.au/def/agift/Primary-health-care)
	* [Health insurance schemes](https://data.naa.gov.au/def/agift/Health-insurance-schemes)
	* [Health protocol administration](https://data.naa.gov.au/def/agift/Health-protocol-administration)
		* [Drugs and poisons regulation](https://data.naa.gov.au/def/agift/Drugs-and-poisons-regulation)
		* [Food hygiene regulation](https://data.naa.gov.au/def/agift/Food-hygiene-regulation)
		* [Practitioner discipline](https://data.naa.gov.au/def/agift/Practitioner-discipline)
		* [Practitioner registration](https://data.naa.gov.au/def/agift/Practitioner-registration)
	* [Hospital services](https://data.naa.gov.au/def/agift/Hospital-services)
		* [Hospital administration](https://data.naa.gov.au/def/agift/Hospital-administration)
		* [Patient care](https://data.naa.gov.au/def/agift/Patient-care)
		* [Pharmaceutical and drug support](https://data.naa.gov.au/def/agift/Pharmaceutical-and-drug-support)
	* [Medical research](https://data.naa.gov.au/def/agift/Medical-research)
		* [Medical aids regulation](https://data.naa.gov.au/def/agift/Medical-aids-regulation)
		* [Medical research funding](https://data.naa.gov.au/def/agift/Medical-research-funding)
		* [National referral laboratory services](https://data.naa.gov.au/def/agift/National-referral-laboratory-services)
		* [Population-based research](https://data.naa.gov.au/def/agift/Population-based-research)
	* [Public health services](https://data.naa.gov.au/def/agift/Public-health-services)
		* [Blood and organ donation management](https://data.naa.gov.au/def/agift/Blood-and-organ-donation-management)
		* [Epidemiology](https://data.naa.gov.au/def/agift/Epidemiology)
		* [Health disaster preparedness](https://data.naa.gov.au/def/agift/Health-disaster-preparedness)
		* [Health hazard prevention](https://data.naa.gov.au/def/agift/Health-hazard-prevention)
		* [Medical quarantine services](https://data.naa.gov.au/def/agift/Medical-quarantine-services)
		* [Medical radiation services](https://data.naa.gov.au/def/agift/Medical-radiation-services)
		* [Notifiable disease management](https://data.naa.gov.au/def/agift/Notifiable-disease-management)
		* [Radiation protection](https://data.naa.gov.au/def/agift/Radiation-protection)
	* [Special needs services](https://data.naa.gov.au/def/agift/Special-needs-services)
		* [Dental health services](https://data.naa.gov.au/def/agift/Dental-health-services)
		* [Independent living services](https://data.naa.gov.au/def/agift/Independent-living-services)
		* [Mental health services](https://data.naa.gov.au/def/agift/Mental-health-services)
		* [Residential services](https://data.naa.gov.au/def/agift/Residential-services)
	* [Veterans' health services](https://data.naa.gov.au/def/agift/Veterans-health-services)
* [Hansard services](https://data.naa.gov.au/def/agift/Hansard-services)
* [Harbour management](https://data.naa.gov.au/def/agift/Harbour-management)
* [Head of Government protocol](https://data.naa.gov.au/def/agift/Head-of-Government-protocol)
* [Health disaster preparedness](https://data.naa.gov.au/def/agift/Health-disaster-preparedness)
* [Health hazard prevention](https://data.naa.gov.au/def/agift/Health-hazard-prevention)
* [Health insurance schemes](https://data.naa.gov.au/def/agift/Health-insurance-schemes)
* [Health promotion](https://data.naa.gov.au/def/agift/Health-promotion)
* [Health protocol administration](https://data.naa.gov.au/def/agift/Health-protocol-administration)
	* [Drugs and poisons regulation](https://data.naa.gov.au/def/agift/Drugs-and-poisons-regulation)
	* [Food hygiene regulation](https://data.naa.gov.au/def/agift/Food-hygiene-regulation)
	* [Practitioner discipline](https://data.naa.gov.au/def/agift/Practitioner-discipline)
	* [Practitioner registration](https://data.naa.gov.au/def/agift/Practitioner-registration)
* [Historic relic protection](https://data.naa.gov.au/def/agift/Historic-relic-protection)
* [Honours and awards programs](https://data.naa.gov.au/def/agift/Honours-and-awards-programs)
* [Horticultural industry](https://data.naa.gov.au/def/agift/Horticultural-industry)
* [Hospital administration](https://data.naa.gov.au/def/agift/Hospital-administration)
* [Hospital services](https://data.naa.gov.au/def/agift/Hospital-services)
	* [Hospital administration](https://data.naa.gov.au/def/agift/Hospital-administration)
	* [Patient care](https://data.naa.gov.au/def/agift/Patient-care)
	* [Pharmaceutical and drug support](https://data.naa.gov.au/def/agift/Pharmaceutical-and-drug-support)
* [Hospital teaching programs](https://data.naa.gov.au/def/agift/Hospital-teaching-programs)
* [Housing industry policy](https://data.naa.gov.au/def/agift/Housing-industry-policy)
* [Human resources development](https://data.naa.gov.au/def/agift/Human-resources-development)
	* [Occupational health and safety](https://data.naa.gov.au/def/agift/Occupational-health-and-safety)
	* [Recruitment programs](https://data.naa.gov.au/def/agift/Recruitment-programs)
	* [Termination processes](https://data.naa.gov.au/def/agift/Termination-processes)
	* [Workers compensation schemes](https://data.naa.gov.au/def/agift/Workers-compensation-schemes)
	* [Workplace discrimination monitoring](https://data.naa.gov.au/def/agift/Workplace-discrimination-monitoring)
	* [Workplace equity and justice programs](https://data.naa.gov.au/def/agift/Workplace-equity-and-justice-programs)
* [Human rights obligations](https://data.naa.gov.au/def/agift/Human-rights-obligations)
* [Hydrology](https://data.naa.gov.au/def/agift/Hydrology)
* [IMMIGRATION](https://data.naa.gov.au/def/agift/IMMIGRATION)
	* [Citizenship](https://data.naa.gov.au/def/agift/Citizenship)
		* [Naturalisation assessment](https://data.naa.gov.au/def/agift/Naturalisation-assessment)
		* [Presentation arrangements](https://data.naa.gov.au/def/agift/Presentation-arrangements)
	* [Deportation](https://data.naa.gov.au/def/agift/Deportation)
	* [Detention programs](https://data.naa.gov.au/def/agift/Detention-programs)
	* [Migrant services](https://data.naa.gov.au/def/agift/Migrant-services)
		* [Interpreter services](https://data.naa.gov.au/def/agift/Interpreter-services)
		* [Migrant accommodation services](https://data.naa.gov.au/def/agift/Migrant-accommodation-services)
		* [Migrant settlement programs](https://data.naa.gov.au/def/agift/Migrant-settlement-programs)
	* [Refugee services](https://data.naa.gov.au/def/agift/Refugee-services)
	* [Travel authorisation](https://data.naa.gov.au/def/agift/Travel-authorisation)
		* [Permanent entry arrangements](https://data.naa.gov.au/def/agift/Permanent-entry-arrangements)
		* [Temporary entry arrangements](https://data.naa.gov.au/def/agift/Temporary-entry-arrangements)
* [INDIGENOUS AFFAIRS](https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS)
	* [Indigenous advocacy](https://data.naa.gov.au/def/agift/Indigenous-advocacy)
	* [Indigenous cultural heritage](https://data.naa.gov.au/def/agift/Indigenous-cultural-heritage)
		* [Cultural artefact repatriation](https://data.naa.gov.au/def/agift/Cultural-artefact-repatriation)
	* [Indigenous enterprise development](https://data.naa.gov.au/def/agift/Indigenous-enterprise-development)
	* [Indigenous health services](https://data.naa.gov.au/def/agift/Indigenous-health-services)
	* [Indigenous land management](https://data.naa.gov.au/def/agift/Indigenous-land-management)
		* [Indigenous heritage conservation](https://data.naa.gov.au/def/agift/Indigenous-heritage-conservation)
		* [Land councils](https://data.naa.gov.au/def/agift/Land-councils)
	* [Indigenous reconciliation](https://data.naa.gov.au/def/agift/Indigenous-reconciliation)
	* [Indigenous welfare programs](https://data.naa.gov.au/def/agift/Indigenous-welfare-programs)
* [INTERNATIONAL RELATIONS](https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS)
	* [Consular services](https://data.naa.gov.au/def/agift/Consular-services)
	* [Defence liaison](https://data.naa.gov.au/def/agift/Defence-liaison)
		* [Defence attaches](https://data.naa.gov.au/def/agift/Defence-attaches)
		* [Defence cooperation programs](https://data.naa.gov.au/def/agift/Defence-cooperation-programs)
		* [Defence personnel exchanges](https://data.naa.gov.au/def/agift/Defence-personnel-exchanges)
		* [Military advisors](https://data.naa.gov.au/def/agift/Military-advisors)
	* [Diplomatic missions](https://data.naa.gov.au/def/agift/Diplomatic-missions)
	* [International affairs](https://data.naa.gov.au/def/agift/International-affairs)
		* [Disarmament and arms control](https://data.naa.gov.au/def/agift/Disarmament-and-arms-control)
		* [Nuclear safeguards](https://data.naa.gov.au/def/agift/Nuclear-safeguards)
	* [International treaties](https://data.naa.gov.au/def/agift/International-treaties)
		* [Treaty administration](https://data.naa.gov.au/def/agift/Treaty-administration)
	* [Overseas aid programs](https://data.naa.gov.au/def/agift/Overseas-aid-programs)
		* [Development assistance programs](https://data.naa.gov.au/def/agift/Development-assistance-programs)
		* [Overseas student scholarship programs](https://data.naa.gov.au/def/agift/Overseas-student-scholarship-programs)
	* [Overseas promotion](https://data.naa.gov.au/def/agift/Overseas-promotion)
	* [Passport services](https://data.naa.gov.au/def/agift/Passport-services)
* [Import regulation](https://data.naa.gov.au/def/agift/Import-regulation)
	* [Prohibited import control](https://data.naa.gov.au/def/agift/Prohibited-import-control)
	* [Tariff regulation](https://data.naa.gov.au/def/agift/Tariff-regulation)
* [Income assessment](https://data.naa.gov.au/def/agift/Income-assessment)
* [Income support schemes](https://data.naa.gov.au/def/agift/Income-support-schemes)
* [Independent living services](https://data.naa.gov.au/def/agift/Independent-living-services)
* [Indigenous advocacy](https://data.naa.gov.au/def/agift/Indigenous-advocacy)
* [Indigenous cultural heritage](https://data.naa.gov.au/def/agift/Indigenous-cultural-heritage)
	* [Cultural artefact repatriation](https://data.naa.gov.au/def/agift/Cultural-artefact-repatriation)
* [Indigenous enterprise development](https://data.naa.gov.au/def/agift/Indigenous-enterprise-development)
* [Indigenous health services](https://data.naa.gov.au/def/agift/Indigenous-health-services)
* [Indigenous heritage conservation](https://data.naa.gov.au/def/agift/Indigenous-heritage-conservation)
* [Indigenous land management](https://data.naa.gov.au/def/agift/Indigenous-land-management)
	* [Indigenous heritage conservation](https://data.naa.gov.au/def/agift/Indigenous-heritage-conservation)
	* [Land councils](https://data.naa.gov.au/def/agift/Land-councils)
* [Indigenous reconciliation](https://data.naa.gov.au/def/agift/Indigenous-reconciliation)
* [Indigenous welfare programs](https://data.naa.gov.au/def/agift/Indigenous-welfare-programs)
* [Industrial awards and conditions](https://data.naa.gov.au/def/agift/Industrial-awards-and-conditions)
	* [Award conditions](https://data.naa.gov.au/def/agift/Award-conditions)
	* [Remuneration review](https://data.naa.gov.au/def/agift/Remuneration-review)
* [Industry assistance schemes](https://data.naa.gov.au/def/agift/Industry-assistance-schemes)
* [Industry collaboration](https://data.naa.gov.au/def/agift/Industry-collaboration)
* [Industry development](https://data.naa.gov.au/def/agift/Industry-development)
* [Inflation](https://data.naa.gov.au/def/agift/Inflation)
* [Information dissemination](https://data.naa.gov.au/def/agift/Information-dissemination)
* [Information management standards](https://data.naa.gov.au/def/agift/Information-management-standards)
	* [Data management](https://data.naa.gov.au/def/agift/Data-management)
	* [Information dissemination](https://data.naa.gov.au/def/agift/Information-dissemination)
	* [Information technology standards](https://data.naa.gov.au/def/agift/Information-technology-standards)
* [Information security](https://data.naa.gov.au/def/agift/Information-security)
* [Information technology standards](https://data.naa.gov.au/def/agift/Information-technology-standards)
* [Infrastructure planning](https://data.naa.gov.au/def/agift/Infrastructure-planning)
* [Insurance regulation](https://data.naa.gov.au/def/agift/Insurance-regulation)
	* [General insurance](https://data.naa.gov.au/def/agift/General-insurance)
	* [Life insurance](https://data.naa.gov.au/def/agift/Life-insurance)
* [Integrated services planning](https://data.naa.gov.au/def/agift/Integrated-services-planning)
* [Integrity compliance](https://data.naa.gov.au/def/agift/Integrity-compliance)
* [Intellectual property management](https://data.naa.gov.au/def/agift/Intellectual-property-management)
	* [Design rights management](https://data.naa.gov.au/def/agift/Design-rights-management)
	* [Patent rights management](https://data.naa.gov.au/def/agift/Patent-rights-management)
	* [Plant breeders' rights management](https://data.naa.gov.au/def/agift/Plant-breeders-rights-management)
	* [Trademark registration](https://data.naa.gov.au/def/agift/Trademark-registration)
* [Intelligence](https://data.naa.gov.au/def/agift/Intelligence)
	* [Forensic analysis](https://data.naa.gov.au/def/agift/Forensic-analysis)
	* [Intelligence liaison](https://data.naa.gov.au/def/agift/Intelligence-liaison)
	* [Intelligence support](https://data.naa.gov.au/def/agift/Intelligence-support)
* [Intelligence liaison](https://data.naa.gov.au/def/agift/Intelligence-liaison)
* [Intelligence support](https://data.naa.gov.au/def/agift/Intelligence-support)
* [Interest rates](https://data.naa.gov.au/def/agift/Interest-rates)
* [Intergovernment policy dissemination](https://data.naa.gov.au/def/agift/Intergovernment-policy-dissemination)
* [Intergovernmental relations](https://data.naa.gov.au/def/agift/Intergovernmental-relations)
	* [Cross-border cooperation](https://data.naa.gov.au/def/agift/Cross-border-cooperation)
	* [Intergovernment policy dissemination](https://data.naa.gov.au/def/agift/Intergovernment-policy-dissemination)
* [International affairs](https://data.naa.gov.au/def/agift/International-affairs)
	* [Disarmament and arms control](https://data.naa.gov.au/def/agift/Disarmament-and-arms-control)
	* [Nuclear safeguards](https://data.naa.gov.au/def/agift/Nuclear-safeguards)
* [International monetary regulation](https://data.naa.gov.au/def/agift/International-monetary-regulation)
* [International trade agreements](https://data.naa.gov.au/def/agift/International-trade-agreements)
* [International treaties](https://data.naa.gov.au/def/agift/International-treaties)
	* [Treaty administration](https://data.naa.gov.au/def/agift/Treaty-administration)
* [Internet](https://data.naa.gov.au/def/agift/Internet)
	* [Cybersafety](https://data.naa.gov.au/def/agift/Cybersafety)
	* [Social media](https://data.naa.gov.au/def/agift/Social-media)
* [Interpreter services](https://data.naa.gov.au/def/agift/Interpreter-services)
* [Interstate trade agreements](https://data.naa.gov.au/def/agift/Interstate-trade-agreements)
* [Investment scheme regulation](https://data.naa.gov.au/def/agift/Investment-scheme-regulation)
* [JUSTICE ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION)
	* [Administrative law](https://data.naa.gov.au/def/agift/Administrative-law)
		* [Administrative decision appeal](https://data.naa.gov.au/def/agift/Administrative-decision-appeal)
		* [Administrative decision review](https://data.naa.gov.au/def/agift/Administrative-decision-review)
		* [Censorship standards](https://data.naa.gov.au/def/agift/Censorship-standards)
		* [Copyright regulation](https://data.naa.gov.au/def/agift/Copyright-regulation)
		* [Freedom of information](https://data.naa.gov.au/def/agift/Freedom-of-information)
		* [Recordkeeping standards](https://data.naa.gov.au/def/agift/Recordkeeping-standards)
	* [Associations and corporate law](https://data.naa.gov.au/def/agift/Associations-and-corporate-law)
		* [Bankruptcy proceedings](https://data.naa.gov.au/def/agift/Bankruptcy-proceedings)
		* [Merger regulation](https://data.naa.gov.au/def/agift/Merger-regulation)
	* [Civil law](https://data.naa.gov.au/def/agift/Civil-law)
		* [Civil registration](https://data.naa.gov.au/def/agift/Civil-registration)
		* [Conveyancing](https://data.naa.gov.au/def/agift/Conveyancing)
		* [Dispute mediation programs](https://data.naa.gov.au/def/agift/Dispute-mediation-programs)
		* [Family law proceedings](https://data.naa.gov.au/def/agift/Family-law-proceedings)
		* [Probate applications](https://data.naa.gov.au/def/agift/Probate-applications)
	* [Commissions of inquiry](https://data.naa.gov.au/def/agift/Commissions-of-inquiry)
	* [Coronial law](https://data.naa.gov.au/def/agift/Coronial-law)
	* [Court reporting](https://data.naa.gov.au/def/agift/Court-reporting)
	* [Criminal law](https://data.naa.gov.au/def/agift/Criminal-law)
	* [Human rights obligations](https://data.naa.gov.au/def/agift/Human-rights-obligations)
	* [Juvenile justice](https://data.naa.gov.au/def/agift/Juvenile-justice)
	* [Legal aid services](https://data.naa.gov.au/def/agift/Legal-aid-services)
	* [Local laws and ordinances](https://data.naa.gov.au/def/agift/Local-laws-and-ordinances)
	* [Native title claims](https://data.naa.gov.au/def/agift/Native-title-claims)
		* [Native title mediation programs](https://data.naa.gov.au/def/agift/Native-title-mediation-programs)
		* [Native title settlement negotiations](https://data.naa.gov.au/def/agift/Native-title-settlement-negotiations)
	* [Privacy](https://data.naa.gov.au/def/agift/Privacy)
	* [Prosecution services](https://data.naa.gov.au/def/agift/Prosecution-services)
* [Job placement programs](https://data.naa.gov.au/def/agift/Job-placement-programs)
* [Job vacancy data management](https://data.naa.gov.au/def/agift/Job-vacancy-data-management)
* [Juvenile justice](https://data.naa.gov.au/def/agift/Juvenile-justice)
* [Labour market programs](https://data.naa.gov.au/def/agift/Labour-market-programs)
	* [Employment services marketing](https://data.naa.gov.au/def/agift/Employment-services-marketing)
	* [Job placement programs](https://data.naa.gov.au/def/agift/Job-placement-programs)
	* [Job vacancy data management](https://data.naa.gov.au/def/agift/Job-vacancy-data-management)
* [Land councils](https://data.naa.gov.au/def/agift/Land-councils)
* [Land rehabilitation programs](https://data.naa.gov.au/def/agift/Land-rehabilitation-programs)
* [Land use planning](https://data.naa.gov.au/def/agift/Land-use-planning)
	* [Land use zoning](https://data.naa.gov.au/def/agift/Land-use-zoning)
* [Land use zoning](https://data.naa.gov.au/def/agift/Land-use-zoning)
* [Land valuation](https://data.naa.gov.au/def/agift/Land-valuation)
* [Landcare programs](https://data.naa.gov.au/def/agift/Landcare-programs)
* [Law enforcement](https://data.naa.gov.au/def/agift/Law-enforcement)
	* [Community policing](https://data.naa.gov.au/def/agift/Community-policing)
	* [Criminology](https://data.naa.gov.au/def/agift/Criminology)
	* [Police administration](https://data.naa.gov.au/def/agift/Police-administration)
	* [Protective services](https://data.naa.gov.au/def/agift/Protective-services)
* [Legal aid services](https://data.naa.gov.au/def/agift/Legal-aid-services)
* [Legislation review](https://data.naa.gov.au/def/agift/Legislation-review)
* [Legislative drafting](https://data.naa.gov.au/def/agift/Legislative-drafting)
	* [Draft Bill amendment process](https://data.naa.gov.au/def/agift/Draft-Bill-amendment-process)
	* [Legislation review](https://data.naa.gov.au/def/agift/Legislation-review)
	* [Preparation of legislative regulations](https://data.naa.gov.au/def/agift/Preparation-of-legislative-regulations)
* [Life insurance](https://data.naa.gov.au/def/agift/Life-insurance)
* [Light station maintenance](https://data.naa.gov.au/def/agift/Light-station-maintenance)
* [Local laws and ordinances](https://data.naa.gov.au/def/agift/Local-laws-and-ordinances)
* [Logistics](https://data.naa.gov.au/def/agift/Logistics)
* [MARITIME SERVICES](https://data.naa.gov.au/def/agift/MARITIME-SERVICES)
	* [Cargo control](https://data.naa.gov.au/def/agift/Cargo-control)
	* [Harbour management](https://data.naa.gov.au/def/agift/Harbour-management)
	* [Marina management](https://data.naa.gov.au/def/agift/Marina-management)
	* [Navigation](https://data.naa.gov.au/def/agift/Navigation)
		* [Charting sea lanes](https://data.naa.gov.au/def/agift/Charting-sea-lanes)
		* [Light station maintenance](https://data.naa.gov.au/def/agift/Light-station-maintenance)
		* [Navigation systems development](https://data.naa.gov.au/def/agift/Navigation-systems-development)
	* [Pilotage management](https://data.naa.gov.au/def/agift/Pilotage-management)
	* [Port regulation](https://data.naa.gov.au/def/agift/Port-regulation)
	* [Sea passengers](https://data.naa.gov.au/def/agift/Sea-passengers)
	* [Search and rescue](https://data.naa.gov.au/def/agift/Search-and-rescue)
		* [Rescue coordination](https://data.naa.gov.au/def/agift/Rescue-coordination)
		* [Search technology development](https://data.naa.gov.au/def/agift/Search-technology-development)
	* [Ship personnel](https://data.naa.gov.au/def/agift/Ship-personnel)
		* [Personnel safety standards](https://data.naa.gov.au/def/agift/Personnel-safety-standards)
	* [Ship safety](https://data.naa.gov.au/def/agift/Ship-safety)
		* [Seaworthiness](https://data.naa.gov.au/def/agift/Seaworthiness)
		* [Ship commissioning](https://data.naa.gov.au/def/agift/Ship-commissioning)
		* [Ship inspection](https://data.naa.gov.au/def/agift/Ship-inspection)
* [Marina management](https://data.naa.gov.au/def/agift/Marina-management)
* [Marine and rural regulation](https://data.naa.gov.au/def/agift/Marine-and-rural-regulation)
	* [Agricultural industry](https://data.naa.gov.au/def/agift/Agricultural-industry)
	* [Fisheries industry](https://data.naa.gov.au/def/agift/Fisheries-industry)
	* [Food quality assurance](https://data.naa.gov.au/def/agift/Food-quality-assurance)
	* [Forestry industry](https://data.naa.gov.au/def/agift/Forestry-industry)
* [Marine and rural support](https://data.naa.gov.au/def/agift/Marine-and-rural-support)
	* [Aquaculture industry](https://data.naa.gov.au/def/agift/Aquaculture-industry)
	* [Horticultural industry](https://data.naa.gov.au/def/agift/Horticultural-industry)
	* [Pastoral industry](https://data.naa.gov.au/def/agift/Pastoral-industry)
	* [Silvicultural industry](https://data.naa.gov.au/def/agift/Silvicultural-industry)
	* [Viticultural industry](https://data.naa.gov.au/def/agift/Viticultural-industry)
* [Marine life protection programs](https://data.naa.gov.au/def/agift/Marine-life-protection-programs)
* [Mathematical sciences](https://data.naa.gov.au/def/agift/Mathematical-sciences)
* [Media ownership regulation](https://data.naa.gov.au/def/agift/Media-ownership-regulation)
* [Medical aids regulation](https://data.naa.gov.au/def/agift/Medical-aids-regulation)
* [Medical and health sciences](https://data.naa.gov.au/def/agift/Medical-and-health-sciences)
* [Medical quarantine services](https://data.naa.gov.au/def/agift/Medical-quarantine-services)
* [Medical radiation services](https://data.naa.gov.au/def/agift/Medical-radiation-services)
* [Medical research](https://data.naa.gov.au/def/agift/Medical-research)
	* [Medical aids regulation](https://data.naa.gov.au/def/agift/Medical-aids-regulation)
	* [Medical research funding](https://data.naa.gov.au/def/agift/Medical-research-funding)
	* [National referral laboratory services](https://data.naa.gov.au/def/agift/National-referral-laboratory-services)
	* [Population-based research](https://data.naa.gov.au/def/agift/Population-based-research)
* [Medical research funding](https://data.naa.gov.au/def/agift/Medical-research-funding)
* [Memorial maintenance](https://data.naa.gov.au/def/agift/Memorial-maintenance)
* [Mental health services](https://data.naa.gov.au/def/agift/Mental-health-services)
* [Merger regulation](https://data.naa.gov.au/def/agift/Merger-regulation)
* [Migrant accommodation services](https://data.naa.gov.au/def/agift/Migrant-accommodation-services)
* [Migrant services](https://data.naa.gov.au/def/agift/Migrant-services)
	* [Interpreter services](https://data.naa.gov.au/def/agift/Interpreter-services)
	* [Migrant accommodation services](https://data.naa.gov.au/def/agift/Migrant-accommodation-services)
	* [Migrant settlement programs](https://data.naa.gov.au/def/agift/Migrant-settlement-programs)
* [Migrant settlement programs](https://data.naa.gov.au/def/agift/Migrant-settlement-programs)
* [Military advisors](https://data.naa.gov.au/def/agift/Military-advisors)
* [Military bands](https://data.naa.gov.au/def/agift/Military-bands)
* [Military education and training](https://data.naa.gov.au/def/agift/Military-education-and-training)
	* [Army reserve training](https://data.naa.gov.au/def/agift/Army-reserve-training)
	* [Defence college training](https://data.naa.gov.au/def/agift/Defence-college-training)
* [Military employment services](https://data.naa.gov.au/def/agift/Military-employment-services)
* [Military exercises](https://data.naa.gov.au/def/agift/Military-exercises)
* [Military law](https://data.naa.gov.au/def/agift/Military-law)
* [Military operations](https://data.naa.gov.au/def/agift/Military-operations)
	* [Australian theatre of war](https://data.naa.gov.au/def/agift/Australian-theatre-of-war)
	* [Military exercises](https://data.naa.gov.au/def/agift/Military-exercises)
	* [Special operations](https://data.naa.gov.au/def/agift/Special-operations)
	* [Warfare](https://data.naa.gov.au/def/agift/Warfare)
* [Mineral exploration](https://data.naa.gov.au/def/agift/Mineral-exploration)
* [Mineral resources](https://data.naa.gov.au/def/agift/Mineral-resources)
	* [Land rehabilitation programs](https://data.naa.gov.au/def/agift/Land-rehabilitation-programs)
	* [Mining regulations](https://data.naa.gov.au/def/agift/Mining-regulations)
* [Mining regulations](https://data.naa.gov.au/def/agift/Mining-regulations)
* [Mobile telephone services](https://data.naa.gov.au/def/agift/Mobile-telephone-services)
* [Monetary policy](https://data.naa.gov.au/def/agift/Monetary-policy)
	* [Exchange rates](https://data.naa.gov.au/def/agift/Exchange-rates)
	* [Inflation](https://data.naa.gov.au/def/agift/Inflation)
	* [Interest rates](https://data.naa.gov.au/def/agift/Interest-rates)
* [Multicultural festivals](https://data.naa.gov.au/def/agift/Multicultural-festivals)
* [Multicultural heritage promotion](https://data.naa.gov.au/def/agift/Multicultural-heritage-promotion)
	* [Multicultural festivals](https://data.naa.gov.au/def/agift/Multicultural-festivals)
	* [Multicultural services](https://data.naa.gov.au/def/agift/Multicultural-services)
* [Multicultural services](https://data.naa.gov.au/def/agift/Multicultural-services)
* [NATURAL RESOURCES](https://data.naa.gov.au/def/agift/NATURAL-RESOURCES)
	* [Crown land administration](https://data.naa.gov.au/def/agift/Crown-land-administration)
	* [Energy resources](https://data.naa.gov.au/def/agift/Energy-resources)
		* [Fossil fuel management](https://data.naa.gov.au/def/agift/Fossil-fuel-management)
		* [Renewable energy development](https://data.naa.gov.au/def/agift/Renewable-energy-development)
	* [Land use planning](https://data.naa.gov.au/def/agift/Land-use-planning)
		* [Land use zoning](https://data.naa.gov.au/def/agift/Land-use-zoning)
	* [Land valuation](https://data.naa.gov.au/def/agift/Land-valuation)
	* [Mineral resources](https://data.naa.gov.au/def/agift/Mineral-resources)
		* [Land rehabilitation programs](https://data.naa.gov.au/def/agift/Land-rehabilitation-programs)
		* [Mining regulations](https://data.naa.gov.au/def/agift/Mining-regulations)
	* [Pollution emission control](https://data.naa.gov.au/def/agift/Pollution-emission-control)
	* [Water resources](https://data.naa.gov.au/def/agift/Water-resources)
		* [Water conservation plans](https://data.naa.gov.au/def/agift/Water-conservation-plans)
		* [Water quality monitoring](https://data.naa.gov.au/def/agift/Water-quality-monitoring)
		* [Water usage management](https://data.naa.gov.au/def/agift/Water-usage-management)
		* [Waterway management](https://data.naa.gov.au/def/agift/Waterway-management)
* [National park management](https://data.naa.gov.au/def/agift/National-park-management)
* [National referral laboratory services](https://data.naa.gov.au/def/agift/National-referral-laboratory-services)
* [National security](https://data.naa.gov.au/def/agift/National-security)
	* [Border protection](https://data.naa.gov.au/def/agift/Border-protection)
* [Native title claims](https://data.naa.gov.au/def/agift/Native-title-claims)
	* [Native title mediation programs](https://data.naa.gov.au/def/agift/Native-title-mediation-programs)
	* [Native title settlement negotiations](https://data.naa.gov.au/def/agift/Native-title-settlement-negotiations)
* [Native title mediation programs](https://data.naa.gov.au/def/agift/Native-title-mediation-programs)
* [Native title settlement negotiations](https://data.naa.gov.au/def/agift/Native-title-settlement-negotiations)
* [Natural disasters](https://data.naa.gov.au/def/agift/Natural-disasters)
	* [Disaster recovery](https://data.naa.gov.au/def/agift/Disaster-recovery)
	* [Disaster relief](https://data.naa.gov.au/def/agift/Disaster-relief)
* [Natural heritage protection](https://data.naa.gov.au/def/agift/Natural-heritage-protection)
	* [Feral pest control](https://data.naa.gov.au/def/agift/Feral-pest-control)
	* [National park management](https://data.naa.gov.au/def/agift/National-park-management)
	* [Nature reserve management](https://data.naa.gov.au/def/agift/Nature-reserve-management)
	* [Wilderness area management](https://data.naa.gov.au/def/agift/Wilderness-area-management)
	* [Wildlife sanctuary management](https://data.naa.gov.au/def/agift/Wildlife-sanctuary-management)
* [Naturalisation assessment](https://data.naa.gov.au/def/agift/Naturalisation-assessment)
* [Nature reserve management](https://data.naa.gov.au/def/agift/Nature-reserve-management)
* [Navigation](https://data.naa.gov.au/def/agift/Navigation)
	* [Charting sea lanes](https://data.naa.gov.au/def/agift/Charting-sea-lanes)
	* [Light station maintenance](https://data.naa.gov.au/def/agift/Light-station-maintenance)
	* [Navigation systems development](https://data.naa.gov.au/def/agift/Navigation-systems-development)
* [Navigation systems development](https://data.naa.gov.au/def/agift/Navigation-systems-development)
* [Navy](https://data.naa.gov.au/def/agift/Navy)
* [Notifiable disease management](https://data.naa.gov.au/def/agift/Notifiable-disease-management)
* [Nuclear safeguards](https://data.naa.gov.au/def/agift/Nuclear-safeguards)
* [Nuclear sciences](https://data.naa.gov.au/def/agift/Nuclear-sciences)
* [Occupational health and safety](https://data.naa.gov.au/def/agift/Occupational-health-and-safety)
* [Oceanography](https://data.naa.gov.au/def/agift/Oceanography)
* [Oceans governance](https://data.naa.gov.au/def/agift/Oceans-governance)
* [Official establishment management](https://data.naa.gov.au/def/agift/Official-establishment-management)
* [Official hospitality](https://data.naa.gov.au/def/agift/Official-hospitality)
* [Official protocol](https://data.naa.gov.au/def/agift/Official-protocol)
	* [Ceremonial events and representation](https://data.naa.gov.au/def/agift/Ceremonial-events-and-representation)
	* [Head of Government protocol](https://data.naa.gov.au/def/agift/Head-of-Government-protocol)
	* [Official establishment management](https://data.naa.gov.au/def/agift/Official-establishment-management)
	* [Official hospitality](https://data.naa.gov.au/def/agift/Official-hospitality)
	* [Official visits](https://data.naa.gov.au/def/agift/Official-visits)
* [Official visits](https://data.naa.gov.au/def/agift/Official-visits)
* [Online transaction standards](https://data.naa.gov.au/def/agift/Online-transaction-standards)
* [Open government](https://data.naa.gov.au/def/agift/Open-government)
* [Overseas aid programs](https://data.naa.gov.au/def/agift/Overseas-aid-programs)
	* [Development assistance programs](https://data.naa.gov.au/def/agift/Development-assistance-programs)
	* [Overseas student scholarship programs](https://data.naa.gov.au/def/agift/Overseas-student-scholarship-programs)
* [Overseas promotion](https://data.naa.gov.au/def/agift/Overseas-promotion)
* [Overseas skills recognition](https://data.naa.gov.au/def/agift/Overseas-skills-recognition)
* [Overseas student scholarship programs](https://data.naa.gov.au/def/agift/Overseas-student-scholarship-programs)
* [PRIMARY INDUSTRIES](https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES)
	* [Chemical and pesticide regulation](https://data.naa.gov.au/def/agift/Chemical-and-pesticide-regulation)
	* [Marine and rural regulation](https://data.naa.gov.au/def/agift/Marine-and-rural-regulation)
		* [Agricultural industry](https://data.naa.gov.au/def/agift/Agricultural-industry)
		* [Fisheries industry](https://data.naa.gov.au/def/agift/Fisheries-industry)
		* [Food quality assurance](https://data.naa.gov.au/def/agift/Food-quality-assurance)
		* [Forestry industry](https://data.naa.gov.au/def/agift/Forestry-industry)
	* [Marine and rural support](https://data.naa.gov.au/def/agift/Marine-and-rural-support)
		* [Aquaculture industry](https://data.naa.gov.au/def/agift/Aquaculture-industry)
		* [Horticultural industry](https://data.naa.gov.au/def/agift/Horticultural-industry)
		* [Pastoral industry](https://data.naa.gov.au/def/agift/Pastoral-industry)
		* [Silvicultural industry](https://data.naa.gov.au/def/agift/Silvicultural-industry)
		* [Viticultural industry](https://data.naa.gov.au/def/agift/Viticultural-industry)
	* [Quarantine](https://data.naa.gov.au/def/agift/Quarantine)
	* [Rural field day promotion](https://data.naa.gov.au/def/agift/Rural-field-day-promotion)
	* [Rural partnership programs](https://data.naa.gov.au/def/agift/Rural-partnership-programs)
* [Park and reserve services](https://data.naa.gov.au/def/agift/Park-and-reserve-services)
* [Parliamentary chamber support](https://data.naa.gov.au/def/agift/Parliamentary-chamber-support)
	* [Hansard services](https://data.naa.gov.au/def/agift/Hansard-services)
	* [Parliamentary papers](https://data.naa.gov.au/def/agift/Parliamentary-papers)
	* [Tabling of official documents](https://data.naa.gov.au/def/agift/Tabling-of-official-documents)
* [Parliamentary committee and member support](https://data.naa.gov.au/def/agift/Parliamentary-committee-and-member-support)
* [Parliamentary papers](https://data.naa.gov.au/def/agift/Parliamentary-papers)
* [Passenger services](https://data.naa.gov.au/def/agift/Passenger-services)
* [Passport services](https://data.naa.gov.au/def/agift/Passport-services)
* [Pastoral industry](https://data.naa.gov.au/def/agift/Pastoral-industry)
* [Patent rights management](https://data.naa.gov.au/def/agift/Patent-rights-management)
* [Patient care](https://data.naa.gov.au/def/agift/Patient-care)
* [Payments management](https://data.naa.gov.au/def/agift/Payments-management)
* [Peacekeeping forces](https://data.naa.gov.au/def/agift/Peacekeeping-forces)
* [Permanent entry arrangements](https://data.naa.gov.au/def/agift/Permanent-entry-arrangements)
* [Personnel safety standards](https://data.naa.gov.au/def/agift/Personnel-safety-standards)
* [Pharmaceutical and drug support](https://data.naa.gov.au/def/agift/Pharmaceutical-and-drug-support)
* [Physical sciences](https://data.naa.gov.au/def/agift/Physical-sciences)
	* [Astronomical sciences](https://data.naa.gov.au/def/agift/Astronomical-sciences)
	* [Atomic and molecular sciences](https://data.naa.gov.au/def/agift/Atomic-and-molecular-sciences)
	* [Nuclear sciences](https://data.naa.gov.au/def/agift/Nuclear-sciences)
* [Physiology](https://data.naa.gov.au/def/agift/Physiology)
* [Pilotage management](https://data.naa.gov.au/def/agift/Pilotage-management)
* [Place names](https://data.naa.gov.au/def/agift/Place-names)
* [Plant breeders' rights management](https://data.naa.gov.au/def/agift/Plant-breeders-rights-management)
* [Police administration](https://data.naa.gov.au/def/agift/Police-administration)
* [Pollutant prevention programs](https://data.naa.gov.au/def/agift/Pollutant-prevention-programs)
* [Pollution emission control](https://data.naa.gov.au/def/agift/Pollution-emission-control)
* [Population-based research](https://data.naa.gov.au/def/agift/Population-based-research)
* [Port regulation](https://data.naa.gov.au/def/agift/Port-regulation)
* [Postal services](https://data.naa.gov.au/def/agift/Postal-services)
	* [Courier services](https://data.naa.gov.au/def/agift/Courier-services)
	* [Electronic postal services](https://data.naa.gov.au/def/agift/Electronic-postal-services)
	* [Retail postal services](https://data.naa.gov.au/def/agift/Retail-postal-services)
* [Practitioner discipline](https://data.naa.gov.au/def/agift/Practitioner-discipline)
* [Practitioner registration](https://data.naa.gov.au/def/agift/Practitioner-registration)
* [Preparation of legislative regulations](https://data.naa.gov.au/def/agift/Preparation-of-legislative-regulations)
* [Presentation arrangements](https://data.naa.gov.au/def/agift/Presentation-arrangements)
* [Preservation services](https://data.naa.gov.au/def/agift/Preservation-services)
* [Prices surveillance](https://data.naa.gov.au/def/agift/Prices-surveillance)
* [Primary health care](https://data.naa.gov.au/def/agift/Primary-health-care)
* [Privacy](https://data.naa.gov.au/def/agift/Privacy)
* [Probate applications](https://data.naa.gov.au/def/agift/Probate-applications)
* [Product safety](https://data.naa.gov.au/def/agift/Product-safety)
* [Productivity](https://data.naa.gov.au/def/agift/Productivity)
* [Professional accreditation](https://data.naa.gov.au/def/agift/Professional-accreditation)
* [Prohibited export control](https://data.naa.gov.au/def/agift/Prohibited-export-control)
* [Prohibited import control](https://data.naa.gov.au/def/agift/Prohibited-import-control)
* [Prosecution services](https://data.naa.gov.au/def/agift/Prosecution-services)
* [Protective services](https://data.naa.gov.au/def/agift/Protective-services)
* [Public administration](https://data.naa.gov.au/def/agift/Public-administration)
	* [Corruption prevention](https://data.naa.gov.au/def/agift/Corruption-prevention)
	* [Government auditing](https://data.naa.gov.au/def/agift/Government-auditing)
	* [Integrity compliance](https://data.naa.gov.au/def/agift/Integrity-compliance)
	* [Public service](https://data.naa.gov.au/def/agift/Public-service)
	* [Territories administration](https://data.naa.gov.au/def/agift/Territories-administration)
	* [Whistleblowing](https://data.naa.gov.au/def/agift/Whistleblowing)
* [Public borrowing](https://data.naa.gov.au/def/agift/Public-borrowing)
* [Public debt](https://data.naa.gov.au/def/agift/Public-debt)
* [Public expenditure](https://data.naa.gov.au/def/agift/Public-expenditure)
* [Public fitness promotion](https://data.naa.gov.au/def/agift/Public-fitness-promotion)
* [Public health services](https://data.naa.gov.au/def/agift/Public-health-services)
	* [Blood and organ donation management](https://data.naa.gov.au/def/agift/Blood-and-organ-donation-management)
	* [Epidemiology](https://data.naa.gov.au/def/agift/Epidemiology)
	* [Health disaster preparedness](https://data.naa.gov.au/def/agift/Health-disaster-preparedness)
	* [Health hazard prevention](https://data.naa.gov.au/def/agift/Health-hazard-prevention)
	* [Medical quarantine services](https://data.naa.gov.au/def/agift/Medical-quarantine-services)
	* [Medical radiation services](https://data.naa.gov.au/def/agift/Medical-radiation-services)
	* [Notifiable disease management](https://data.naa.gov.au/def/agift/Notifiable-disease-management)
	* [Radiation protection](https://data.naa.gov.au/def/agift/Radiation-protection)
* [Public housing](https://data.naa.gov.au/def/agift/Public-housing)
	* [Community housing](https://data.naa.gov.au/def/agift/Community-housing)
	* [Public housing construction](https://data.naa.gov.au/def/agift/Public-housing-construction)
	* [Public housing design](https://data.naa.gov.au/def/agift/Public-housing-design)
	* [Public housing maintenance](https://data.naa.gov.au/def/agift/Public-housing-maintenance)
* [Public housing construction](https://data.naa.gov.au/def/agift/Public-housing-construction)
* [Public housing design](https://data.naa.gov.au/def/agift/Public-housing-design)
* [Public housing entitlements](https://data.naa.gov.au/def/agift/Public-housing-entitlements)
* [Public housing maintenance](https://data.naa.gov.au/def/agift/Public-housing-maintenance)
* [Public land management](https://data.naa.gov.au/def/agift/Public-land-management)
	* [Burial ground management](https://data.naa.gov.au/def/agift/Burial-ground-management)
	* [Cultural centre management](https://data.naa.gov.au/def/agift/Cultural-centre-management)
	* [Garden management](https://data.naa.gov.au/def/agift/Garden-management)
	* [Memorial maintenance](https://data.naa.gov.au/def/agift/Memorial-maintenance)
	* [Recreational park management](https://data.naa.gov.au/def/agift/Recreational-park-management)
	* [Sporting facilities management](https://data.naa.gov.au/def/agift/Sporting-facilities-management)
* [Public service](https://data.naa.gov.au/def/agift/Public-service)
* [Public transport](https://data.naa.gov.au/def/agift/Public-transport)
	* [Transport accessibility](https://data.naa.gov.au/def/agift/Transport-accessibility)
* [Publicity programs](https://data.naa.gov.au/def/agift/Publicity-programs)
* [Publishing](https://data.naa.gov.au/def/agift/Publishing)
	* [Electronic publishing](https://data.naa.gov.au/def/agift/Electronic-publishing)
	* [Publishing standards](https://data.naa.gov.au/def/agift/Publishing-standards)
	* [Website development](https://data.naa.gov.au/def/agift/Website-development)
* [Publishing standards](https://data.naa.gov.au/def/agift/Publishing-standards)
* [Quarantine](https://data.naa.gov.au/def/agift/Quarantine)
* [Radiation protection](https://data.naa.gov.au/def/agift/Radiation-protection)
* [Radio broadcasting](https://data.naa.gov.au/def/agift/Radio-broadcasting)
* [Radio communication](https://data.naa.gov.au/def/agift/Radio-communication)
	* [Apparatus licensing](https://data.naa.gov.au/def/agift/Apparatus-licensing)
	* [Spectrum management](https://data.naa.gov.au/def/agift/Spectrum-management)
* [Rail harmonisation standards](https://data.naa.gov.au/def/agift/Rail-harmonisation-standards)
* [Rail land acquisition regulation](https://data.naa.gov.au/def/agift/Rail-land-acquisition-regulation)
* [Rail transport](https://data.naa.gov.au/def/agift/Rail-transport)
	* [Rail harmonisation standards](https://data.naa.gov.au/def/agift/Rail-harmonisation-standards)
	* [Rail land acquisition regulation](https://data.naa.gov.au/def/agift/Rail-land-acquisition-regulation)
	* [Rail transport safety](https://data.naa.gov.au/def/agift/Rail-transport-safety)
	* [Railway maintenance](https://data.naa.gov.au/def/agift/Railway-maintenance)
	* [Rolling stock regulation](https://data.naa.gov.au/def/agift/Rolling-stock-regulation)
* [Rail transport safety](https://data.naa.gov.au/def/agift/Rail-transport-safety)
* [Railway maintenance](https://data.naa.gov.au/def/agift/Railway-maintenance)
* [Recordkeeping standards](https://data.naa.gov.au/def/agift/Recordkeeping-standards)
* [Recreational park management](https://data.naa.gov.au/def/agift/Recreational-park-management)
* [Recruitment programs](https://data.naa.gov.au/def/agift/Recruitment-programs)
* [Reference services](https://data.naa.gov.au/def/agift/Reference-services)
* [Refuge support](https://data.naa.gov.au/def/agift/Refuge-support)
* [Refugee services](https://data.naa.gov.au/def/agift/Refugee-services)
* [Regional development](https://data.naa.gov.au/def/agift/Regional-development)
* [Remuneration review](https://data.naa.gov.au/def/agift/Remuneration-review)
* [Renewable energy development](https://data.naa.gov.au/def/agift/Renewable-energy-development)
* [Rescue coordination](https://data.naa.gov.au/def/agift/Rescue-coordination)
* [Reserves](https://data.naa.gov.au/def/agift/Reserves)
* [Residential services](https://data.naa.gov.au/def/agift/Residential-services)
* [Resource management](https://data.naa.gov.au/def/agift/Resource-management)
	* [Contract management](https://data.naa.gov.au/def/agift/Contract-management)
	* [Financial administration](https://data.naa.gov.au/def/agift/Financial-administration)
	* [Financial budgeting](https://data.naa.gov.au/def/agift/Financial-budgeting)
	* [Productivity](https://data.naa.gov.au/def/agift/Productivity)
* [Retail postal services](https://data.naa.gov.au/def/agift/Retail-postal-services)
* [Retirement income](https://data.naa.gov.au/def/agift/Retirement-income)
	* [Asset assessment](https://data.naa.gov.au/def/agift/Asset-assessment)
	* [Retirement saving](https://data.naa.gov.au/def/agift/Retirement-saving)
	* [Superannuation regulation](https://data.naa.gov.au/def/agift/Superannuation-regulation)
* [Retirement saving](https://data.naa.gov.au/def/agift/Retirement-saving)
* [Revenue raising](https://data.naa.gov.au/def/agift/Revenue-raising)
* [Road safety awareness](https://data.naa.gov.au/def/agift/Road-safety-awareness)
* [Road surface maintenance](https://data.naa.gov.au/def/agift/Road-surface-maintenance)
* [Road traffic regulation](https://data.naa.gov.au/def/agift/Road-traffic-regulation)
* [Road transport](https://data.naa.gov.au/def/agift/Road-transport)
	* [Driving licences administration](https://data.naa.gov.au/def/agift/Driving-licences-administration)
	* [Road surface maintenance](https://data.naa.gov.au/def/agift/Road-surface-maintenance)
	* [Road traffic regulation](https://data.naa.gov.au/def/agift/Road-traffic-regulation)
	* [Road transport safety](https://data.naa.gov.au/def/agift/Road-transport-safety)
	* [Vehicle registration](https://data.naa.gov.au/def/agift/Vehicle-registration)
	* [Vehicle standards](https://data.naa.gov.au/def/agift/Vehicle-standards)
* [Road transport safety](https://data.naa.gov.au/def/agift/Road-transport-safety)
* [Rolling stock regulation](https://data.naa.gov.au/def/agift/Rolling-stock-regulation)
* [Rural community development](https://data.naa.gov.au/def/agift/Rural-community-development)
* [Rural field day promotion](https://data.naa.gov.au/def/agift/Rural-field-day-promotion)
* [Rural partnership programs](https://data.naa.gov.au/def/agift/Rural-partnership-programs)
* [SCIENCE](https://data.naa.gov.au/def/agift/SCIENCE)
	* [Agricultural sciences](https://data.naa.gov.au/def/agift/Agricultural-sciences)
	* [Animal and veterinary sciences](https://data.naa.gov.au/def/agift/Animal-and-veterinary-sciences)
	* [Applied sciences](https://data.naa.gov.au/def/agift/Applied-sciences)
		* [Engineering and technology sciences](https://data.naa.gov.au/def/agift/Engineering-and-technology-sciences)
		* [Weights and measures standards](https://data.naa.gov.au/def/agift/Weights-and-measures-standards)
	* [Biological sciences](https://data.naa.gov.au/def/agift/Biological-sciences)
		* [Biochemistry](https://data.naa.gov.au/def/agift/Biochemistry)
		* [Biodiversity preservation](https://data.naa.gov.au/def/agift/Biodiversity-preservation)
		* [Biotechnology development](https://data.naa.gov.au/def/agift/Biotechnology-development)
		* [Botany](https://data.naa.gov.au/def/agift/Botany)
		* [Entomology](https://data.naa.gov.au/def/agift/Entomology)
		* [Genetic engineering](https://data.naa.gov.au/def/agift/Genetic-engineering)
		* [Physiology](https://data.naa.gov.au/def/agift/Physiology)
	* [Earth sciences](https://data.naa.gov.au/def/agift/Earth-sciences)
		* [Atmospheric sciences](https://data.naa.gov.au/def/agift/Atmospheric-sciences)
		* [Hydrology](https://data.naa.gov.au/def/agift/Hydrology)
		* [Mineral exploration](https://data.naa.gov.au/def/agift/Mineral-exploration)
		* [Oceanography](https://data.naa.gov.au/def/agift/Oceanography)
		* [Seismology](https://data.naa.gov.au/def/agift/Seismology)
	* [Ethical compliance](https://data.naa.gov.au/def/agift/Ethical-compliance)
	* [Mathematical sciences](https://data.naa.gov.au/def/agift/Mathematical-sciences)
	* [Medical and health sciences](https://data.naa.gov.au/def/agift/Medical-and-health-sciences)
	* [Physical sciences](https://data.naa.gov.au/def/agift/Physical-sciences)
		* [Astronomical sciences](https://data.naa.gov.au/def/agift/Astronomical-sciences)
		* [Atomic and molecular sciences](https://data.naa.gov.au/def/agift/Atomic-and-molecular-sciences)
		* [Nuclear sciences](https://data.naa.gov.au/def/agift/Nuclear-sciences)
	* [Spatial information research](https://data.naa.gov.au/def/agift/Spatial-information-research)
* [SECURITY](https://data.naa.gov.au/def/agift/SECURITY)
	* [Corrective services](https://data.naa.gov.au/def/agift/Corrective-services)
		* [Community based corrections](https://data.naa.gov.au/def/agift/Community-based-corrections)
		* [Detention centre management](https://data.naa.gov.au/def/agift/Detention-centre-management)
	* [External security](https://data.naa.gov.au/def/agift/External-security)
		* [Peacekeeping forces](https://data.naa.gov.au/def/agift/Peacekeeping-forces)
	* [Information security](https://data.naa.gov.au/def/agift/Information-security)
	* [Intelligence](https://data.naa.gov.au/def/agift/Intelligence)
		* [Forensic analysis](https://data.naa.gov.au/def/agift/Forensic-analysis)
		* [Intelligence liaison](https://data.naa.gov.au/def/agift/Intelligence-liaison)
		* [Intelligence support](https://data.naa.gov.au/def/agift/Intelligence-support)
	* [Law enforcement](https://data.naa.gov.au/def/agift/Law-enforcement)
		* [Community policing](https://data.naa.gov.au/def/agift/Community-policing)
		* [Criminology](https://data.naa.gov.au/def/agift/Criminology)
		* [Police administration](https://data.naa.gov.au/def/agift/Police-administration)
		* [Protective services](https://data.naa.gov.au/def/agift/Protective-services)
	* [National security](https://data.naa.gov.au/def/agift/National-security)
		* [Border protection](https://data.naa.gov.au/def/agift/Border-protection)
* [SPORT AND RECREATION](https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION)
	* [Caravan and camping services](https://data.naa.gov.au/def/agift/Caravan-and-camping-services)
	* [Community recreational programs](https://data.naa.gov.au/def/agift/Community-recreational-programs)
		* [Gambling support services](https://data.naa.gov.au/def/agift/Gambling-support-services)
		* [Public fitness promotion](https://data.naa.gov.au/def/agift/Public-fitness-promotion)
		* [Social club support](https://data.naa.gov.au/def/agift/Social-club-support)
		* [Volunteer support programs](https://data.naa.gov.au/def/agift/Volunteer-support-programs)
	* [Gaming industry regulation](https://data.naa.gov.au/def/agift/Gaming-industry-regulation)
	* [Park and reserve services](https://data.naa.gov.au/def/agift/Park-and-reserve-services)
	* [Sport and fitness development](https://data.naa.gov.au/def/agift/Sport-and-fitness-development)
		* [Athlete scholarship programs](https://data.naa.gov.au/def/agift/Athlete-scholarship-programs)
		* [Fundraising and donation schemes](https://data.naa.gov.au/def/agift/Fundraising-and-donation-schemes)
		* [Games administration](https://data.naa.gov.au/def/agift/Games-administration)
		* [Games promotion](https://data.naa.gov.au/def/agift/Games-promotion)
		* [Sporting grants administration](https://data.naa.gov.au/def/agift/Sporting-grants-administration)
	* [Sports drugs monitoring](https://data.naa.gov.au/def/agift/Sports-drugs-monitoring)
		* [Doping detection research](https://data.naa.gov.au/def/agift/Doping-detection-research)
* [STATISTICAL SERVICES](https://data.naa.gov.au/def/agift/STATISTICAL-SERVICES)
	* [Statistical collection](https://data.naa.gov.au/def/agift/Statistical-collection)
	* [Statistical design](https://data.naa.gov.au/def/agift/Statistical-design)
	* [Statistical standards](https://data.naa.gov.au/def/agift/Statistical-standards)
	* [Statistics dissemination](https://data.naa.gov.au/def/agift/Statistics-dissemination)
* [Satellite communication](https://data.naa.gov.au/def/agift/Satellite-communication)
* [School education](https://data.naa.gov.au/def/agift/School-education)
	* [Discipline programs](https://data.naa.gov.au/def/agift/Discipline-programs)
	* [School transport regulation](https://data.naa.gov.au/def/agift/School-transport-regulation)
	* [Special needs programs](https://data.naa.gov.au/def/agift/Special-needs-programs)
* [School transport regulation](https://data.naa.gov.au/def/agift/School-transport-regulation)
* [Sea passengers](https://data.naa.gov.au/def/agift/Sea-passengers)
* [Search and rescue](https://data.naa.gov.au/def/agift/Search-and-rescue)
	* [Rescue coordination](https://data.naa.gov.au/def/agift/Rescue-coordination)
	* [Search technology development](https://data.naa.gov.au/def/agift/Search-technology-development)
* [Search technology development](https://data.naa.gov.au/def/agift/Search-technology-development)
* [Seaworthiness](https://data.naa.gov.au/def/agift/Seaworthiness)
* [Seismology](https://data.naa.gov.au/def/agift/Seismology)
* [Ship commissioning](https://data.naa.gov.au/def/agift/Ship-commissioning)
* [Ship inspection](https://data.naa.gov.au/def/agift/Ship-inspection)
* [Ship personnel](https://data.naa.gov.au/def/agift/Ship-personnel)
	* [Personnel safety standards](https://data.naa.gov.au/def/agift/Personnel-safety-standards)
* [Ship safety](https://data.naa.gov.au/def/agift/Ship-safety)
	* [Seaworthiness](https://data.naa.gov.au/def/agift/Seaworthiness)
	* [Ship commissioning](https://data.naa.gov.au/def/agift/Ship-commissioning)
	* [Ship inspection](https://data.naa.gov.au/def/agift/Ship-inspection)
* [Silvicultural industry](https://data.naa.gov.au/def/agift/Silvicultural-industry)
* [Small business advocacy](https://data.naa.gov.au/def/agift/Small-business-advocacy)
* [Small business development](https://data.naa.gov.au/def/agift/Small-business-development)
* [Small business services](https://data.naa.gov.au/def/agift/Small-business-services)
	* [Small business advocacy](https://data.naa.gov.au/def/agift/Small-business-advocacy)
	* [Small business development](https://data.naa.gov.au/def/agift/Small-business-development)
* [Social club support](https://data.naa.gov.au/def/agift/Social-club-support)
* [Social justice and equity](https://data.naa.gov.au/def/agift/Social-justice-and-equity)
* [Social media](https://data.naa.gov.au/def/agift/Social-media)
* [Social research](https://data.naa.gov.au/def/agift/Social-research)
* [Soil preservation programs](https://data.naa.gov.au/def/agift/Soil-preservation-programs)
* [Spatial information research](https://data.naa.gov.au/def/agift/Spatial-information-research)
* [Special needs programs](https://data.naa.gov.au/def/agift/Special-needs-programs)
* [Special needs services](https://data.naa.gov.au/def/agift/Special-needs-services)
	* [Dental health services](https://data.naa.gov.au/def/agift/Dental-health-services)
	* [Independent living services](https://data.naa.gov.au/def/agift/Independent-living-services)
	* [Mental health services](https://data.naa.gov.au/def/agift/Mental-health-services)
	* [Residential services](https://data.naa.gov.au/def/agift/Residential-services)
* [Special operations](https://data.naa.gov.au/def/agift/Special-operations)
* [Spectrum management](https://data.naa.gov.au/def/agift/Spectrum-management)
* [Sport and fitness development](https://data.naa.gov.au/def/agift/Sport-and-fitness-development)
	* [Athlete scholarship programs](https://data.naa.gov.au/def/agift/Athlete-scholarship-programs)
	* [Fundraising and donation schemes](https://data.naa.gov.au/def/agift/Fundraising-and-donation-schemes)
	* [Games administration](https://data.naa.gov.au/def/agift/Games-administration)
	* [Games promotion](https://data.naa.gov.au/def/agift/Games-promotion)
	* [Sporting grants administration](https://data.naa.gov.au/def/agift/Sporting-grants-administration)
* [Sporting facilities management](https://data.naa.gov.au/def/agift/Sporting-facilities-management)
* [Sporting grants administration](https://data.naa.gov.au/def/agift/Sporting-grants-administration)
* [Sports drugs monitoring](https://data.naa.gov.au/def/agift/Sports-drugs-monitoring)
	* [Doping detection research](https://data.naa.gov.au/def/agift/Doping-detection-research)
* [Statistical collection](https://data.naa.gov.au/def/agift/Statistical-collection)
* [Statistical design](https://data.naa.gov.au/def/agift/Statistical-design)
* [Statistical standards](https://data.naa.gov.au/def/agift/Statistical-standards)
* [Statistics dissemination](https://data.naa.gov.au/def/agift/Statistics-dissemination)
* [Stock market regulation](https://data.naa.gov.au/def/agift/Stock-market-regulation)
* [Strategic decisions](https://data.naa.gov.au/def/agift/Strategic-decisions)
* [Strategic planning](https://data.naa.gov.au/def/agift/Strategic-planning)
* [Superannuation regulation](https://data.naa.gov.au/def/agift/Superannuation-regulation)
* [TOURISM](https://data.naa.gov.au/def/agift/TOURISM)
	* [Tourism industry development](https://data.naa.gov.au/def/agift/Tourism-industry-development)
	* [Tourist event promotion](https://data.naa.gov.au/def/agift/Tourist-event-promotion)
		* [Advertising campaigns](https://data.naa.gov.au/def/agift/Advertising-campaigns)
	* [Travel missions](https://data.naa.gov.au/def/agift/Travel-missions)
* [TRADE](https://data.naa.gov.au/def/agift/TRADE)
	* [Export regulation](https://data.naa.gov.au/def/agift/Export-regulation)
		* [Export promotion](https://data.naa.gov.au/def/agift/Export-promotion)
		* [Prohibited export control](https://data.naa.gov.au/def/agift/Prohibited-export-control)
	* [Import regulation](https://data.naa.gov.au/def/agift/Import-regulation)
		* [Prohibited import control](https://data.naa.gov.au/def/agift/Prohibited-import-control)
		* [Tariff regulation](https://data.naa.gov.au/def/agift/Tariff-regulation)
	* [Intellectual property management](https://data.naa.gov.au/def/agift/Intellectual-property-management)
		* [Design rights management](https://data.naa.gov.au/def/agift/Design-rights-management)
		* [Patent rights management](https://data.naa.gov.au/def/agift/Patent-rights-management)
		* [Plant breeders' rights management](https://data.naa.gov.au/def/agift/Plant-breeders-rights-management)
		* [Trademark registration](https://data.naa.gov.au/def/agift/Trademark-registration)
	* [International trade agreements](https://data.naa.gov.au/def/agift/International-trade-agreements)
	* [Interstate trade agreements](https://data.naa.gov.au/def/agift/Interstate-trade-agreements)
	* [Trade development programs](https://data.naa.gov.au/def/agift/Trade-development-programs)
	* [Trade expositions](https://data.naa.gov.au/def/agift/Trade-expositions)
	* [Trade measurement compliance](https://data.naa.gov.au/def/agift/Trade-measurement-compliance)
* [TRANSPORT](https://data.naa.gov.au/def/agift/TRANSPORT)
	* [Air transport](https://data.naa.gov.au/def/agift/Air-transport)
		* [Air transport safety](https://data.naa.gov.au/def/agift/Air-transport-safety)
		* [Aircraft standards](https://data.naa.gov.au/def/agift/Aircraft-standards)
		* [Airport services](https://data.naa.gov.au/def/agift/Airport-services)
	* [Freight movement regulation](https://data.naa.gov.au/def/agift/Freight-movement-regulation)
	* [Passenger services](https://data.naa.gov.au/def/agift/Passenger-services)
	* [Public transport](https://data.naa.gov.au/def/agift/Public-transport)
		* [Transport accessibility](https://data.naa.gov.au/def/agift/Transport-accessibility)
	* [Rail transport](https://data.naa.gov.au/def/agift/Rail-transport)
		* [Rail harmonisation standards](https://data.naa.gov.au/def/agift/Rail-harmonisation-standards)
		* [Rail land acquisition regulation](https://data.naa.gov.au/def/agift/Rail-land-acquisition-regulation)
		* [Rail transport safety](https://data.naa.gov.au/def/agift/Rail-transport-safety)
		* [Railway maintenance](https://data.naa.gov.au/def/agift/Railway-maintenance)
		* [Rolling stock regulation](https://data.naa.gov.au/def/agift/Rolling-stock-regulation)
	* [Road transport](https://data.naa.gov.au/def/agift/Road-transport)
		* [Driving licences administration](https://data.naa.gov.au/def/agift/Driving-licences-administration)
		* [Road surface maintenance](https://data.naa.gov.au/def/agift/Road-surface-maintenance)
		* [Road traffic regulation](https://data.naa.gov.au/def/agift/Road-traffic-regulation)
		* [Road transport safety](https://data.naa.gov.au/def/agift/Road-transport-safety)
		* [Vehicle registration](https://data.naa.gov.au/def/agift/Vehicle-registration)
		* [Vehicle standards](https://data.naa.gov.au/def/agift/Vehicle-standards)
	* [Transport infrastructure development](https://data.naa.gov.au/def/agift/Transport-infrastructure-development)
* [Tabling of official documents](https://data.naa.gov.au/def/agift/Tabling-of-official-documents)
* [Tariff regulation](https://data.naa.gov.au/def/agift/Tariff-regulation)
* [Taxation](https://data.naa.gov.au/def/agift/Taxation)
	* [Income assessment](https://data.naa.gov.au/def/agift/Income-assessment)
	* [Revenue raising](https://data.naa.gov.au/def/agift/Revenue-raising)
	* [Taxation compliance](https://data.naa.gov.au/def/agift/Taxation-compliance)
* [Taxation compliance](https://data.naa.gov.au/def/agift/Taxation-compliance)
* [Telecommunications](https://data.naa.gov.au/def/agift/Telecommunications)
	* [Carriage service providers](https://data.naa.gov.au/def/agift/Carriage-service-providers)
	* [Carrier licensing](https://data.naa.gov.au/def/agift/Carrier-licensing)
	* [Communications infrastructure](https://data.naa.gov.au/def/agift/Communications-infrastructure)
	* [Equipment licensing](https://data.naa.gov.au/def/agift/Equipment-licensing)
	* [Mobile telephone services](https://data.naa.gov.au/def/agift/Mobile-telephone-services)
	* [Telephone services](https://data.naa.gov.au/def/agift/Telephone-services)
* [Telephone services](https://data.naa.gov.au/def/agift/Telephone-services)
* [Television broadcasting](https://data.naa.gov.au/def/agift/Television-broadcasting)
* [Temporary entry arrangements](https://data.naa.gov.au/def/agift/Temporary-entry-arrangements)
* [Termination processes](https://data.naa.gov.au/def/agift/Termination-processes)
* [Territories administration](https://data.naa.gov.au/def/agift/Territories-administration)
* [Tertiary education](https://data.naa.gov.au/def/agift/Tertiary-education)
* [Tourism industry development](https://data.naa.gov.au/def/agift/Tourism-industry-development)
* [Tourist event promotion](https://data.naa.gov.au/def/agift/Tourist-event-promotion)
	* [Advertising campaigns](https://data.naa.gov.au/def/agift/Advertising-campaigns)
* [Town planning](https://data.naa.gov.au/def/agift/Town-planning)
* [Trade development programs](https://data.naa.gov.au/def/agift/Trade-development-programs)
* [Trade expositions](https://data.naa.gov.au/def/agift/Trade-expositions)
* [Trade measurement compliance](https://data.naa.gov.au/def/agift/Trade-measurement-compliance)
* [Trade practices compliance](https://data.naa.gov.au/def/agift/Trade-practices-compliance)
* [Trademark registration](https://data.naa.gov.au/def/agift/Trademark-registration)
* [Trainee programs](https://data.naa.gov.au/def/agift/Trainee-programs)
* [Transport access schemes](https://data.naa.gov.au/def/agift/Transport-access-schemes)
* [Transport accessibility](https://data.naa.gov.au/def/agift/Transport-accessibility)
* [Transport infrastructure development](https://data.naa.gov.au/def/agift/Transport-infrastructure-development)
* [Transport network maintenance](https://data.naa.gov.au/def/agift/Transport-network-maintenance)
* [Travel authorisation](https://data.naa.gov.au/def/agift/Travel-authorisation)
	* [Permanent entry arrangements](https://data.naa.gov.au/def/agift/Permanent-entry-arrangements)
	* [Temporary entry arrangements](https://data.naa.gov.au/def/agift/Temporary-entry-arrangements)
* [Travel missions](https://data.naa.gov.au/def/agift/Travel-missions)
* [Treaty administration](https://data.naa.gov.au/def/agift/Treaty-administration)
* [Vehicle registration](https://data.naa.gov.au/def/agift/Vehicle-registration)
* [Vehicle standards](https://data.naa.gov.au/def/agift/Vehicle-standards)
* [Veterans' entitlements](https://data.naa.gov.au/def/agift/Veterans-entitlements)
* [Veterans' health services](https://data.naa.gov.au/def/agift/Veterans-health-services)
* [Viticultural industry](https://data.naa.gov.au/def/agift/Viticultural-industry)
* [Vocational education](https://data.naa.gov.au/def/agift/Vocational-education)
	* [Apprenticeship programs](https://data.naa.gov.au/def/agift/Apprenticeship-programs)
	* [Hospital teaching programs](https://data.naa.gov.au/def/agift/Hospital-teaching-programs)
	* [Industry collaboration](https://data.naa.gov.au/def/agift/Industry-collaboration)
	* [Trainee programs](https://data.naa.gov.au/def/agift/Trainee-programs)
	* [Workplace training](https://data.naa.gov.au/def/agift/Workplace-training)
* [Volunteer support programs](https://data.naa.gov.au/def/agift/Volunteer-support-programs)
* [Warfare](https://data.naa.gov.au/def/agift/Warfare)
* [Waste management](https://data.naa.gov.au/def/agift/Waste-management)
* [Water conservation plans](https://data.naa.gov.au/def/agift/Water-conservation-plans)
* [Water quality monitoring](https://data.naa.gov.au/def/agift/Water-quality-monitoring)
* [Water resources](https://data.naa.gov.au/def/agift/Water-resources)
	* [Water conservation plans](https://data.naa.gov.au/def/agift/Water-conservation-plans)
	* [Water quality monitoring](https://data.naa.gov.au/def/agift/Water-quality-monitoring)
	* [Water usage management](https://data.naa.gov.au/def/agift/Water-usage-management)
	* [Waterway management](https://data.naa.gov.au/def/agift/Waterway-management)
* [Water usage management](https://data.naa.gov.au/def/agift/Water-usage-management)
* [Waterway management](https://data.naa.gov.au/def/agift/Waterway-management)
* [Website development](https://data.naa.gov.au/def/agift/Website-development)
* [Weights and measures standards](https://data.naa.gov.au/def/agift/Weights-and-measures-standards)
* [Whistleblowing](https://data.naa.gov.au/def/agift/Whistleblowing)
* [Wilderness area management](https://data.naa.gov.au/def/agift/Wilderness-area-management)
* [Wildlife sanctuary management](https://data.naa.gov.au/def/agift/Wildlife-sanctuary-management)
* [Workers compensation schemes](https://data.naa.gov.au/def/agift/Workers-compensation-schemes)
* [Workplace agreement processes](https://data.naa.gov.au/def/agift/Workplace-agreement-processes)
	* [Agreement bargaining processes](https://data.naa.gov.au/def/agift/Agreement-bargaining-processes)
	* [Agreement dispute mediation](https://data.naa.gov.au/def/agift/Agreement-dispute-mediation)
	* [Certified employment conditions](https://data.naa.gov.au/def/agift/Certified-employment-conditions)
	* [Employment advocacy services](https://data.naa.gov.au/def/agift/Employment-advocacy-services)
* [Workplace discrimination monitoring](https://data.naa.gov.au/def/agift/Workplace-discrimination-monitoring)
* [Workplace equity and justice programs](https://data.naa.gov.au/def/agift/Workplace-equity-and-justice-programs)
* [Workplace training](https://data.naa.gov.au/def/agift/Workplace-training)
* [World heritage listings](https://data.naa.gov.au/def/agift/World-heritage-listings)

### Accommodation services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Accommodation-services`
Preferred Labels |Accommodation services (en)<br />
Alternate Labels |Indigenous housing<br />Homelessness support<br />Public housing services<br />Housing services<br />
Definitions |['Developing policy to support the provision of housing to those in need. Establishing eligibility criteria for services. Developing strategies to assist specific community groups at risk of homelessness. Includes liaison with areas responsible for public housing construction, to determine short-term and long-term community housing needs.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES](https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Defence-housing](https://data.naa.gov.au/def/agift/Defence-housing) (cp)<br />[https://data.naa.gov.au/def/agift/Emergency-accommodation](https://data.naa.gov.au/def/agift/Emergency-accommodation) (cp)<br />[https://data.naa.gov.au/def/agift/Public-housing-entitlements](https://data.naa.gov.au/def/agift/Public-housing-entitlements) (cp)<br />[https://data.naa.gov.au/def/agift/Refuge-support](https://data.naa.gov.au/def/agift/Refuge-support) (cp)<br />
### Administrative decision appeal
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Administrative-decision-appeal`
Preferred Labels |Administrative decision appeal (en)<br />
Alternate Labels |Administrative appeals<br />Appeals<br />
Definitions |['Developing processes to support applications to an independent authority to have a determination or judgement reviewed. Includes activities associated with receiving and managing appeals']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Administrative-law](https://data.naa.gov.au/def/agift/Administrative-law) (cp)<br />
### Administrative decision review
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Administrative-decision-review`
Preferred Labels |Administrative decision review (en)<br />
Alternate Labels |Ombudsman<br />Independent review<br />
Definitions |['Examining and reconsidering a determination or judgement made by a public authority. Responding to the advice of an independent body which may reverse or uphold an earlier decision.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Administrative-law](https://data.naa.gov.au/def/agift/Administrative-law) (cp)<br />
### Administrative law
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Administrative-law`
Preferred Labels |Administrative law (en)<br />
Alternate Labels |Tribunals<br />Public authorities<br />Executive government<br />
Definitions |['Administering the body of law that relates to the executive functions of government. Establishing the relationship between the government and the citizens of its jurisdiction. Regulating the powers, duties and organisation of public administration authorities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Administrative-decision-review](https://data.naa.gov.au/def/agift/Administrative-decision-review) (cp)<br />[https://data.naa.gov.au/def/agift/Copyright-regulation](https://data.naa.gov.au/def/agift/Copyright-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Censorship-standards](https://data.naa.gov.au/def/agift/Censorship-standards) (cp)<br />[https://data.naa.gov.au/def/agift/Recordkeeping-standards](https://data.naa.gov.au/def/agift/Recordkeeping-standards) (cp)<br />[https://data.naa.gov.au/def/agift/Freedom-of-information](https://data.naa.gov.au/def/agift/Freedom-of-information) (cp)<br />[https://data.naa.gov.au/def/agift/Administrative-decision-appeal](https://data.naa.gov.au/def/agift/Administrative-decision-appeal) (cp)<br />
### Adoption services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Adoption-services`
Preferred Labels |Adoption services (en)<br />
Alternate Labels |Overseas adoption services<br />Child adoption services<br />
Definitions |['Assisting parents seeking to legally take responsibility for a child, or birth parents wishing to have their child adopted. Includes advice on the legal aspects of adoption and monitoring the adoption of overseas children.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-support](https://data.naa.gov.au/def/agift/Community-support) (cp)<br />
### Adult education programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Adult-education-programs`
Preferred Labels |Adult education programs (en)<br />
Alternate Labels |Learning English<br />Third age learning<br />Adult literacy<br />Bridging courses<br />Sex education<br />Health education<br />
Definitions |['Administering training designed to meet the needs of specific groups of adult learners. Includes life skills, literacy programs and bridging courses to assist adults moving into school, tertiary or vocational education.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-education](https://data.naa.gov.au/def/agift/Community-education) (cp)<br />
### Adult migrant education
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Adult-migrant-education`
Preferred Labels |Adult migrant education (en)<br />
Alternate Labels |English-as-a-second-language courses<br />Immigrant education<br />Migrant education<br />
Definitions |['Administering training designed to assist adults from various ethnic backgrounds to live and work in Australia. Includes English language programs, courses on Australian society and laws, learning to deal with government or health facilities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-education](https://data.naa.gov.au/def/agift/Community-education) (cp)<br />
### Advertising campaigns
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Advertising-campaigns`
Preferred Labels |Advertising campaigns (en)<br />
Alternate Labels |Tourist advertising<br />
Definitions |['Delivering television, printed and electronic marketing, public relations and information programs to promote Australia or a particular region as a travel and tourism destination. Includes advertising campaigns to promote tourist events and local products.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Tourist-event-promotion](https://data.naa.gov.au/def/agift/Tourist-event-promotion) (cp)<br />
### Advertising standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Advertising-standards`
Preferred Labels |Advertising standards (en)<br />
Alternate Labels |Media advertising standards<br />Television advertising standards<br />Commercial standards<br />Radio advertising standards<br />
Definitions |['Regulating the content and presentation of marketing material disseminated via any medium. Developing guidelines to guard against misleading or offensive advertising. Providing advice on the implementation of standards and monitoring compliance.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
### Aged care services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Aged-care-services`
Preferred Labels |Aged care services (en)<br />
Alternate Labels |Aged persons services<br />Aged care standards<br />Geriatric services<br />
Definitions |['Managing social support and services for elderly persons and their families. Providing advice on rights to financial or other assistance such as residential care or medical services. Includes funding and support for community-based or volunteer programs providing aged care services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-support](https://data.naa.gov.au/def/agift/Community-support) (cp)<br />
### Agreement bargaining processes
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Agreement-bargaining-processes`
Preferred Labels |Agreement bargaining processes (en)<br />
Alternate Labels |Certified agreement negotiation<br />Enterprise bargaining processes<br />
Definitions |['Negotiating agreements to regulate the conduct of employer and employees across an organisation, or between an employer and an individual employee. Includes consultation between parties, drafting of agreements and liaison with bargaining agents or advisors.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Workplace-agreement-processes](https://data.naa.gov.au/def/agift/Workplace-agreement-processes) (cp)<br />
### Agreement dispute mediation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Agreement-dispute-mediation`
Preferred Labels |Agreement dispute mediation (en)<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Workplace-agreement-processes](https://data.naa.gov.au/def/agift/Workplace-agreement-processes) (cp)<br />
### Agricultural industry
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Agricultural-industry`
Preferred Labels |Agricultural industry (en)<br />
Alternate Labels |Livestock industries regulation<br />Sustainable agriculture<br />Farming industries regulation<br />Crop farming regulation<br />Animal food supplements<br />Pastoral lease registration<br />
Definitions |['Regulating crop and livestock farming industries. Administering quotas and issuing licenses for controlled activities. Certifying products and production methods. Conducting assessments and inspections to ensure compliance with standards and policy. Applying penalties for breaches of regulations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Marine-and-rural-regulation](https://data.naa.gov.au/def/agift/Marine-and-rural-regulation) (cp)<br />
### Agricultural sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Agricultural-sciences`
Preferred Labels |Agricultural sciences (en)<br />
Alternate Labels |Agricultural research<br />Farm sciences<br />Farm research<br />
Definitions |['Conducting research into forestry, food, fibre and other crops or plants grown for commercial purposes. Providing input into quality control for the processing of agricultural products. Includes scientific advice on soil, weed and pest management, and information on new plant species.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SCIENCE](https://data.naa.gov.au/def/agift/SCIENCE) (cp)<br />
### Air Force
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Air-Force`
Preferred Labels |Air Force (en)<br />
Alternate Labels |Airforce<br />Royal Australian Air Force<br />RAAF<br />
Definitions |["Raising, equipping and maintaining the air capacity of Australia's defence forces. Administering Air Force activities, implementing defence policy and coordinating joint defence force operations. Includes on-the-job and basic training of new Air Force recruits."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Australian-Defence-Forces](https://data.naa.gov.au/def/agift/Australian-Defence-Forces) (cp)<br />
### Air transport
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Air-transport`
Preferred Labels |Air transport (en)<br />
Alternate Labels |Aerospace<br />Airlines<br />Airspace<br />Civil aviation<br />Aviation<br />
Definitions |['Regulating the airline industry and developing policy relating to all aspects of private or commercial aviation. Administering air transport standards, security and services and maintaining air transport infrastructure. Includes liaison with other governments and international bodies to negotiate air lanes and airspace jurisdiction.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRANSPORT](https://data.naa.gov.au/def/agift/TRANSPORT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Airport-services](https://data.naa.gov.au/def/agift/Airport-services) (cp)<br />[https://data.naa.gov.au/def/agift/Aircraft-standards](https://data.naa.gov.au/def/agift/Aircraft-standards) (cp)<br />[https://data.naa.gov.au/def/agift/Air-transport-safety](https://data.naa.gov.au/def/agift/Air-transport-safety) (cp)<br />
### Air transport safety
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Air-transport-safety`
Preferred Labels |Air transport safety (en)<br />
Alternate Labels |Airport security<br />Accident investigation<br />Safety investigation<br />Air safety<br />
Definitions |['Regulating private and commercial aviation activities to improve security and reduce the risk of accidents or emergencies. Investigating accidents and incidents. Monitoring compliance with in-flight safety standards and regulations for security screening procedures. Includes training and advice, consultation and inspection services and cooperation on aviation safety issues across jurisdictions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Air-transport](https://data.naa.gov.au/def/agift/Air-transport) (cp)<br />
### Aircraft standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Aircraft-standards`
Preferred Labels |Aircraft standards (en)<br />
Alternate Labels |Pilots<br />Airline pilots<br />Airplanes<br />Aeroplanes<br />
Definitions |['Regulating the design, construction, maintenance and operation of any machine supported for flight - such as airplanes, helicopters, gliders or hot air balloons. Registering aircraft to ensure they meet agreed specifications and are fit to fly. Monitoring conformance through inspections, testing and licensing. Includes certification of personnel such as flight crews, pilots, aviation engineers and others engaged in the maintenance of aircraft and equipment.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Air-transport](https://data.naa.gov.au/def/agift/Air-transport) (cp)<br />
### Airport services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Airport-services`
Preferred Labels |Airport services (en)<br />
Alternate Labels |Flight regulation<br />Airports<br />Airstrips<br />Air navigation<br />Air traffic control<br />Airfields<br />Runways<br />Flight paths<br />Aerodromes<br />Airways<br />
Definitions |['Managing facilities for aircraft take-off, landing and storage. Regulating air traffic and providing air navigation support. Monitoring air lanes and registering flight paths for private or commercial aircraft. Includes maintenance of airports and air transport infrastructure.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Air-transport](https://data.naa.gov.au/def/agift/Air-transport) (cp)<br />
### Ambulance services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Ambulance-services`
Preferred Labels |Ambulance services (en)<br />
Alternate Labels |Emergency transport<br />Aero-medical services<br />Medical transport<br />
Definitions |['Providing specially equipped vehicles and trained personnel to attend and transport sick or injured persons. Includes managing ambulance stations  and attendance at special events.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Emergency-services](https://data.naa.gov.au/def/agift/Emergency-services) (cp)<br />
### Animal and veterinary sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Animal-and-veterinary-sciences`
Preferred Labels |Animal and veterinary sciences (en)<br />
Alternate Labels |Vet sciences<br />Veterinary science<br />Animal sciences<br />Veterinary research<br />
Definitions |['Conducting research into the health care and management of wild and domestic animals. Providing scientific advice on nutrition, breeding, diagnosis and treatment of diseases. Includes livestock, pets and other domestic animals, fish, birds and native animals - in the wild or in captivity.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SCIENCE](https://data.naa.gov.au/def/agift/SCIENCE) (cp)<br />
### Apparatus licensing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Apparatus-licensing`
Preferred Labels |Apparatus licensing (en)<br />
Alternate Labels |Radio communication licensing<br />
Definitions |['Administering standards for radio communications equipment. Monitoring compliance with government regulations. Processing licence applications for radio communications or transmission equipment. Administering standards for radio communications equipment. Ensuring that any emissions from apparatus, identified by qualified health authorities as being potentially are harmful, are properly controlled.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Radio-communication](https://data.naa.gov.au/def/agift/Radio-communication) (cp)<br />
### Applied sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Applied-sciences`
Preferred Labels |Applied sciences (en)<br />
Alternate Labels |Industrial chemistry<br />
Definitions |['Conducting research into the active use of scientific knowledge and principles from a range of fields and disciplines. Providing advice and practical solutions to problems in various sectors, such as industry, security, communications and health care.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SCIENCE](https://data.naa.gov.au/def/agift/SCIENCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Weights-and-measures-standards](https://data.naa.gov.au/def/agift/Weights-and-measures-standards) (cp)<br />[https://data.naa.gov.au/def/agift/Engineering-and-technology-sciences](https://data.naa.gov.au/def/agift/Engineering-and-technology-sciences) (cp)<br />
### Appointment management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Appointment-management`
Preferred Labels |Appointment management (en)<br />
Definitions |['Management of appointments authorised by the Governor-General and Prime-Minister to support portfolio responsibilities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE) (cp)<br />
### Apprenticeship programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Apprenticeship-programs`
Preferred Labels |Apprenticeship programs (en)<br />
Alternate Labels |Trade apprenticeships<br />
Definitions |['Administering programs of industry-based training for trade and technical vocations. Monitoring compliance with standards and guidelines. Managing accreditation processes. Implementing schemes to assist employers to take on apprentices.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Vocational-education](https://data.naa.gov.au/def/agift/Vocational-education) (cp)<br />
### Aquaculture industry
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Aquaculture-industry`
Preferred Labels |Aquaculture industry (en)<br />
Alternate Labels |Fish farming industry<br />
Definitions |['Administering programs to support marine and freshwater fish or crop farming. Assisting industry growth and development. Encouraging businesses to adopt innovative practices, processes and products. Providing advice on production methods and business management to improve competitiveness.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Marine-and-rural-support](https://data.naa.gov.au/def/agift/Marine-and-rural-support) (cp)<br />
### Architectural services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Architectural-services`
Preferred Labels |Architectural services (en)<br />
Alternate Labels |Architecture<br />Building design services<br />Heritage value assessments<br />Architect services<br />
Definitions |['Providing professional advice and supervising the design and construction of public buildings.  Approving plans and conducting inspections to ensure building is completed in accordance with approved plans. Includes heritage value assessments.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Civic-management](https://data.naa.gov.au/def/agift/Civic-management) (cp)<br />
### Army
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Army`
Preferred Labels |Army (en)<br />
Alternate Labels |Australian Army<br />
Definitions |["Raising, equipping and maintaining the land capability of Australia's defence forces. Administering Army activities, implementing defence policy and coordinating joint defence forces operations. Includes on-the-job and basic training of new Army recruits."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Australian-Defence-Forces](https://data.naa.gov.au/def/agift/Australian-Defence-Forces) (cp)<br />
### Army reserve training
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Army-reserve-training`
Preferred Labels |Army reserve training (en)<br />
Alternate Labels |Army reserves<br />Reserve training<br />
Definitions |['Administering educational programs for part-time voluntary defence units in the Army. Providing ongoing training through coursework and residential schools. Includes liaison with employers when sustained absence from work is required']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Military-education-and-training](https://data.naa.gov.au/def/agift/Military-education-and-training) (cp)<br />
### Artefact export regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Artefact-export-regulation`
Preferred Labels |Artefact export regulation (en)<br />
Alternate Labels |Art export<br />Cultural material export regulation<br />
Definitions |['Negotiating the international movement of cultural material. Liaising with government and private sector bodies for the temporary import or export of artefacts for exhibition purposes. Obtaining valuations to confirm the worth of items. Assisting the return of illegally imported cultural property. Seeking export prevention orders for protected artefacts.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Collection-management](https://data.naa.gov.au/def/agift/Collection-management) (cp)<br />
### Arts development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Arts-development`
Preferred Labels |Arts development (en)<br />
Alternate Labels |Literary arts development<br />Musical arts development<br />Opera<br />Performing arts development<br />Dance<br />Visual arts development<br />Indigenous arts development<br />Fine arts development<br />Ballet<br />Creative arts development<br />Arts councils<br />Film industry development<br />
Definitions |['Providing support for the production of skilled performance or craft. Administering programs to develop funding and promotional strategies for the arts, and to encourage participation from across the community. Assisting the growth of artistic companies such as orchestras and dance companies through business advice and planning. Includes support for work spaces and liaison with education and exhibition facilities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS](https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Arts-promotion](https://data.naa.gov.au/def/agift/Arts-promotion) (cp)<br />[https://data.naa.gov.au/def/agift/Arts-incentive-schemes](https://data.naa.gov.au/def/agift/Arts-incentive-schemes) (cp)<br />[https://data.naa.gov.au/def/agift/Arts-funding](https://data.naa.gov.au/def/agift/Arts-funding) (cp)<br />
### Arts education
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Arts-education`
Preferred Labels |Arts education (en)<br />
Alternate Labels |Arts councils<br />
Definitions |['Administering programs that offer training and facilities to support the production of skilled performance or craft. Managing specialised institutions or schemes to foster artistic talent at individual or community level. Includes the provision of scholarships and study grants.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING](https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING) (cp)<br />
### Arts funding
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Arts-funding`
Preferred Labels |Arts funding (en)<br />
Alternate Labels |Art subsidy schemes<br />Artistic grants<br />
Definitions |['Providing financial support for the production of skilled performance or craft. Assessing applications for funding. Allocating grants and subsidies to projects that meet selection criteria. Advising artists about funding programs and application procedures.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Arts-development](https://data.naa.gov.au/def/agift/Arts-development) (cp)<br />
### Arts incentive schemes
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Arts-incentive-schemes`
Preferred Labels |Arts incentive schemes (en)<br />
Alternate Labels |Register of cultural organisations<br />Taxation incentives for the arts<br />
Definitions |['Developing strategies to encourage investment in artistic activities or moveable cultural materials. Negotiating tax deductions for approved activities and setting guidelines for donor benefits. Certifying valuers to assess the worth of artistic works. Maintaining a register of cultural organisations qualified to offer incentives.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Arts-development](https://data.naa.gov.au/def/agift/Arts-development) (cp)<br />
### Arts promotion
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Arts-promotion`
Preferred Labels |Arts promotion (en)<br />
Alternate Labels |Arts marketing<br />
Definitions |['Managing programs to encourage participation in artistic pursuits and support for performances or exhibitions. Developing strategies for marketing and information dissemination to raise community awareness of the arts.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Arts-development](https://data.naa.gov.au/def/agift/Arts-development) (cp)<br />
### Asset assessment
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Asset-assessment`
Preferred Labels |Asset assessment (en)<br />
Alternate Labels |Retiree assets<br />Retirement assets<br />
Definitions |['Estimating the value of resources owned by a retired individual in order to identify applicable taxes or benefits. Determining whether an asset meets criteria for exemption or inclusion for assessment purposes.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Retirement-income](https://data.naa.gov.au/def/agift/Retirement-income) (cp)<br />
### Associations and corporate law
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Associations-and-corporate-law`
Preferred Labels |Associations and corporate law (en)<br />
Alternate Labels |Corporations law<br />Business law<br />Corporate law<br />
Definitions |['Administering the body of law that relates to companies or other organisations that have a distinct legal identity from that of their members. Regulating the formation, governance and dissolution of such organisations and establishing the limits of their powers or liability.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Bankruptcy-proceedings](https://data.naa.gov.au/def/agift/Bankruptcy-proceedings) (cp)<br />[https://data.naa.gov.au/def/agift/Merger-regulation](https://data.naa.gov.au/def/agift/Merger-regulation) (cp)<br />
### Astronomical sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Astronomical-sciences`
Preferred Labels |Astronomical sciences (en)<br />
Alternate Labels |Cosmology<br />Astronomy<br />Space research<br />
Definitions |['Conducting research into the properties of inanimate matter, substances and energy. Analysing and manipulating such material to identify the principles and processes that govern its behaviour. Includes the development of new methods to exploit physical substances or energy']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Physical-sciences](https://data.naa.gov.au/def/agift/Physical-sciences) (cp)<br />
### Athlete scholarship programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Athlete-scholarship-programs`
Preferred Labels |Athlete scholarship programs (en)<br />
Alternate Labels |Sports scholarships<br />Athletics scholarships<br />
Definitions |['Administering schemes to encourage excellence in sport across local and national levels. Providing financial assistance to highly skilled athletes to attend advanced training programs. Enabling access to elite facilities, performance coaching, sports science services, career planning and education services. Sponsoring travel, accommodation and living expenses to support attendance at competitions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Sport-and-fitness-development](https://data.naa.gov.au/def/agift/Sport-and-fitness-development) (cp)<br />
### Atmospheric sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Atmospheric-sciences`
Preferred Labels |Atmospheric sciences (en)<br />
Alternate Labels |Global warming<br />Climate research<br />Atmospheric research<br />Greenhouse effect<br />Weather research<br />Climate change<br />Ionospheric prediction<br />Meteorology<br />
Definitions |['Conducting research into weather, climate and air pollution. Providing scientific advice on severe weather and climatic variation, such as acid deposition and ozone depletion. Includes middle atmosphere climate and space weather analysis, studies of the thermosphere and observatory experiments.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Earth-sciences](https://data.naa.gov.au/def/agift/Earth-sciences) (cp)<br />
### Atomic and molecular sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Atomic-and-molecular-sciences`
Preferred Labels |Atomic and molecular sciences (en)<br />
Alternate Labels |Molecular science<br />Atomic research<br />
Definitions |['Conducting research into the structure and nature of the smallest particles of matter. Analysing the interaction of atoms with electromagnetic radiation, and changes to their chemical identity, weight or behaviour. Observing atomic reactions to identify or develop products or processes for use in medical, industrial or defence applications, or to support other fields of scientific research.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Physical-sciences](https://data.naa.gov.au/def/agift/Physical-sciences) (cp)<br />
### Australian Defence Forces
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Australian-Defence-Forces`
Preferred Labels |Australian Defence Forces (en)<br />
Alternate Labels |Armed forces<br />Military forces<br />ADF<br />Defence forces<br />
Definitions |["Maintaining and administering the combined Australian Defence Forces to ensure Australia's ability to resist foreign aggression or attack. Includes policies and programs for the development of the defence forces as a whole, arrangements for force generation, mobilisation and support."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/DEFENCE](https://data.naa.gov.au/def/agift/DEFENCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Reserves](https://data.naa.gov.au/def/agift/Reserves) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-force-commands](https://data.naa.gov.au/def/agift/Defence-force-commands) (cp)<br />[https://data.naa.gov.au/def/agift/Air-Force](https://data.naa.gov.au/def/agift/Air-Force) (cp)<br />[https://data.naa.gov.au/def/agift/Army](https://data.naa.gov.au/def/agift/Army) (cp)<br />[https://data.naa.gov.au/def/agift/Navy](https://data.naa.gov.au/def/agift/Navy) (cp)<br />[https://data.naa.gov.au/def/agift/Badges-and-insignia](https://data.naa.gov.au/def/agift/Badges-and-insignia) (cp)<br />[https://data.naa.gov.au/def/agift/Military-bands](https://data.naa.gov.au/def/agift/Military-bands) (cp)<br />[https://data.naa.gov.au/def/agift/Cadets](https://data.naa.gov.au/def/agift/Cadets) (cp)<br />
### Australian theatre of war
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Australian-theatre-of-war`
Preferred Labels |Australian theatre of war (en)<br />
Alternate Labels |Theatre of war<br />Campaigns<br />
Definitions |['Coordinating activities across the entire air, sea and land areas where Australia is likely to be directly involved in warfare or military action. Planning and conducting campaigns for the defence of Australia and its interests.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Military-operations](https://data.naa.gov.au/def/agift/Military-operations) (cp)<br />
### Authentication
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Authentication`
Preferred Labels |Authentication (en)<br />
Alternate Labels |Encryption<br />Public Key Technology<br />PKI<br />Electronic signatures<br />Online security<br />Digital signatures<br />
Definitions |['Managing infrastructure to support the validation of electronic transactions to ensure commerce can be conducted free from abuse or fraud. Includes accreditation of certification authorities, management of public key certificates, related agreements and audits.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Electronic-commerce](https://data.naa.gov.au/def/agift/Electronic-commerce) (cp)<br />
### Award conditions
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Award-conditions`
Preferred Labels |Award conditions (en)<br />
Alternate Labels |Wages<br />Youth wages and allowances<br />Junior wages<br />Working conditions<br />Leave entitlements<br />Bereavement leave<br />Long service leave<br />Maternity leave<br />Carer's leave<br />Award wages<br />Allowances<br />Salary regulation<br />Sick leave<br />Overtime rates<br />Entitlements<br />Work life balance<br />Personal leave<br />Employment conditions<br />Annual leave<br />Penalty rates<br />Parental leave<br />Minimum wage<br />Shift penalties<br />Rates of pay and salary<br />
Definitions |['Implementing the provisions of industrial awards with regard to employment conditions and rates of pay. Providing advice on hours of work, working conditions, leave and other entitlements. Administering the payment of wages, allowances, overtime and penalties.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Industrial-awards-and-conditions](https://data.naa.gov.au/def/agift/Industrial-awards-and-conditions) (cp)<br />
### BUSINESS SUPPORT AND REGULATION
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION`
Preferred Labels |BUSINESS SUPPORT AND REGULATION (en)<br />
Alternate Labels |Industry<br />
Definitions |['Formulating policy to regulate and support the private sector, including small business and non-profit organisations. Developing strategies to assist business growth and management. Implementing advocacy programs, providing funding and administering regulatory bodies.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Business-registration-and-licensing](https://data.naa.gov.au/def/agift/Business-registration-and-licensing) (cp)<br />[https://data.naa.gov.au/def/agift/Business-process-auditing](https://data.naa.gov.au/def/agift/Business-process-auditing) (cp)<br />[https://data.naa.gov.au/def/agift/Business-sponsorship](https://data.naa.gov.au/def/agift/Business-sponsorship) (cp)<br />[https://data.naa.gov.au/def/agift/Professional-accreditation](https://data.naa.gov.au/def/agift/Professional-accreditation) (cp)<br />[https://data.naa.gov.au/def/agift/Small-business-services](https://data.naa.gov.au/def/agift/Small-business-services) (cp)<br />[https://data.naa.gov.au/def/agift/Government-procurement-regulation](https://data.naa.gov.au/def/agift/Government-procurement-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Business-association](https://data.naa.gov.au/def/agift/Business-association) (cp)<br />[https://data.naa.gov.au/def/agift/Industry-development](https://data.naa.gov.au/def/agift/Industry-development) (cp)<br />[https://data.naa.gov.au/def/agift/Financial-institutions-regulation](https://data.naa.gov.au/def/agift/Financial-institutions-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Stock-market-regulation](https://data.naa.gov.au/def/agift/Stock-market-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Industry-assistance-schemes](https://data.naa.gov.au/def/agift/Industry-assistance-schemes) (cp)<br />[https://data.naa.gov.au/def/agift/Consumer-protection](https://data.naa.gov.au/def/agift/Consumer-protection) (cp)<br />[https://data.naa.gov.au/def/agift/Insurance-regulation](https://data.naa.gov.au/def/agift/Insurance-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Fair-trading-compliance](https://data.naa.gov.au/def/agift/Fair-trading-compliance) (cp)<br />
### Badges and insignia
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Badges-and-insignia`
Preferred Labels |Badges and insignia (en)<br />
Alternate Labels |Defence badges<br />Military badges<br />Military insignia<br />Military awards<br />Medals<br />Military medals<br />
Definitions |['Managing military badges, insignia, crests, medals and awards. Registering designs and regulating their use. Includes ceremonies for conferring military awards.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Australian-Defence-Forces](https://data.naa.gov.au/def/agift/Australian-Defence-Forces) (cp)<br />
### Bankruptcy proceedings
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Bankruptcy-proceedings`
Preferred Labels |Bankruptcy proceedings (en)<br />
Alternate Labels |Insolvency proceedings<br />Receivership management<br />
Definitions |["Administering insolvent parties' assets for the benefit of creditors. Includes providing bankruptcy notices, winding up of companies and the appointment of trustees."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Associations-and-corporate-law](https://data.naa.gov.au/def/agift/Associations-and-corporate-law) (cp)<br />
### Benefits
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Benefits`
Preferred Labels |Benefits (en)<br />
Alternate Labels |Allowances<br />Financial incentives<br />Maternity payment<br />Entitlements<br />Seniors cards<br />Subsidies<br />Gap cover<br />Farmer's rebate<br />Private health insurance rebate<br />LPG subsidy scheme<br />Rebates<br />Baby bonus<br />First homeowner's grant<br />Pharmaceutical benefits<br />
Definitions |['Administering programs to provide financial assistance to individuals, based on criteria other than income. Providing advice on entitlements. Assessing eligibility and processing payments. Includes ongoing benefits, one-off payments following a specific event, rebates for costs , rebates for costs already incurred or subsidies for upcoming expenses.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Financial-assistance](https://data.naa.gov.au/def/agift/Financial-assistance) (cp)<br />
### Biochemistry
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Biochemistry`
Preferred Labels |Biochemistry (en)<br />
Alternate Labels |Cell biology<br />Molecular biology<br />
Definitions |['Conducting research into the chemical processes and molecular makeup of plants, animals and micro-organisms. Investigating the biological functions of plants and animals at a cellular level. Includes DNA and serum analysis.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Biological-sciences](https://data.naa.gov.au/def/agift/Biological-sciences) (cp)<br />
### Biodiversity preservation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Biodiversity-preservation`
Preferred Labels |Biodiversity preservation (en)<br />
Alternate Labels |Biodiversity<br />Biodiversity management<br />
Definitions |['Conducting research into the variety of plant and animal life in a region, and the actions necessary to conserve and sustain it. Identifying biota of environmental or economic significance. Includes studies of the origin, evolution and relationships between native plant and animal species, and programs to reintroduce in certain habitats.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Biological-sciences](https://data.naa.gov.au/def/agift/Biological-sciences) (cp)<br />
### Biological sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Biological-sciences`
Preferred Labels |Biological sciences (en)<br />
Alternate Labels |Biology<br />Life sciences<br />
Definitions |['Conducting research into the lives of plants, animals and micro-organisms. Investigating their origin, distribution, behaviour and physical makeup. Includes studies of evolution, ecosystem dynamics, identification and manipulation of biological processes.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SCIENCE](https://data.naa.gov.au/def/agift/SCIENCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Genetic-engineering](https://data.naa.gov.au/def/agift/Genetic-engineering) (cp)<br />[https://data.naa.gov.au/def/agift/Botany](https://data.naa.gov.au/def/agift/Botany) (cp)<br />[https://data.naa.gov.au/def/agift/Biotechnology-development](https://data.naa.gov.au/def/agift/Biotechnology-development) (cp)<br />[https://data.naa.gov.au/def/agift/Biodiversity-preservation](https://data.naa.gov.au/def/agift/Biodiversity-preservation) (cp)<br />[https://data.naa.gov.au/def/agift/Physiology](https://data.naa.gov.au/def/agift/Physiology) (cp)<br />[https://data.naa.gov.au/def/agift/Biochemistry](https://data.naa.gov.au/def/agift/Biochemistry) (cp)<br />[https://data.naa.gov.au/def/agift/Entomology](https://data.naa.gov.au/def/agift/Entomology) (cp)<br />
### Biotechnology development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Biotechnology-development`
Preferred Labels |Biotechnology development (en)<br />
Alternate Labels |Fermentation<br />Selective breeding<br />Grafting<br />Genetically modified organisms<br />
Definitions |['Conducting research into the use of living things to make or alter organic material. Involves the use of micro-organisms or fungi, or strategies such as selective breeding to develop products for medical, agricultural and other commercial purposes. Includes health and environmental impact assessment of biotechnology products.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Biological-sciences](https://data.naa.gov.au/def/agift/Biological-sciences) (cp)<br />
### Blood and organ donation management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Blood-and-organ-donation-management`
Preferred Labels |Blood and organ donation management (en)<br />
Definitions |['Developing policies and programs to establish a nationally coordinated approach to blood, organ and tissue donation. Promoting measures to raise community awareness of blood, organ and tissue donation.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-health-services](https://data.naa.gov.au/def/agift/Public-health-services) (cp)<br />
### Border protection
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Border-protection`
Preferred Labels |Border protection (en)<br />
Alternate Labels |Maritme surveillance<br />Coastal defences<br />Coastal surveillance<br />Coastwatch<br />
Definitions |["Coordinating operations to monitor Australian borders for unauthorised sea or air arrivals. Developing and implementing response procedures to prevent illegal entry. Includes liaison with law enforcement, immigration or defence services personnel to apprehend individuals who breach Australia's borders."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/National-security](https://data.naa.gov.au/def/agift/National-security) (cp)<br />
### Botany
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Botany`
Preferred Labels |Botany (en)<br />
Alternate Labels |Botanical research<br />
Definitions |['Conducting research into the structure, classification and distribution of plants. Developing taxonomic and geographic representations of botanical collections. Investigating potential uses for plant products in medicine or industry. Providing plant identification and botanical information services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Biological-sciences](https://data.naa.gov.au/def/agift/Biological-sciences) (cp)<br />
### Broadcasting
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Broadcasting`
Preferred Labels |Broadcasting (en)<br />
Alternate Labels |Mass media services<br />Cable television services<br />National broadcasters<br />Digital television services<br />Multicultural broadcasting<br />Satellite television services<br />Pay television services<br />Internet television services<br />Community broadcasting<br />
Definitions |['Developing policy to support and regulate industries that transmit content simultaneously to many recipients. Providing advice on the introduction of new technology and the effects of government communications policy on the broadcasting industry. Encouraging the use of mass marketing and content distribution strategies. Supporting the editorial and programming independence of national broadcasters. Includes liaison with arts and cultural sectors.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Television-broadcasting](https://data.naa.gov.au/def/agift/Television-broadcasting) (cp)<br />[https://data.naa.gov.au/def/agift/Radio-broadcasting](https://data.naa.gov.au/def/agift/Radio-broadcasting) (cp)<br />[https://data.naa.gov.au/def/agift/Broadcasting-standards](https://data.naa.gov.au/def/agift/Broadcasting-standards) (cp)<br />
### Broadcasting standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Broadcasting-standards`
Preferred Labels |Broadcasting standards (en)<br />
Alternate Labels |Australian broadcast standards<br />Film classification<br />Children's television standards<br />Video classification<br />Online content standards<br />Broadband standards<br />Local content standards<br />
Definitions |["Establishing principles and criteria for the operation of industries that transmit content simultaneously to many recipients. Monitoring industry compliance with government standards and guidelines for all broadcasting media. Includes local content quotas, children's programming, codes of practice and the protection of special events."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Broadcasting](https://data.naa.gov.au/def/agift/Broadcasting) (cp)<br />
### Building acoustics
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Building-acoustics`
Preferred Labels |Building acoustics (en)<br />
Alternate Labels |Structural integrity assessment<br />
Definitions |['Administering programs to assess the integrity of built structures. Conducting inspections to evaluate the safety of old buildings, transport infrastructure, dams and other elements of the built environment. Monitoring compliance with maintenance standards.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Built-environment](https://data.naa.gov.au/def/agift/Built-environment) (cp)<br />
### Building approval services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Building-approval-services`
Preferred Labels |Building approval services (en)<br />
Alternate Labels |Building alterations<br />Demolition approval services<br />Construction approval services<br />Housing approval services<br />Building applications<br />
Definitions |['Assessing applications for the building of new structures and the alteration or demolition of existing structures. Approving applications that meet town planning and building regulations. Providing advice on applications that cannot be supported.  Includes liaison across jurisdictions where joint approval is required.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Civic-management](https://data.naa.gov.au/def/agift/Civic-management) (cp)<br />
### Building preservation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Building-preservation`
Preferred Labels |Building preservation (en)<br />
Alternate Labels |Heritage building preservation<br />Building conservation<br />
Definitions |['Administering programs to maintain and protect built structures of particular historic, scientific or social significance. Issuing orders to prevent demolition, alteration or damage. Monitoring compliance with building preservation standards. Conducting inspections to ensure building modifications do not diminish heritage value.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Built-environment](https://data.naa.gov.au/def/agift/Built-environment) (cp)<br />
### Building regulations and standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Building-regulations-and-standards`
Preferred Labels |Building regulations and standards (en)<br />
Alternate Labels |Building standards<br />Building surveyors<br />
Definitions |['Setting rules and guidelines for building new structures and altering or demolishing existing structures. Conducting assessments and inspections to ensure compliance with regulations and standards. Providing information and advice on building regulations and standards.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Civic-management](https://data.naa.gov.au/def/agift/Civic-management) (cp)<br />
### Built environment
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Built-environment`
Preferred Labels |Built environment (en)<br />
Alternate Labels |National Estate preservation<br />
Definitions |['Developing policy and programs to protect structures of particular historic, scientific or social significance. Establishing standards for maintaining and preserving elements of the built environment. Providing funding for joint projects with business or the community.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/ENVIRONMENT](https://data.naa.gov.au/def/agift/ENVIRONMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Building-acoustics](https://data.naa.gov.au/def/agift/Building-acoustics) (cp)<br />[https://data.naa.gov.au/def/agift/Building-preservation](https://data.naa.gov.au/def/agift/Building-preservation) (cp)<br />
### Burial ground management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Burial-ground-management`
Preferred Labels |Burial ground management (en)<br />
Alternate Labels |Graveyard management<br />Crematorium management<br />Cemeteries<br />War graves management<br />Cemetery management<br />
Definitions |['Administering areas of land set aside for depositing the bodies or ashes of the dead. Managing site layout. Ensuring facilities are kept clean and maintained. Monitoring rights of access and opening hours. Liaising with funeral directors, church and community groups. Includes war graves and overseas burial grounds managed by the Australian Government.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-land-management](https://data.naa.gov.au/def/agift/Public-land-management) (cp)<br />
### Business association
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Business-association`
Preferred Labels |Business association (en)<br />
Alternate Labels |Incorporation<br />Association registration<br />Organisation registration<br />
Definitions |['Recording the details of incorporated associations. Assessing applications and issuing registration numbers. Maintaining records of registered details. Processing registration updates and renewals.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
### Business process auditing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Business-process-auditing`
Preferred Labels |Incorporation (en)<br />Business process auditing (en)<br />
Alternate Labels |Auditing<br />
Definitions |['Administering programs to examine the accounts and records of government or private sector bodies. Reviewing the performance or financial management of an organisation. Verifying statements or claims made in official reports. Providing recommendations for improvement.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
### Business registration and licensing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Business-registration-and-licensing`
Preferred Labels |Business registration and licensing (en)<br />
Alternate Labels |Liquor licensing<br />Australian Registered Body Number<br />Australian Business Register<br />Australian Company Number<br />Australian Business Number<br />Business names<br />Business permits and licences<br />Business licensing<br />Fundraising permits<br />PAYG registration<br />GST registration<br />Business registration number<br />
Definitions |['Recording the details of companies and corporations. Assessing applications and issuing registration numbers. Maintaining records of registered details. Processing registration updates and renewals. Issuing licenses and permits, such as those required for fundraising, the sale of alcohol or signage and displays.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
### Business sponsorship
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Business-sponsorship`
Preferred Labels |Business sponsorship (en)<br />
Alternate Labels |Corporate sponsorship<br />Corporate sponsors<br />Sponsorship<br />Sports advertising<br />Business sponsors<br />
Definitions |['Regulating corporate funding of organisations and events. Restricting the advertising of some types of products or services at events. Providing information about sponsorship applications and how to meet obligations in relation to marketing and merchandising.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
### CIVIC INFRASTRUCTURE
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE`
Preferred Labels |CIVIC INFRASTRUCTURE (en)<br />
Alternate Labels |Dams<br />Public works<br />Bridges<br />Buildings<br />
Definitions |['Developing policy to support the growth of towns and cities. Implementing programs to manage urban development and maintain essential services. Installing buildings and services to meet the administrative, social and recreational needs of local residents.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Energy-supply](https://data.naa.gov.au/def/agift/Energy-supply) (cp)<br />[https://data.naa.gov.au/def/agift/Place-names](https://data.naa.gov.au/def/agift/Place-names) (cp)<br />[https://data.naa.gov.au/def/agift/Infrastructure-planning](https://data.naa.gov.au/def/agift/Infrastructure-planning) (cp)<br />[https://data.naa.gov.au/def/agift/Housing-industry-policy](https://data.naa.gov.au/def/agift/Housing-industry-policy) (cp)<br />[https://data.naa.gov.au/def/agift/Civic-management](https://data.naa.gov.au/def/agift/Civic-management) (cp)<br />[https://data.naa.gov.au/def/agift/Regional-development](https://data.naa.gov.au/def/agift/Regional-development) (cp)<br />[https://data.naa.gov.au/def/agift/Waste-management](https://data.naa.gov.au/def/agift/Waste-management) (cp)<br />[https://data.naa.gov.au/def/agift/Public-land-management](https://data.naa.gov.au/def/agift/Public-land-management) (cp)<br />[https://data.naa.gov.au/def/agift/Public-housing](https://data.naa.gov.au/def/agift/Public-housing) (cp)<br />[https://data.naa.gov.au/def/agift/Integrated-services-planning](https://data.naa.gov.au/def/agift/Integrated-services-planning) (cp)<br />[https://data.naa.gov.au/def/agift/Transport-network-maintenance](https://data.naa.gov.au/def/agift/Transport-network-maintenance) (cp)<br />
### COMMUNICATIONS
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/COMMUNICATIONS`
Preferred Labels |COMMUNICATIONS (en)<br />
Definitions |['Supporting the growth and management of industries that facilitate the transmission of information. Regulating the provision of postal and telecommunication services to all citizens. Encouraging the development of standards for information management, information dissemination and information technology.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Postal-services](https://data.naa.gov.au/def/agift/Postal-services) (cp)<br />[https://data.naa.gov.au/def/agift/Internet](https://data.naa.gov.au/def/agift/Internet) (cp)<br />[https://data.naa.gov.au/def/agift/Media-ownership-regulation](https://data.naa.gov.au/def/agift/Media-ownership-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Advertising-standards](https://data.naa.gov.au/def/agift/Advertising-standards) (cp)<br />[https://data.naa.gov.au/def/agift/Satellite-communication](https://data.naa.gov.au/def/agift/Satellite-communication) (cp)<br />[https://data.naa.gov.au/def/agift/Electronic-commerce](https://data.naa.gov.au/def/agift/Electronic-commerce) (cp)<br />[https://data.naa.gov.au/def/agift/Government-media](https://data.naa.gov.au/def/agift/Government-media) (cp)<br />[https://data.naa.gov.au/def/agift/Broadcasting](https://data.naa.gov.au/def/agift/Broadcasting) (cp)<br />[https://data.naa.gov.au/def/agift/Call-centre-administration](https://data.naa.gov.au/def/agift/Call-centre-administration) (cp)<br />[https://data.naa.gov.au/def/agift/Publishing](https://data.naa.gov.au/def/agift/Publishing) (cp)<br />[https://data.naa.gov.au/def/agift/Radio-communication](https://data.naa.gov.au/def/agift/Radio-communication) (cp)<br />[https://data.naa.gov.au/def/agift/Information-management-standards](https://data.naa.gov.au/def/agift/Information-management-standards) (cp)<br />[https://data.naa.gov.au/def/agift/Telecommunications](https://data.naa.gov.au/def/agift/Telecommunications) (cp)<br />
### COMMUNITY SERVICES
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES`
Preferred Labels |COMMUNITY SERVICES (en)<br />
Alternate Labels |Welfare<br />
Definitions |['Developing policy to assist citizens in a particular district or those with common interests and needs. Providing welfare services and financial support. Administering disaster and emergency assistance programs.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Counselling-services](https://data.naa.gov.au/def/agift/Counselling-services) (cp)<br />[https://data.naa.gov.au/def/agift/Social-justice-and-equity](https://data.naa.gov.au/def/agift/Social-justice-and-equity) (cp)<br />[https://data.naa.gov.au/def/agift/Community-support](https://data.naa.gov.au/def/agift/Community-support) (cp)<br />[https://data.naa.gov.au/def/agift/Financial-assistance](https://data.naa.gov.au/def/agift/Financial-assistance) (cp)<br />[https://data.naa.gov.au/def/agift/Rural-community-development](https://data.naa.gov.au/def/agift/Rural-community-development) (cp)<br />[https://data.naa.gov.au/def/agift/Social-research](https://data.naa.gov.au/def/agift/Social-research) (cp)<br />[https://data.naa.gov.au/def/agift/Transport-access-schemes](https://data.naa.gov.au/def/agift/Transport-access-schemes) (cp)<br />[https://data.naa.gov.au/def/agift/Accommodation-services](https://data.naa.gov.au/def/agift/Accommodation-services) (cp)<br />[https://data.naa.gov.au/def/agift/Community-engagement](https://data.naa.gov.au/def/agift/Community-engagement) (cp)<br />[https://data.naa.gov.au/def/agift/Natural-disasters](https://data.naa.gov.au/def/agift/Natural-disasters) (cp)<br />[https://data.naa.gov.au/def/agift/Emergency-services](https://data.naa.gov.au/def/agift/Emergency-services) (cp)<br />
### CULTURAL AFFAIRS
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS`
Preferred Labels |CULTURAL AFFAIRS (en)<br />
Alternate Labels |Archives<br />Culture<br />Museums<br />Theatres<br />Cultural institutions<br />Art galleries<br />Galleries<br />Libraries<br />
Definitions |['Developing policy to support the arts and cultural organisations such as museums, libraries and galleries. Establishing programs to develop and manage cultural collections and artefacts, and to stimulate growth in cultural industries. Sponsoring activities and events to celebrate the diversity of Australian culture.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Cultural-gifts-programs](https://data.naa.gov.au/def/agift/Cultural-gifts-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Collection-management](https://data.naa.gov.au/def/agift/Collection-management) (cp)<br />[https://data.naa.gov.au/def/agift/Cultural-festivals](https://data.naa.gov.au/def/agift/Cultural-festivals) (cp)<br />[https://data.naa.gov.au/def/agift/Arts-development](https://data.naa.gov.au/def/agift/Arts-development) (cp)<br />[https://data.naa.gov.au/def/agift/Cultural-awards-and-scholarships](https://data.naa.gov.au/def/agift/Cultural-awards-and-scholarships) (cp)<br />[https://data.naa.gov.au/def/agift/Multicultural-heritage-promotion](https://data.naa.gov.au/def/agift/Multicultural-heritage-promotion) (cp)<br />[https://data.naa.gov.au/def/agift/Collection-promotion](https://data.naa.gov.au/def/agift/Collection-promotion) (cp)<br />[https://data.naa.gov.au/def/agift/Collection-access](https://data.naa.gov.au/def/agift/Collection-access) (cp)<br />
### Cadets
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Cadets`
Preferred Labels |Cadets (en)<br />
Alternate Labels |Cadet training<br />Military cadets<br />
Definitions |['Managing the Australian Defence Force Cadets and similar programs to recruit and develop young service personnel. Developing, sponsoring and promoting Cadet activity programs and recruitment procedures. Includes Officers and Instructors of Cadets, Australian Navy Cadets, Australian Army Cadets and Australian Air Force Cadets.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Australian-Defence-Forces](https://data.naa.gov.au/def/agift/Australian-Defence-Forces) (cp)<br />
### Call centre administration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Call-centre-administration`
Preferred Labels |Call centre administration (en)<br />
Alternate Labels |Telephone assistance services<br />Advice lines<br />
Definitions |['Managing facilities where trained staff are available to answer questions or provide advice via the telephone. Promoting the use of call centres to facilitate public access to government information.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
### Capital equipment programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Capital-equipment-programs`
Preferred Labels |Capital equipment programs (en)<br />
Alternate Labels |Capital equipment acquisition<br />Defence equipment<br />Military equipment<br />
Definitions |["Administering projects to purchase or build the physical resources to support Australia's defence forces and military operations. Cataloguing major equipment and scheduling refurbishment or disposal. Includes, but is not limited to, the management of weaponry, vehicles, aircraft, seagoing vessels, communications and surveillance equipment."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-strategic-support](https://data.naa.gov.au/def/agift/Defence-strategic-support) (cp)<br />
### Caravan and camping services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Caravan-and-camping-services`
Preferred Labels |Caravan and camping services (en)<br />
Alternate Labels |Camping grounds<br />Campsites<br />Caravan parks<br />
Definitions |['Regulating the provision of sites where caravans, tents and other temporary dwellings may be erected. Certifying the safety of campsite facilities and the hygiene of amenities. Providing advice to operators on administration, emergency procedures and insurance. Includes public information services, such as the production of maps and promotional literature.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION](https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION) (cp)<br />
### Cargo control
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Cargo-control`
Preferred Labels |Cargo control (en)<br />
Alternate Labels |Hazardous materials management<br />Hazardous waste management<br />Stevedores<br />Stevedoring<br />
Definitions |['Developing policy for the transportation of goods by sea. Monitoring compliance with regulations and international standards for carriage of hazardous materials, dangerous goods and oversize containers. Includes advice on best practice cargo handling, loading and management.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/MARITIME-SERVICES](https://data.naa.gov.au/def/agift/MARITIME-SERVICES) (cp)<br />
### Carriage service providers
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Carriage-service-providers`
Preferred Labels |Carriage service providers (en)<br />
Alternate Labels |Telecommunications carriers<br />
Definitions |['Monitoring the activities of suppliers of telecommunications services. Regulating the construction of facilities, installation and maintenance of equipment such as cables and optical fibre. Ensuring compliance with pricing guidelines and standards of service.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Telecommunications](https://data.naa.gov.au/def/agift/Telecommunications) (cp)<br />
### Carrier licensing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Carrier-licensing`
Preferred Labels |Carrier licensing (en)<br />
Alternate Labels |Telecommunications licensing<br />
Definitions |['Processing applications and issuing licenses to suppliers of telecommunications services. Drafting licence conditions. Monitoring compliance with legislative obligations and reporting requirements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Telecommunications](https://data.naa.gov.au/def/agift/Telecommunications) (cp)<br />
### Censorship standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Censorship-standards`
Preferred Labels |Censorship standards (en)<br />
Alternate Labels |Television censorship<br />Film classification<br />Radio censorship<br />Video classification<br />
Definitions |['Regulating the accessibility of various kinds of content for television, literature, film, radio or theatre. Establishing criteria to classify content and determine its availability to the public.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Administrative-law](https://data.naa.gov.au/def/agift/Administrative-law) (cp)<br />
### Ceremonial events and representation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Ceremonial-events-and-representation`
Preferred Labels |Ceremonial events and representation (en)<br />
Alternate Labels |Official representation<br />
Definitions |['Organising the attendance of high-level government officials at formal public occasions, either in Australia or overseas. Providing advice on conduct during ritual or traditional proceedings. Making arrangements to support official protocol such as determining guest lists, producing formal invitations, providing acceptances or apologies.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Official-protocol](https://data.naa.gov.au/def/agift/Official-protocol) (cp)<br />
### Certified employment conditions
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Certified-employment-conditions`
Preferred Labels |Certified employment conditions (en)<br />
Alternate Labels |Workplace agreement disputes<br />Certified agreement disputes<br />
Definitions |['Implementing the provisions of workplace agreements with regard to working conditions, rates of pay and performance management. Providing advice on hours of work, employment conditions, leave and other entitlements. Administering the payment of wages, allowances, overtime and penalties.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Workplace-agreement-processes](https://data.naa.gov.au/def/agift/Workplace-agreement-processes) (cp)<br />
### Charting sea lanes
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Charting-sea-lanes`
Preferred Labels |Charting sea lanes (en)<br />
Alternate Labels |Sea lane mapping<br />Shipping channel mapping<br />
Definitions |['Administering programs to map the location of shipping channels and established routes for watercraft. Developing graphic representations to record special conditions or geographical features.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Navigation](https://data.naa.gov.au/def/agift/Navigation) (cp)<br />
### Chemical and pesticide regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Chemical-and-pesticide-regulation`
Preferred Labels |Chemical and pesticide regulation (en)<br />
Alternate Labels |Insecticide regulation<br />Herbicide regulation<br />Pesticide regulation<br />Veterinary chemical regulation<br />Maximum residue limits<br />
Definitions |['Monitoring the use of substances to control weeds, insects and other pests that affect primary production. Maintaining a register of approved agricultural or veterinary chemicals and pesticides. Assessing product applications, specifying conditions of use and maximum residue limits. Conducting routine inspections to ensure compliance.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES](https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES) (cp)<br />
### Child and youth support
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Child-and-youth-support`
Preferred Labels |Child and youth support (en)<br />
Alternate Labels |Children's services<br />Child protection services<br />Parental education programs<br />Child welfare<br />Youth support services<br />
Definitions |['Providing and monitoring services for young people. Assisting those who are disadvantaged or at risk of abuse or domestic violence. Running parent education programs and managing youth centres. Includes funding and support for community-based or volunteer programs providing child and youth support.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-support](https://data.naa.gov.au/def/agift/Community-support) (cp)<br />
### Child-care services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Child-care-services`
Preferred Labels |Child-care services (en)<br />
Alternate Labels |Child minding services<br />Babysitting services<br />Child-care centres<br />Nursery schools<br />Playgroup services<br />Day care services<br />
Definitions |['Providing services for the supervision of children when their parents are not available. Monitoring private sector staff and facilities for compliance with industry standards. Includes temporary arrangements for emergency or foster care.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-support](https://data.naa.gov.au/def/agift/Community-support) (cp)<br />
### Citizenship
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Citizenship`
Preferred Labels |Citizenship (en)<br />
Alternate Labels |Naturalisation policy<br />Nationality<br />Dual citizenship<br />
Definitions |['Developing policy for Australian nationality, including the rights and obligations of citizens. Defining the legal status of Australian citizens, and the management of citizenship when people migrate. Establishing criteria for the naturalisation of immigrants. Promoting the value of Australian citizenship.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/IMMIGRATION](https://data.naa.gov.au/def/agift/IMMIGRATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Presentation-arrangements](https://data.naa.gov.au/def/agift/Presentation-arrangements) (cp)<br />[https://data.naa.gov.au/def/agift/Naturalisation-assessment](https://data.naa.gov.au/def/agift/Naturalisation-assessment) (cp)<br />
### Civic celebrations
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Civic-celebrations`
Preferred Labels |Civic celebrations (en)<br />
Alternate Labels |Centenary of Federation<br />Celebrations<br />Federation celebrations<br />Queen's birthday celebrations<br />Australia Day celebrations<br />ANZAC Day services<br />Commemorative services<br />
Definitions |['Organising community events and ceremonies to mark significant occasions. Coordinating security, publicity and entertainment. Arranging adequate public facilities, car parking and seating. Includes liaison with local businesses, volunteers and community groups.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE) (cp)<br />
### Civic management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Civic-management`
Preferred Labels |Civic management (en)<br />
Alternate Labels |Urban development<br />
Definitions |['Developing programs to provide integrated support for town planning and building projects. Coordinating government building projects and managing input from multiple parties. Defining responsibilities for projects that cross jurisdictional boundaries.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE](https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Engineering-services](https://data.naa.gov.au/def/agift/Engineering-services) (cp)<br />[https://data.naa.gov.au/def/agift/Building-regulations-and-standards](https://data.naa.gov.au/def/agift/Building-regulations-and-standards) (cp)<br />[https://data.naa.gov.au/def/agift/Architectural-services](https://data.naa.gov.au/def/agift/Architectural-services) (cp)<br />[https://data.naa.gov.au/def/agift/Town-planning](https://data.naa.gov.au/def/agift/Town-planning) (cp)<br />[https://data.naa.gov.au/def/agift/Building-approval-services](https://data.naa.gov.au/def/agift/Building-approval-services) (cp)<br />
### Civil community assistance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Civil-community-assistance`
Preferred Labels |Civil community assistance (en)<br />
Alternate Labels |Defence forces assistance<br />Civil defence<br />Civil disaster support<br />Military assistance<br />Community disaster support<br />
Definitions |['Managing the allocation of defence resources to protect the civilian population from the effects of hostilities or emergencies. Providing support to civil emergency services in times of natural disaster. Includes identifying lines of communication, chain of command, and establishing criteria for situations warranting defence forces assistance.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Emergency-management](https://data.naa.gov.au/def/agift/Emergency-management) (cp)<br />
### Civil law
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Civil-law`
Preferred Labels |Civil law (en)<br />
Definitions |['Administering the body of law that relates to social behaviour and the ordinary private matters of individuals. Establishing property rights, determining legal relationships and responsibilities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Family-law-proceedings](https://data.naa.gov.au/def/agift/Family-law-proceedings) (cp)<br />[https://data.naa.gov.au/def/agift/Conveyancing](https://data.naa.gov.au/def/agift/Conveyancing) (cp)<br />[https://data.naa.gov.au/def/agift/Civil-registration](https://data.naa.gov.au/def/agift/Civil-registration) (cp)<br />[https://data.naa.gov.au/def/agift/Dispute-mediation-programs](https://data.naa.gov.au/def/agift/Dispute-mediation-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Probate-applications](https://data.naa.gov.au/def/agift/Probate-applications) (cp)<br />
### Civil registration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Civil-registration`
Preferred Labels |Civil registration (en)<br />
Alternate Labels |Registrar<br />Marriage certificates<br />Birth certificates<br />Death certificates<br />
Definitions |['Administering the registration of major life events, such as births, marriages and deaths. Issuing certificates and keeping records to support other civil law processes.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Civil-law](https://data.naa.gov.au/def/agift/Civil-law) (cp)<br />
### Climate information services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Climate-information-services`
Preferred Labels |Climate information services (en)<br />
Alternate Labels |Weather forecasting<br />
Definitions |['Providing climatic advice, information on prevailing conditions and weather forecasts. Issuing alerts for severe weather. Includes drought monitoring and updates on seasonal climate variability.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/ENVIRONMENT](https://data.naa.gov.au/def/agift/ENVIRONMENT) (cp)<br />
### Clinical health services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Clinical-health-services`
Preferred Labels |Clinical health services (en)<br />
Alternate Labels |Medical centres<br />Family medical centres<br />General practitioners<br />Travel health clinics<br />Health clinics<br />
Definitions |['Administering health programs that operate out of medical centres. Providing consultation services to allow diagnosis and treatment based on direct observation of the patient. Developing treatment care plans for medication or rehabilitation, and issuing referrals to support services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-health-services](https://data.naa.gov.au/def/agift/Community-health-services) (cp)<br />
### Collection access
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Collection-access`
Preferred Labels |Collection access (en)<br />
Definitions |['Developing policy to assist the location and use of items held by cultural institutions. Establishing access procedures to meet legislative requirements. Providing advice about opening hours and membership or registration requirements. Includes development of online information to support remote access.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS](https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Reference-services](https://data.naa.gov.au/def/agift/Reference-services) (cp)<br />[https://data.naa.gov.au/def/agift/Descriptive-standards](https://data.naa.gov.au/def/agift/Descriptive-standards) (cp)<br />[https://data.naa.gov.au/def/agift/Finding-aids-development](https://data.naa.gov.au/def/agift/Finding-aids-development) (cp)<br />
### Collection accessioning
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Collection-accessioning`
Preferred Labels |Collection accessioning (en)<br />
Alternate Labels |Index development<br />Collection listing<br />Accessioning<br />
Definitions |['Applying intellectual and physical control over items held by cultural institutions. Recording the essential details of materials as they are acquired. Includes accessioning (and de-accessioning) items for touring exhibitions and those on loan from other collections.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Collection-management](https://data.naa.gov.au/def/agift/Collection-management) (cp)<br />
### Collection acquisition
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Collection-acquisition`
Preferred Labels |Collection acquisition (en)<br />
Alternate Labels |Cultural materials acquisition<br />Art acquisitions<br />Acquisitions<br />
Definitions |['Seeking and receiving new materials for cultural institutions. Building a collection in accordance with policy and guidelines. Negotiating temporary use of items from other collections. Developing mechanisms to support a range of acquisition methods, such as purchases, donations, loans and joint investments.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Collection-management](https://data.naa.gov.au/def/agift/Collection-management) (cp)<br />
### Collection management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Collection-management`
Preferred Labels |Collection management (en)<br />
Alternate Labels |Archival holdings management<br />Museum collection management<br />Collection development policy<br />Holdings management<br />Library collection management<br />
Definitions |['Developing policy for the acquisition, storage and preservation of cultural material and artefacts. Producing standards and guidelines for collection management procedures to ensure the safety of fragile or highly valuable items. Includes liaison with other institutions about the management of cultural materials.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS](https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Artefact-export-regulation](https://data.naa.gov.au/def/agift/Artefact-export-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Preservation-services](https://data.naa.gov.au/def/agift/Preservation-services) (cp)<br />[https://data.naa.gov.au/def/agift/Collection-storage](https://data.naa.gov.au/def/agift/Collection-storage) (cp)<br />[https://data.naa.gov.au/def/agift/Collection-acquisition](https://data.naa.gov.au/def/agift/Collection-acquisition) (cp)<br />[https://data.naa.gov.au/def/agift/Collection-accessioning](https://data.naa.gov.au/def/agift/Collection-accessioning) (cp)<br />
### Collection promotion
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Collection-promotion`
Preferred Labels |Collection promotion (en)<br />
Alternate Labels |Cultural collection marketing<br />
Definitions |['Developing strategies to raise the profiles of cultural institutions and their holdings. Coordinating programs of events and publications. Establishing policy and guidelines to support exhibitions and marketing campaigns.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS](https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Exhibition-programs](https://data.naa.gov.au/def/agift/Exhibition-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Publicity-programs](https://data.naa.gov.au/def/agift/Publicity-programs) (cp)<br />
### Collection storage
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Collection-storage`
Preferred Labels |Collection storage (en)<br />
Alternate Labels |Stack management<br />Repository management<br />Records storage<br />
Definitions |['Designing and managing facilities to house materials held by cultural institutions. Ensuring environmental conditions meet appropriate industry standards. Arranging facilities to support access and preservation guidelines.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Collection-management](https://data.naa.gov.au/def/agift/Collection-management) (cp)<br />
### Commissions of inquiry
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Commissions-of-inquiry`
Preferred Labels |Commissions of inquiry (en)<br />
Alternate Labels |Senate committees<br />Royal Commissions<br />Inquiries<br />
Definitions |['Establishing a body to investigate a special matter or designated subject. Conducting inquiries, hearing evidence, receiving submissions and reporting findings. Includes Royal Commissions and other bodies charged with similar duties.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
### Commonwealth State funding
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Commonwealth-State-funding`
Preferred Labels |Commonwealth State funding (en)<br />
Alternate Labels |Vertical-fiscal balance<br />Commonwealth funding<br />Funding allocations<br />State funding<br />
Definitions |['Administering the allocation of Commonwealth financial support to State governments. Conducting analysis to determine the appropriate distribution across jurisdictions. Includes general grants and specific-purpose payments as negotiated at Heads of Governments meetings.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT) (cp)<br />
### Communications infrastructure
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Communications-infrastructure`
Preferred Labels |Communications infrastructure (en)<br />
Definitions |['Developing policy and programs to support the provision and  management of physical communication infrastructure. Facilitating  communication industries including access for people with special needs and advising on the availability of new communications technology.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Telecommunications](https://data.naa.gov.au/def/agift/Telecommunications) (cp)<br />
### Community based corrections
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Community-based-corrections`
Preferred Labels |Community based corrections (en)<br />
Alternate Labels |Probation programs<br />Sentenced probation<br />Reintegration programs<br />Prison employment schemes<br />
Definitions |['Administering programs that facilitate the reintegration of offenders into society. Aiding the development of independent living skills through a combination of sentenced probation, supervision, pre-parole reporting and pre-sentence reporting, unpaid community work and personal development opportunities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Corrective-services](https://data.naa.gov.au/def/agift/Corrective-services) (cp)<br />
### Community education
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Community-education`
Preferred Labels |Community education (en)<br />
Alternate Labels |Fire safety training<br />First aid training<br />
Definitions |['Developing training programs designed to assist target groups of citizens. Initiating joint ventures with not-for-profit groups and local businesses. Community education is usually offered outside formal institutional structures. Includes first aid and fire safety training.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING](https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Adult-education-programs](https://data.naa.gov.au/def/agift/Adult-education-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Adult-migrant-education](https://data.naa.gov.au/def/agift/Adult-migrant-education) (cp)<br />[https://data.naa.gov.au/def/agift/Road-safety-awareness](https://data.naa.gov.au/def/agift/Road-safety-awareness) (cp)<br />
### Community engagement
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Community-engagement`
Preferred Labels |Community engagement (en)<br />
Alternate Labels |Community consultation<br />
Definitions |['Inviting the community to participate in many forms of community consultations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES](https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES) (cp)<br />
### Community health services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Community-health-services`
Preferred Labels |Community health services (en)<br />
Alternate Labels |Local health services<br />Regional health services<br />
Definitions |['Developing policy to provide for the physical and mental wellbeing of citizens in a particular district. Establishing programs that offer direct assistance to individuals or groups, and address the needs of the local community. Monitoring community health services to ensure adequate levels of care.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/HEALTH-CARE](https://data.naa.gov.au/def/agift/HEALTH-CARE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Primary-health-care](https://data.naa.gov.au/def/agift/Primary-health-care) (cp)<br />[https://data.naa.gov.au/def/agift/Health-promotion](https://data.naa.gov.au/def/agift/Health-promotion) (cp)<br />[https://data.naa.gov.au/def/agift/Clinical-health-services](https://data.naa.gov.au/def/agift/Clinical-health-services) (cp)<br />
### Community housing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Community-housing`
Preferred Labels |Community housing (en)<br />
Definitions |['Developing community housing programs delivered by community organisations and local governments to eligible individuals and families.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-housing](https://data.naa.gov.au/def/agift/Public-housing) (cp)<br />
### Community policing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Community-policing`
Preferred Labels |Community policing (en)<br />
Alternate Labels |Local police<br />Police activities<br />Police<br />Drink driving<br />Crime prevention<br />Public safety<br />
Definitions |['Administering programs that address local problems and crime reduction amongst target groups. Developing cooperative strategies involving police, local business and communities. Conducting safety audits of priority public sites, undertaking public safety patrols, identifying crime prone areas and advocating safe street and building design features.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Law-enforcement](https://data.naa.gov.au/def/agift/Law-enforcement) (cp)<br />
### Community recreational programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Community-recreational-programs`
Preferred Labels |Community recreational programs (en)<br />
Alternate Labels |Senior citizen activities<br />Recreation programs<br />School holiday activities<br />
Definitions |['Administering schemes to provide organised activities to members of the public. Holding events for exercise, relaxation and enjoyment. Developing programs for specific groups, such as school children or senior citizens. Includes activities provided across public facilities such as swimming pools, libraries, community halls, sports centres, arts and cultural centres.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION](https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Social-club-support](https://data.naa.gov.au/def/agift/Social-club-support) (cp)<br />[https://data.naa.gov.au/def/agift/Volunteer-support-programs](https://data.naa.gov.au/def/agift/Volunteer-support-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Public-fitness-promotion](https://data.naa.gov.au/def/agift/Public-fitness-promotion) (cp)<br />[https://data.naa.gov.au/def/agift/Gambling-support-services](https://data.naa.gov.au/def/agift/Gambling-support-services) (cp)<br />
### Community support
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Community-support`
Preferred Labels |Community support (en)<br />
Alternate Labels |Non-profit organisations support<br />Disability services<br />Family support<br />
Definitions |['Managing programs to assist family units. Developing targeted services and programs to foster relationships and develop community self-reliance. Includes cooperation with other jurisdictions and non-government organisations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES](https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Aged-care-services](https://data.naa.gov.au/def/agift/Aged-care-services) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-community-programs](https://data.naa.gov.au/def/agift/Defence-community-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Veterans-entitlements](https://data.naa.gov.au/def/agift/Veterans-entitlements) (cp)<br />[https://data.naa.gov.au/def/agift/Child-care-services](https://data.naa.gov.au/def/agift/Child-care-services) (cp)<br />[https://data.naa.gov.au/def/agift/Family-reunion-programs](https://data.naa.gov.au/def/agift/Family-reunion-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Child-and-youth-support](https://data.naa.gov.au/def/agift/Child-and-youth-support) (cp)<br />[https://data.naa.gov.au/def/agift/Adoption-services](https://data.naa.gov.au/def/agift/Adoption-services) (cp)<br />
### Conservation programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Conservation-programs`
Preferred Labels |Conservation programs (en)<br />
Alternate Labels |Environmental conservation programs<br />
Definitions |['Maintaining land-based areas of the natural environment that are culturally or scientifically significant in their native state. Developing schemes to conserve plant or animal life in a region to protect and sustain ecosystems. Promoting community awareness of and participation in conservation activities. Promoting community awareness of and participation in sustainability activities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/ENVIRONMENT](https://data.naa.gov.au/def/agift/ENVIRONMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Landcare-programs](https://data.naa.gov.au/def/agift/Landcare-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Soil-preservation-programs](https://data.naa.gov.au/def/agift/Soil-preservation-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Endangered-species-protection](https://data.naa.gov.au/def/agift/Endangered-species-protection) (cp)<br />
### Constitutional conventions
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Constitutional-conventions`
Preferred Labels |Constitutional conventions (en)<br />
Definitions |['Organising forums for discussing and voting on change to the governance model embodied in a constitution. Selecting or appointing delegates. Providing advice on the rules of debate, order of proceedings and movement of motions and amendments. Producing, distributing and tabling of documents, notices and resolutions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Constitutional-matters](https://data.naa.gov.au/def/agift/Constitutional-matters) (cp)<br />
### Constitutional matters
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Constitutional-matters`
Preferred Labels |Constitutional matters (en)<br />
Alternate Labels |Governing charter<br />Sovereignty<br />Australian Constitution<br />
Definitions |['Managing the system of fundamental principles that provide the governance framework for a nation, state or municipality. Administering policy and procedures for constitutional review and amendment. Providing advice on the implications of intervention in constitutional litigation. Includes the activities of committees involved in constitutional matters.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Constitutional-conventions](https://data.naa.gov.au/def/agift/Constitutional-conventions) (cp)<br />[https://data.naa.gov.au/def/agift/Constitutional-referenda](https://data.naa.gov.au/def/agift/Constitutional-referenda) (cp)<br />
### Constitutional referenda
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Constitutional-referenda`
Preferred Labels |Constitutional referenda (en)<br />
Alternate Labels |Referendums<br />
Definitions |["Implementing the processes by which the governance model can be amended. Drafting and tabling a Bill proposing alteration to the constitution. Preparing and lodging the 'yes' and 'no' cases with the appropriate electoral commission."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Constitutional-matters](https://data.naa.gov.au/def/agift/Constitutional-matters) (cp)<br />
### Consular services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Consular-services`
Preferred Labels |Consular services (en)<br />
Alternate Labels |High Commissions<br />Consulates<br />Expatriates<br />Embassies<br />
Definitions |['Establishing and maintaining Australian government representation overseas, such as high commissions, embassies or consulates. Protecting the interests of Australian citizens travelling or living overseas. Providing country-specific trade or travel advice, and direct assistance where necessary. Includes services to Australians who are hospitalised or imprisoned in other countries, advising the families of Australians who are missing and coordinating evacuations from high-risk areas.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS](https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS) (cp)<br />
### Consumer protection
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Consumer-protection`
Preferred Labels |Consumer protection (en)<br />
Alternate Labels |Customer protection<br />Consumer affairs<br />
Definitions |['Administering programs to safeguard the purchasers of goods and services. Providing information to consumers and business about their rights and obligations. Handling complaints and managing dispute resolution procedures.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
### Contract management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Contract-management`
Preferred Labels |Contract management (en)<br />
Alternate Labels |Government contracts<br />
Definitions |['Developing procedures to administer agreements for the provision of goods and services, in accordance with government policy. Monitoring contracts to ensure the agreed terms are met and requirements fulfilled.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Resource-management](https://data.naa.gov.au/def/agift/Resource-management) (cp)<br />
### Conveyancing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Conveyancing`
Preferred Labels |Conveyancing (en)<br />
Alternate Labels |Measurement standards<br />
Definitions |['Administering the transfer of property rights between parties. Managing legal instruments that regulate the sale or purchase of domestic or commercial property.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Civil-law](https://data.naa.gov.au/def/agift/Civil-law) (cp)<br />
### Copyright regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Copyright-regulation`
Preferred Labels |Copyright regulation (en)<br />
Definitions |['Administering the legislation that governs the rights of ownership or control of literary, musical, dramatic or artistic works. Includes legal processes to resolve disputes over copyright ownership.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Administrative-law](https://data.naa.gov.au/def/agift/Administrative-law) (cp)<br />
### Coronial law
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Coronial-law`
Preferred Labels |Coronial law (en)<br />
Alternate Labels |Coronial investigation<br />Coroner's court<br />Coroner<br />
Definitions |['Administering the body of law that supports inquests into any death clearly not due to natural causes. Undertaking investigations on behalf of the coroner into the manner and cause of examinable deaths, or fires and explosions which damage property.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
### Corrective services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Corrective-services`
Preferred Labels |Corrective services (en)<br />
Alternate Labels |Criminal punishment<br />Penalties<br />Parole services<br />Correctional services<br />Corrections<br />
Definitions |["Developing policy and programs for the punishment of individuals who have been convicted of an offence. Establishing standards and guidelines for correctional facilities and staff. Managing probation and parole activities. Includes support programs for inmates' families."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SECURITY](https://data.naa.gov.au/def/agift/SECURITY) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Community-based-corrections](https://data.naa.gov.au/def/agift/Community-based-corrections) (cp)<br />[https://data.naa.gov.au/def/agift/Detention-centre-management](https://data.naa.gov.au/def/agift/Detention-centre-management) (cp)<br />
### Corruption prevention
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Corruption-prevention`
Preferred Labels |Corruption prevention (en)<br />
Definitions |['Preventing, detecting and investigating serious and systemic corruption issues in government  agencies.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-administration](https://data.naa.gov.au/def/agift/Public-administration) (cp)<br />
### Counselling services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Counselling-services`
Preferred Labels |Counselling services (en)<br />
Alternate Labels |Psychiatry<br />Psychiatric counselling<br />Drug abuse counselling<br />Psychological counselling<br />Marriage counselling<br />Anger management<br />Grief counselling<br />Suicide prevention<br />Psychology<br />Health counselling<br />Group therapy<br />Domestic violence programs<br />Therapy<br />
Definitions |['Providing group therapy or psychological advice to individuals, families and community groups. Managing programs to treat drug addiction, emotional or behavioural problems. Includes assistance to people who have been ordered through the courts to undertake counselling.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES](https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES) (cp)<br />
### Counterfeiting control
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Counterfeiting-control`
Preferred Labels |Counterfeiting control (en)<br />
Definitions |['Setting penalties for making or distributing forged currency. Includes procedures for reporting suspected counterfeit currency and related activities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Currency](https://data.naa.gov.au/def/agift/Currency) (cp)<br />
### Courier services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Courier-services`
Preferred Labels |Courier services (en)<br />
Alternate Labels |Express post services<br />Certified mail services<br />Registered mail services<br />
Definitions |['Administering special services to collect and deliver letters, parcels and other mail with guaranteed speed or security. Includes managing contracts with private courier companies and monitoring standards of service.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Postal-services](https://data.naa.gov.au/def/agift/Postal-services) (cp)<br />
### Court reporting
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Court-reporting`
Preferred Labels |Court reporting (en)<br />
Alternate Labels |Transcription services<br />
Definitions |['Capturing and making accessible a record of what is said in a court or other judicial decision-making body. Includes recording and publishing a statement of facts, arguments and judgements of a proceeding in the form of a transcript.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
### Criminal law
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Criminal-law`
Preferred Labels |Criminal law (en)<br />
Alternate Labels |Crime prevention<br />Criminal confiscation<br />Crime<br />
Definitions |['Administering the body of law that governs actions punishable by the state. Establishing rules of statute and common law to define criminal behaviour, specific penalties and the conduct of legal proceedings.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
### Criminology
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Criminology`
Preferred Labels |Criminology (en)<br />
Alternate Labels |Crime research<br />
Definitions |['Conducting research into crime and criminal justice in Australia. Analysing the causes of illegal behaviour and evaluating the operation of law enforcement agencies, the courts and correctional systems. Providing advice for the development of policy on crime control.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Law-enforcement](https://data.naa.gov.au/def/agift/Law-enforcement) (cp)<br />
### Cross-border cooperation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Cross-border-cooperation`
Preferred Labels |Cross-border cooperation (en)<br />
Definitions |['Implementing the terms and conditions of formal agreements made between Australian government jurisdictions. Monitoring compliance with provisions and obligations. Assessing the ongoing benefits of interstate agreements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Intergovernmental-relations](https://data.naa.gov.au/def/agift/Intergovernmental-relations) (cp)<br />
### Crown land administration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Crown-land-administration`
Preferred Labels |Crown land administration (en)<br />
Alternate Labels |Crown land use<br />Crown land<br />
Definitions |['Managing tenure of government property. Administering the sale, purchase, resumption, lease, license or transfer of Crown land. Providing property services to government agencies, such as those associated with national parks and government housing.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/NATURAL-RESOURCES](https://data.naa.gov.au/def/agift/NATURAL-RESOURCES) (cp)<br />
### Cultural artefact repatriation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Cultural-artefact-repatriation`
Preferred Labels |Cultural artefact repatriation (en)<br />
Alternate Labels |Sacred object protection<br />Return of Cultural Property programs<br />
Definitions |['Developing policy to safeguard custodial rights over indigenous cultural heritage property. Implementing programs to return indigenous relics, artworks, human remains and other items of cultural significance to their traditional owners or custodians.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Indigenous-cultural-heritage](https://data.naa.gov.au/def/agift/Indigenous-cultural-heritage) (cp)<br />
### Cultural awards and scholarships
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Cultural-awards-and-scholarships`
Preferred Labels |Cultural awards and scholarships (en)<br />
Alternate Labels |Scholarship programs<br />Awards and scholarships<br />Cultural scholarship programs<br />
Definitions |['Developing schemes to confer prizes for achievement in artistic, literary or heritage-related activities. Providing grants to cultural-sector students of high merit. Includes promotional activities, assessing applications and managing payments.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS](https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS) (cp)<br />
### Cultural centre management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Cultural-centre-management`
Preferred Labels |Cultural centre management (en)<br />
Alternate Labels |Community centre management<br />Public library management<br />Museum management<br />Community hall management<br />Theatre management<br />Gallery management<br />Art gallery management<br />Archive management<br />Library management<br />
Definitions |['Administering buildings that house cultural collections or are set aside for community use. Ensuring facilities are kept clean and maintained. Monitoring rights of access and opening hours. Taking bookings and liaising with event organisers.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-land-management](https://data.naa.gov.au/def/agift/Public-land-management) (cp)<br />
### Cultural festivals
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Cultural-festivals`
Preferred Labels |Cultural festivals (en)<br />
Alternate Labels |Book festivals<br />Festivals<br />Arts festivals<br />Heritage festivals<br />
Definitions |['Promoting and funding events that highlight artistic, literary or heritage related activities. Organising festivals, performances and joint ventures with community groups where events focus on a particular genre or collection. Includes participation in international cultural festivals.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS](https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS) (cp)<br />
### Cultural gifts programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Cultural-gifts-programs`
Preferred Labels |Cultural gifts programs (en)<br />
Alternate Labels |Art donation schemes<br />Public donations<br />
Definitions |['Managing donations of cultural materials, made under arts incentive schemes. Examining materials to ensure they conform to collection development policies. Setting guidelines for the acceptance of gifts. Determining access restrictions, intellectual property rights and legal title over materials. Organising independent valuations and making submissions to the relevant taxation incentives body.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS](https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS) (cp)<br />
### Currency
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Currency`
Preferred Labels |Currency (en)<br />
Alternate Labels |Money<br />Notes<br />Coinage<br />Coins<br />
Definitions |['Developing policy for the minting and distribution of monetary notes and coins. Designing security techniques such as watermarks to prevent counterfeiting. Includes procedures for issuing new or commemorative coins.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Counterfeiting-control](https://data.naa.gov.au/def/agift/Counterfeiting-control) (cp)<br />
### Curriculum development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Curriculum-development`
Preferred Labels |Curriculum development (en)<br />
Alternate Labels |School curriculum development<br />Syllabus development<br />
Definitions |['Researching and drafting outline study programs for any education sector. Outlining the courses and units to be completed. Includes liaison across jurisdictions to support consistency across education authorities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING](https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING) (cp)<br />
### Cybersafety
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Cybersafety`
Preferred Labels |Cybersafety (en)<br />
Alternate Labels |Cybersecurity<br />
Definitions |['Developing policy and programs designed to protect consumers shopping online, vulnerable people from exposure to inappropriate material and invasion of personal privacy online.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Internet](https://data.naa.gov.au/def/agift/Internet) (cp)<br />
### DEFENCE
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/DEFENCE`
Preferred Labels |DEFENCE (en)<br />
Definitions |['Ensuring the safety of Australia by building, maintaining and deploying military resources. Developing policy and programs for defence of the nation, region and allies. Includes high-level administration of the Australian Defence Forces (ADF).']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Defence-force-careers](https://data.naa.gov.au/def/agift/Defence-force-careers) (cp)<br />[https://data.naa.gov.au/def/agift/Military-operations](https://data.naa.gov.au/def/agift/Military-operations) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-strategic-policy](https://data.naa.gov.au/def/agift/Defence-strategic-policy) (cp)<br />[https://data.naa.gov.au/def/agift/Australian-Defence-Forces](https://data.naa.gov.au/def/agift/Australian-Defence-Forces) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-estate-management](https://data.naa.gov.au/def/agift/Defence-estate-management) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-strategic-support](https://data.naa.gov.au/def/agift/Defence-strategic-support) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-strategic-development](https://data.naa.gov.au/def/agift/Defence-strategic-development) (cp)<br />[https://data.naa.gov.au/def/agift/Military-law](https://data.naa.gov.au/def/agift/Military-law) (cp)<br />[https://data.naa.gov.au/def/agift/Emergency-management](https://data.naa.gov.au/def/agift/Emergency-management) (cp)<br />
### Data management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Data-management`
Preferred Labels |Data management (en)<br />
Alternate Labels |Metadata standards<br />Data matching guidelines<br />
Definitions |['Developing standards for the exchange or transfer of information between government agencies or systems. Providing guidelines for cross-matching data. Promoting the use of metadata to support resource discovery or interoperability']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Information-management-standards](https://data.naa.gov.au/def/agift/Information-management-standards) (cp)<br />
### Declaration of interests
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Declaration-of-interests`
Preferred Labels |Declaration of interests (en)<br />
Alternate Labels |Pecuniary interests<br />Register of interests<br />
Definitions |['Managing the disclosure of election campaign funding details. Facilitating the lodgement of returns by candidates and political parties. Includes notifications from broadcasters regarding electoral advertisements run during an election period.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Electoral-matters](https://data.naa.gov.au/def/agift/Electoral-matters) (cp)<br />
### Defence attaches
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-attaches`
Preferred Labels |Defence attaches (en)<br />
Definitions |["Providing diplomatic representation of Australia's military interests. Liaising with governments and international bodies to build strategic alliances and defence partnerships."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-liaison](https://data.naa.gov.au/def/agift/Defence-liaison) (cp)<br />
### Defence career development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-career-development`
Preferred Labels |Defence career development (en)<br />
Definitions |['Providing career counselling, career planning, professional development and training advice to regular and reserve members of the Australian Defence Forces. Includes career transition assistance, redeployment, discharge and retirement services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-force-careers](https://data.naa.gov.au/def/agift/Defence-force-careers) (cp)<br />
### Defence college training
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-college-training`
Preferred Labels |Defence college training (en)<br />
Alternate Labels |Officer college training<br />Military colleges<br />
Definitions |['Administering educational programs through institutions that cater specifically to military personnel, officers and cadets. Determining entry requirements. Providing scholarships and study grants.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Military-education-and-training](https://data.naa.gov.au/def/agift/Military-education-and-training) (cp)<br />
### Defence community programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-community-programs`
Preferred Labels |Defence community programs (en)<br />
Alternate Labels |Defence families<br />
Definitions |['Providing services to support military personnel and their families. Establishing social networks and activities. Facilitating communication between family members separated by service requirements. Arranging access to support groups or counselling in times of tragedy.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-support](https://data.naa.gov.au/def/agift/Community-support) (cp)<br />
### Defence cooperation programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-cooperation-programs`
Preferred Labels |Defence cooperation programs (en)<br />
Definitions |['Promoting international defence relations through a series of high-level dialogue, official visits and collaboration with regional and allied defence organisations. Developing a coordinated international response to a potential or imminent threat.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-liaison](https://data.naa.gov.au/def/agift/Defence-liaison) (cp)<br />
### Defence efficiency review
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-efficiency-review`
Preferred Labels |Defence efficiency review (en)<br />
Definitions |['Investigating current defence operations to assess performance against the use of resources. Reviewing processes and consulting stakeholders. Developing strategies for efficient expenditure of funds, to maximise defence capability.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-strategic-development](https://data.naa.gov.au/def/agift/Defence-strategic-development) (cp)<br />
### Defence estate management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-estate-management`
Preferred Labels |Defence estate management (en)<br />
Definitions |['Administering buildings, infrastructure, property and other corporate assets of the Defence portfolio. Developing acquisition and disposal policy. Managing repair and maintenance programs. Reviewing facilities and capital works.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/DEFENCE](https://data.naa.gov.au/def/agift/DEFENCE) (cp)<br />
### Defence force careers
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-force-careers`
Preferred Labels |Defence force careers (en)<br />
Alternate Labels |Enlistment<br />Military enlistment<br />Navy careers<br />Air force careers<br />Army careers<br />Defence personnel<br />
Definitions |['Developing human resources policy for defence force personnel. Conducting research into recruitment, retention and demographics. Administering recruitment programs and activities to promote defence force careers.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/DEFENCE](https://data.naa.gov.au/def/agift/DEFENCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Military-employment-services](https://data.naa.gov.au/def/agift/Military-employment-services) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-career-development](https://data.naa.gov.au/def/agift/Defence-career-development) (cp)<br />
### Defence force commands
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-force-commands`
Preferred Labels |Defence force commands (en)<br />
Alternate Labels |RAAF commands<br />Navy commands<br />Air force commands<br />Defence commands<br />Command and control<br />Army commands<br />Military commands<br />RAN commands<br />
Definitions |['Managing and operating command centres of the Army, Navy or Air Force, which exercise authority over a specific geographical area, a discrete function or specialised programs.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Australian-Defence-Forces](https://data.naa.gov.au/def/agift/Australian-Defence-Forces) (cp)<br />
### Defence housing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-housing`
Preferred Labels |Defence housing (en)<br />
Alternate Labels |Defence families<br />ADF housing<br />War service home schemes<br />
Definitions |['Administering schemes to provide accommodation for defence forces personnel. Includes criteria for eligibility, subsidy entitlements, leasing arrangements, relocation and maintenance programs. Planning for housing construction and the movement of defence personnel. Liaising with local authorities and acquiring land.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Accommodation-services](https://data.naa.gov.au/def/agift/Accommodation-services) (cp)<br />
### Defence industry
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-industry`
Preferred Labels |Defence industry (en)<br />
Definitions |['Administering programs to build relationships with Australian industry to support defence activities. Providing funding, investment opportunities and incentives for research and development. Establishing advisory forums and other communication strategies. Operating endorsement schemes to certify products that meet Australian defence specifications. Encouraging participation in the international defence market and managing materiel cooperative activities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-strategic-support](https://data.naa.gov.au/def/agift/Defence-strategic-support) (cp)<br />
### Defence liaison
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-liaison`
Preferred Labels |Defence liaison (en)<br />
Definitions |["Cooperating with other countries to ensure Australia's ability to resist foreign aggression or attack. Providing defence and strategic advice, negotiating agreements for the deployment of defence resources. Includes participation in joint exercises and development programs."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS](https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Defence-cooperation-programs](https://data.naa.gov.au/def/agift/Defence-cooperation-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-personnel-exchanges](https://data.naa.gov.au/def/agift/Defence-personnel-exchanges) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-attaches](https://data.naa.gov.au/def/agift/Defence-attaches) (cp)<br />[https://data.naa.gov.au/def/agift/Military-advisors](https://data.naa.gov.au/def/agift/Military-advisors) (cp)<br />
### Defence personnel exchanges
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-personnel-exchanges`
Preferred Labels |Defence personnel exchanges (en)<br />
Definitions |['Designing and implementing programs for temporary reassignment of defence personnel, to support professional development and promote relationships between defence forces. Providing services and training to staff on exchange, to help realise the full benefits of the program.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-liaison](https://data.naa.gov.au/def/agift/Defence-liaison) (cp)<br />
### Defence reform program
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-reform-program`
Preferred Labels |Defence reform program (en)<br />
Definitions |['Implementing improvements in defence operations, to support long-term capability development. Evaluating the effects of reforms, to determine their impact on performance, efficiency and personnel.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-strategic-development](https://data.naa.gov.au/def/agift/Defence-strategic-development) (cp)<br />
### Defence science and technology
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-science-and-technology`
Preferred Labels |Defence science and technology (en)<br />
Alternate Labels |Biological weapons<br />
Definitions |['Conducting research into the application of specialist knowledge and equipment to support military operations. Providing technical advice on the purchase of defence equipment. Includes designing, testing and overseeing the manufacture of new products.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-strategic-support](https://data.naa.gov.au/def/agift/Defence-strategic-support) (cp)<br />
### Defence strategic development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-strategic-development`
Preferred Labels |Defence strategic development (en)<br />
Definitions |['Identifying issues for the effective growth and advancement of defence operations. Assessing current infrastructure and facilities, and forecasting future needs. Conducting long-term planning for capability development, science and technology, acquisition, training and logistics.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/DEFENCE](https://data.naa.gov.au/def/agift/DEFENCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Defence-efficiency-review](https://data.naa.gov.au/def/agift/Defence-efficiency-review) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-reform-program](https://data.naa.gov.au/def/agift/Defence-reform-program) (cp)<br />
### Defence strategic policy
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-strategic-policy`
Preferred Labels |Defence strategic policy (en)<br />
Alternate Labels |Military equipment strategy<br />
Definitions |["Formulating high-level policy to direct the development and deployment of Australia's defence capability. Directing the management of international defence activities and setting guidelines and priorities for military planning and decision making."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/DEFENCE](https://data.naa.gov.au/def/agift/DEFENCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Strategic-planning](https://data.naa.gov.au/def/agift/Strategic-planning) (cp)<br />[https://data.naa.gov.au/def/agift/Strategic-decisions](https://data.naa.gov.au/def/agift/Strategic-decisions) (cp)<br />
### Defence strategic support
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Defence-strategic-support`
Preferred Labels |Defence strategic support (en)<br />
Alternate Labels |Military equipment strategy<br />
Definitions |['Developing programs to ensure military operations are fully equipped and assisted. Building a coordinated network of infrastructure, facilities and knowledge. Formulating policy for contracting, acquisitions and defence export activities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/DEFENCE](https://data.naa.gov.au/def/agift/DEFENCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Capital-equipment-programs](https://data.naa.gov.au/def/agift/Capital-equipment-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-science-and-technology](https://data.naa.gov.au/def/agift/Defence-science-and-technology) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-industry](https://data.naa.gov.au/def/agift/Defence-industry) (cp)<br />[https://data.naa.gov.au/def/agift/Logistics](https://data.naa.gov.au/def/agift/Logistics) (cp)<br />
### Dental health services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Dental-health-services`
Preferred Labels |Dental health services (en)<br />
Alternate Labels |Teeth<br />Oral health services<br />Orthodontic services<br />Dentists<br />
Definitions |['Administering programs that provide treatments for oral hygiene and problems with teeth. Managing school dental services and schemes to provide access to low-income earners or disadvantaged groups. Monitoring the activities of private dental health providers.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Special-needs-services](https://data.naa.gov.au/def/agift/Special-needs-services) (cp)<br />
### Deportation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Deportation`
Preferred Labels |Deportation (en)<br />
Alternate Labels |Illegal immigrants<br />Extradition<br />Criminal deportation<br />
Definitions |['Administering the removal of foreign nationals whose presence in Australia is unlawful or poses an unacceptable level of threat to the community. Arranging the deportation of non-citizens who have committed serious crimes and those whose visas have expired. Includes the exclusion of unauthorised arrivals who are not refugees.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/IMMIGRATION](https://data.naa.gov.au/def/agift/IMMIGRATION) (cp)<br />
### Descriptive standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Descriptive-standards`
Preferred Labels |Descriptive standards (en)<br />
Alternate Labels |Indexing standards<br />Curatorial standards<br />Cataloguing standards<br />Classification standards<br />
Definitions |['Developing and implementing agreed models to explain the content, extent and format of items in cultural collections. Includes cooperative efforts to promote common descriptive standards across a range of cultural institutions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Collection-access](https://data.naa.gov.au/def/agift/Collection-access) (cp)<br />
### Design rights management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Design-rights-management`
Preferred Labels |Design rights management (en)<br />
Definitions |['Conferring legal ownership over applied intellectual property such as structures, machinery, industrial plans or complex artworks (eg those with intricate configuration or moving parts). Includes processing and approving applications for design registration, liaising with designers and licensing the use of designs.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Intellectual-property-management](https://data.naa.gov.au/def/agift/Intellectual-property-management) (cp)<br />
### Detention centre management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Detention-centre-management`
Preferred Labels |Detention centre management (en)<br />
Alternate Labels |Detention centres<br />Police cells<br />Remand centres<br />Prison farms<br />Prison management<br />Jail management<br />Juvenile detention centres<br />
Definitions |['Administering humane and appropriately secure facilities where convicted offenders are incarcerated. Providing food and amenities, recreation, medical care, mail services and education. Monitoring standards where detention centre management activities are outsourced']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Corrective-services](https://data.naa.gov.au/def/agift/Corrective-services) (cp)<br />
### Detention programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Detention-programs`
Preferred Labels |Detention programs (en)<br />
Alternate Labels |Migrant processing centres<br />
Definitions |['Administering custodial schemes for people who have entered Australia illegally, those refused entry at international airports and seaports, and those whose visas are cancelled or expired. Managing facilities for the detention of illegal immigrants. Providing food and amenities, medical care, recreation, social support and education.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/IMMIGRATION](https://data.naa.gov.au/def/agift/IMMIGRATION) (cp)<br />
### Development assistance programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Development-assistance-programs`
Preferred Labels |Development assistance programs (en)<br />
Definitions |['Administering schemes to support growth and improvement in overseas communities. Providing advice and training and delivering projects in sectors such as governance, health, education, rural and infrastructure development. Includes emergency, humanitarian and reconstruction assistance in times of  crisis.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Overseas-aid-programs](https://data.naa.gov.au/def/agift/Overseas-aid-programs) (cp)<br />
### Diplomatic missions
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Diplomatic-missions`
Preferred Labels |Diplomatic missions (en)<br />
Alternate Labels |Ambassadors<br />International representatives<br />Diplomatic Corps<br />
Definitions |['Providing services to representatives of foreign governments or international organisations. Assisting representatives to establish and maintain diplomatic missions, such as high commissions, embassies or consulates. Includes developing protocol guidelines and consular responsibilities for countries without diplomatic representation in Australia.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS](https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS) (cp)<br />
### Disarmament and arms control
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Disarmament-and-arms-control`
Preferred Labels |Disarmament and arms control (en)<br />
Alternate Labels |Arms control<br />Weapons of mass destruction<br />Chemical weapons<br />Nuclear weapons<br />Weapons inspections<br />
Definitions |['Implementing the terms and conditions of formal agreements to reduce or limit levels of military resources. Administering regulatory mechanisms to enable Australia to fulfil its obligations under international treaties. Includes disseminating information to stakeholders, inspecting significant facilities and declaring notable activities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/International-affairs](https://data.naa.gov.au/def/agift/International-affairs) (cp)<br />
### Disaster recovery
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Disaster-recovery`
Preferred Labels |Disaster recovery (en)<br />
Definitions |['Coordinating programs to repair the damage caused by natural disasters - such as floods, earthquakes, cyclones, storms or major bushfires. Developing strategies for timely restoration of essential services and clearing debris. Initiating plans for demolition and rebuilding of damaged facilities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Natural-disasters](https://data.naa.gov.au/def/agift/Natural-disasters) (cp)<br />
### Disaster relief
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Disaster-relief`
Preferred Labels |Disaster relief (en)<br />
Alternate Labels |Drought relief<br />Relief funding<br />Flood relief<br />
Definitions |['Providing financial assistance to communities, individuals and businesses affected by natural disasters such as floods, earthquakes, cyclones, storms or major bushfires. Includes negotiating terms for compensation payments or low interest loans, processing claims and liaising with community services for other forms of support.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Natural-disasters](https://data.naa.gov.au/def/agift/Natural-disasters) (cp)<br />
### Disaster support
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Disaster-support`
Preferred Labels |Disaster support (en)<br />
Definitions |['Managing the allocation of Australian Defence Force resources to assist overseas communities in times of crisis. Providing support to humanitarian and reconstruction efforts after natural disaster or other emergency. Includes identifying lines of communication, chain of command, and establishing criteria for situations warranting defence forces assistance.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Emergency-management](https://data.naa.gov.au/def/agift/Emergency-management) (cp)<br />
### Discipline programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Discipline-programs`
Preferred Labels |Discipline programs (en)<br />
Alternate Labels |School discipline<br />Bullying prevention programs<br />School detention<br />
Definitions |['Developing and implementing programs to reduce or prevent behavioural problems in schools. Assisting those experiencing behavioural problems, and victims of unacceptable behaviour. Providing guidance to teachers about appropriate forms of discipline. Includes liaison with community groups, police and families to deal with behavioural problems.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/School-education](https://data.naa.gov.au/def/agift/School-education) (cp)<br />
### Dispute mediation programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Dispute-mediation-programs`
Preferred Labels |Dispute mediation programs (en)<br />
Alternate Labels |Mediation programs<br />Mandatory counselling<br />Legal mediation programs<br />Legal dispute mediation<br />Dispute resolution services<br />Court counselling<br />
Definitions |['Establishing procedures to settle legal debates or reconcile competing interests. Acting as an intermediary between opposing parties to bring about agreement. Includes facilitating access to these programs.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Civil-law](https://data.naa.gov.au/def/agift/Civil-law) (cp)<br />
### Doping detection research
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Doping-detection-research`
Preferred Labels |Doping detection research (en)<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Sports-drugs-monitoring](https://data.naa.gov.au/def/agift/Sports-drugs-monitoring) (cp)<br />
### Draft Bill amendment process
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Draft-Bill-amendment-process`
Preferred Labels |Draft Bill amendment process (en)<br />
Definitions |['Revising and modifying proposed legal instruments, during their passage through parliament. Incorporating changes in government policy and other developments.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Legislative-drafting](https://data.naa.gov.au/def/agift/Legislative-drafting) (cp)<br />
### Driving licences administration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Driving-licences-administration`
Preferred Labels |Driving licences administration (en)<br />
Alternate Labels |Driver's licenses<br />
Definitions |['Managing the system to approve applications to operate various types of motor vehicles. Testing drivers, issuing or renewing permits and licenses. Includes variation, suspension and cancellation of licenses, administering demerit points and liaison to promote consistency across jurisdictions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Road-transport](https://data.naa.gov.au/def/agift/Road-transport) (cp)<br />
### Drugs and poisons regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Drugs-and-poisons-regulation`
Preferred Labels |Drugs and poisons regulation (en)<br />
Alternate Labels |Medicine regulation<br />Poisons regulation<br />Pharmaceutical regulation<br />
Definitions |['Monitoring substances used for medicinal purposes, which may have toxic or lethal effects if administered incorrectly or in large doses. Maintaining a register of approved substances. Assessing product applications and manufacturing quality. Restricting the availability of drugs or poisons, and specifying conditions of use.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Health-protocol-administration](https://data.naa.gov.au/def/agift/Health-protocol-administration) (cp)<br />
### EDUCATION AND TRAINING
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING`
Preferred Labels |EDUCATION AND TRAINING (en)<br />
Alternate Labels |Teachers<br />Teaching<br />
Definitions |['Formulating policy to support programs that provide skills and knowledge to citizens. Developing strategies to make education available to the broadest possible cross-section of the community. Providing funding to schools, universities, colleges, academies or community groups that provide education and training. Establishing programs to develop and manage educational institutions.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Curriculum-development](https://data.naa.gov.au/def/agift/Curriculum-development) (cp)<br />[https://data.naa.gov.au/def/agift/School-education](https://data.naa.gov.au/def/agift/School-education) (cp)<br />[https://data.naa.gov.au/def/agift/Early-childhood-education](https://data.naa.gov.au/def/agift/Early-childhood-education) (cp)<br />[https://data.naa.gov.au/def/agift/Vocational-education](https://data.naa.gov.au/def/agift/Vocational-education) (cp)<br />[https://data.naa.gov.au/def/agift/Military-education-and-training](https://data.naa.gov.au/def/agift/Military-education-and-training) (cp)<br />[https://data.naa.gov.au/def/agift/Tertiary-education](https://data.naa.gov.au/def/agift/Tertiary-education) (cp)<br />[https://data.naa.gov.au/def/agift/Community-education](https://data.naa.gov.au/def/agift/Community-education) (cp)<br />[https://data.naa.gov.au/def/agift/Overseas-skills-recognition](https://data.naa.gov.au/def/agift/Overseas-skills-recognition) (cp)<br />[https://data.naa.gov.au/def/agift/Arts-education](https://data.naa.gov.au/def/agift/Arts-education) (cp)<br />
### EMPLOYMENT
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/EMPLOYMENT`
Preferred Labels |EMPLOYMENT (en)<br />
Alternate Labels |Public service employment<br />Workplace relations<br />Industrial relations<br />Workplace management<br />
Definitions |['Formulating policy to support employment growth and regulate public or private sector working environments. Developing strategies to improve workplace relations, productivity and performance. Implementing labour market programs and providing funding. Administering regulatory bodies and arbitration services.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Human-resources-development](https://data.naa.gov.au/def/agift/Human-resources-development) (cp)<br />[https://data.naa.gov.au/def/agift/Workplace-agreement-processes](https://data.naa.gov.au/def/agift/Workplace-agreement-processes) (cp)<br />[https://data.naa.gov.au/def/agift/Industrial-awards-and-conditions](https://data.naa.gov.au/def/agift/Industrial-awards-and-conditions) (cp)<br />[https://data.naa.gov.au/def/agift/Labour-market-programs](https://data.naa.gov.au/def/agift/Labour-market-programs) (cp)<br />
### ENVIRONMENT
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/ENVIRONMENT`
Preferred Labels |ENVIRONMENT (en)<br />
Alternate Labels |Environmental monitoring<br />
Definitions |['Developing policy to support the management of the surrounding natural and built environments. Balancing competing requirements to generate long term sustainable benefits for industry, tourism and the community. Protecting elements of the natural and built environment that are of special significance. Includes conservation of the national estate and world heritage concerns.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Built-environment](https://data.naa.gov.au/def/agift/Built-environment) (cp)<br />[https://data.naa.gov.au/def/agift/World-heritage-listings](https://data.naa.gov.au/def/agift/World-heritage-listings) (cp)<br />[https://data.naa.gov.au/def/agift/Climate-information-services](https://data.naa.gov.au/def/agift/Climate-information-services) (cp)<br />[https://data.naa.gov.au/def/agift/Pollutant-prevention-programs](https://data.naa.gov.au/def/agift/Pollutant-prevention-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Natural-heritage-protection](https://data.naa.gov.au/def/agift/Natural-heritage-protection) (cp)<br />[https://data.naa.gov.au/def/agift/Historic-relic-protection](https://data.naa.gov.au/def/agift/Historic-relic-protection) (cp)<br />[https://data.naa.gov.au/def/agift/Marine-life-protection-programs](https://data.naa.gov.au/def/agift/Marine-life-protection-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Conservation-programs](https://data.naa.gov.au/def/agift/Conservation-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Environmental-impact-assessment](https://data.naa.gov.au/def/agift/Environmental-impact-assessment) (cp)<br />[https://data.naa.gov.au/def/agift/Oceans-governance](https://data.naa.gov.au/def/agift/Oceans-governance) (cp)<br />
### Early childhood education
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Early-childhood-education`
Preferred Labels |Early childhood education (en)<br />
Alternate Labels |Preschool education<br />Kindergarten education<br />
Definitions |['Administering learning programs and related services designed to foster the development of young children, usually under the age of five years. Implementing standards and guidelines to support teachers. Includes determining enrolment criteria.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING](https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING) (cp)<br />
### Earth sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Earth-sciences`
Preferred Labels |Earth sciences (en)<br />
Alternate Labels |Geography<br />Geology<br />Geological sciences<br />
Definitions |['Conducting research into geological, water and atmospheric processes. Providing scientific advice on the sustainable management of land and water resources, exploitation of mineral resources, hazard and disaster assessment.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SCIENCE](https://data.naa.gov.au/def/agift/SCIENCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Mineral-exploration](https://data.naa.gov.au/def/agift/Mineral-exploration) (cp)<br />[https://data.naa.gov.au/def/agift/Oceanography](https://data.naa.gov.au/def/agift/Oceanography) (cp)<br />[https://data.naa.gov.au/def/agift/Hydrology](https://data.naa.gov.au/def/agift/Hydrology) (cp)<br />[https://data.naa.gov.au/def/agift/Atmospheric-sciences](https://data.naa.gov.au/def/agift/Atmospheric-sciences) (cp)<br />[https://data.naa.gov.au/def/agift/Seismology](https://data.naa.gov.au/def/agift/Seismology) (cp)<br />
### Economic research
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Economic-research`
Preferred Labels |Economic research (en)<br />
Alternate Labels |Economic modelling<br />
Definitions |['Developing new economic measurements and models, estimating quantitative models of economic behaviour, assessing the effects of public policies on the Australian economy, and projecting the effects of alternative policy proposals.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT) (cp)<br />
### Election campaigning
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Election-campaigning`
Preferred Labels |Election campaigning (en)<br />
Alternate Labels |Political campaigning<br />
Definitions |['Regulating the presentation of policies and platforms by election candidates and political parties. Providing advice on the content of television and newspaper advertisements, media reporting, distribution of pamphlets, shopping centre tours and door-to-door canvassing. Establishing eligibility criteria for parliamentary and non-parliamentary parties, and the nomination and registration of political parties.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Electoral-matters](https://data.naa.gov.au/def/agift/Electoral-matters) (cp)<br />
### Electoral boundary assessment
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Electoral-boundary-assessment`
Preferred Labels |Electoral boundary assessment (en)<br />
Alternate Labels |Redistribution Committee<br />Electorates<br />Gerrymander prevention<br />
Definitions |['Assessing and reviewing the margins of electoral divisions to maintain equal representation. Assessing population projection figures, conducting quota calculations and public consultation. Publicising final boundary determinations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Electoral-matters](https://data.naa.gov.au/def/agift/Electoral-matters) (cp)<br />
### Electoral matters
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Electoral-matters`
Preferred Labels |Electoral matters (en)<br />
Definitions |['Administering voting to elect representatives for public office. Conducting referenda to amend the constitution. Maintaining electoral rolls and enrolment procedures. Providing polling booths, ballot papers and scrutiny of electoral processes. Distributing the results of elections via any medium. Includes electoral information and education programs.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Declaration-of-interests](https://data.naa.gov.au/def/agift/Declaration-of-interests) (cp)<br />[https://data.naa.gov.au/def/agift/Election-campaigning](https://data.naa.gov.au/def/agift/Election-campaigning) (cp)<br />[https://data.naa.gov.au/def/agift/Electoral-boundary-assessment](https://data.naa.gov.au/def/agift/Electoral-boundary-assessment) (cp)<br />
### Electronic commerce
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Electronic-commerce`
Preferred Labels |Electronic commerce (en)<br />
Alternate Labels |Online commerce<br />E-Commerce<br />Digital commerce<br />Information economy<br />E-Business<br />Internet commerce<br />
Definitions |['Developing policy to support and regulate Australian participation in the global information economy. Administering programs to promote the implementation of information and communications technology for conducting business. Providing funding to foster initiatives in electronic commerce.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Online-transaction-standards](https://data.naa.gov.au/def/agift/Online-transaction-standards) (cp)<br />[https://data.naa.gov.au/def/agift/Authentication](https://data.naa.gov.au/def/agift/Authentication) (cp)<br />
### Electronic postal services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Electronic-postal-services`
Preferred Labels |Electronic postal services (en)<br />
Alternate Labels |Internet postal services<br />
Definitions |['Administering special services through the postal communications network. Providing electronic transactions such as banking, bill payments and business lodgements. Managing electronic mail processing activities, such as barcoding and postcode scanning mechanisms.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Postal-services](https://data.naa.gov.au/def/agift/Postal-services) (cp)<br />
### Electronic publishing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Electronic-publishing`
Preferred Labels |Electronic publishing (en)<br />
Definitions |['Compiling, editing and disseminating government information in electronic form. Developing website content and multi-media programs.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Publishing](https://data.naa.gov.au/def/agift/Publishing) (cp)<br />
### Emergency accommodation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Emergency-accommodation`
Preferred Labels |Emergency accommodation (en)<br />
Definitions |['Managing services to provide housing for the community in the event of crisis or disaster. Assisting individuals and families following a house fire, natural disaster, or other emergency. Includes accommodation placements in government and non-government housing.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Accommodation-services](https://data.naa.gov.au/def/agift/Accommodation-services) (cp)<br />
### Emergency funding
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Emergency-funding`
Preferred Labels |Emergency funding (en)<br />
Alternate Labels |Emergency funds<br />Disaster funds<br />
Definitions |['Managing financial resources allocated for the provision of emergency services. Includes receiving revenue, investing funds and making payments to eligible organisations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Emergency-services](https://data.naa.gov.au/def/agift/Emergency-services) (cp)<br />
### Emergency management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Emergency-management`
Preferred Labels |Emergency management (en)<br />
Alternate Labels |Counter-terrorism activities<br />Terrorism<br />National emergency<br />Emergencies<br />Martial law<br />State of emergency<br />
Definitions |['Managing cross-jurisdictional operations to deal with large-scale crises. Developing policy and strategies for emergency prevention, response and recovery. Coordinating services and resources to provide a comprehensive and integrated emergency management framework.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/DEFENCE](https://data.naa.gov.au/def/agift/DEFENCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Civil-community-assistance](https://data.naa.gov.au/def/agift/Civil-community-assistance) (cp)<br />[https://data.naa.gov.au/def/agift/Disaster-support](https://data.naa.gov.au/def/agift/Disaster-support) (cp)<br />
### Emergency services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Emergency-services`
Preferred Labels |Emergency services (en)<br />
Alternate Labels |Carelink<br />
Definitions |['Managing programs to provide urgent assistance in times of crisis or unforeseen circumstances. Monitoring compliance with equipment standards and regulating the use of volunteers. Coordinating government and community-based services within a region, in times of emergency. Includes land-based search and rescue operations outside urban areas.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES](https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Firefighting-services](https://data.naa.gov.au/def/agift/Firefighting-services) (cp)<br />[https://data.naa.gov.au/def/agift/Ambulance-services](https://data.naa.gov.au/def/agift/Ambulance-services) (cp)<br />[https://data.naa.gov.au/def/agift/Emergency-funding](https://data.naa.gov.au/def/agift/Emergency-funding) (cp)<br />
### Employment advocacy services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Employment-advocacy-services`
Preferred Labels |Employment advocacy services (en)<br />
Alternate Labels |Workplace advocacy services<br />Advocacy services<br />
Definitions |['Providing workplace relations information to employers and employees. Offering advice on rights and obligations, union membership or the implications of industrial action. Developing guidance for the negotiation and implementation of workplace agreements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Workplace-agreement-processes](https://data.naa.gov.au/def/agift/Workplace-agreement-processes) (cp)<br />
### Employment services marketing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Employment-services-marketing`
Preferred Labels |Employment services marketing (en)<br />
Alternate Labels |Job creation programs<br />JobSearch<br />Employment marketing<br />VolunteerSearch<br />Job search<br />Supported wages<br />Wage assistance<br />
Definitions |['Administering programs that encourage and assist businesses to employ more staff. Liaising with employers to evaluate their needs for support. Providing information and resources to help locate suitable staff. Managing wage assistance and subsidy schemes. Includes promotional strategies and advertising campaigns to advocate employment in particular industries.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Labour-market-programs](https://data.naa.gov.au/def/agift/Labour-market-programs) (cp)<br />
### Endangered species protection
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Endangered-species-protection`
Preferred Labels |Endangered species protection (en)<br />
Alternate Labels |Rare species<br />Threatened species<br />Vulnerable species<br />
Definitions |['Identifying groups of plants or animals that are under threat or at risk of extinction. Evaluating the source of the danger, whether direct harm to individual organisms or the indirect impacts of environmental change. Administering programs to protect and repopulate specific areas. Includes liaison with national parks, scientific research bodies and community groups.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Conservation-programs](https://data.naa.gov.au/def/agift/Conservation-programs) (cp)<br />
### Energy resources
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Energy-resources`
Preferred Labels |Energy resources (en)<br />
Alternate Labels |Fuel prices<br />Electricity<br />Nuclear energy<br />
Definitions |['Developing policy and administering legislation relating to fossil fuels, renewable and other energy industries. Providing advice on energy market reform, research and development, and environmental assessments.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/NATURAL-RESOURCES](https://data.naa.gov.au/def/agift/NATURAL-RESOURCES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Renewable-energy-development](https://data.naa.gov.au/def/agift/Renewable-energy-development) (cp)<br />[https://data.naa.gov.au/def/agift/Fossil-fuel-management](https://data.naa.gov.au/def/agift/Fossil-fuel-management) (cp)<br />
### Energy supply
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Energy-supply`
Preferred Labels |Energy supply (en)<br />
Alternate Labels |Gas services<br />Electricity services<br />Water services<br />Public utilities management<br />
Definitions |['Regulating the provision of energy resources and other utilities. Installing infrastructure to facilitate energy supply. Monitoring providers to ensure all citizens receive an adequate level of service to meet basic requirements. Encouraging consumers to conserve energy, and to support renewable energy development.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE](https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE) (cp)<br />
### Engineering and technology sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Engineering-and-technology-sciences`
Preferred Labels |Engineering and technology sciences (en)<br />
Alternate Labels |Information technology<br />Software engineering<br />Electrical engineering<br />Technology research<br />Chemical engineering<br />Mechanical engineering<br />Systems engineering<br />
Definitions |['Conducting research into the practical application of scientific knowledge for systematic design, construction and management activities. Developing products and processes to support industry, communications, defence and civic infrastructure. Includes component analysis, design and manipulation of systems to solve complex problems.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Applied-sciences](https://data.naa.gov.au/def/agift/Applied-sciences) (cp)<br />
### Engineering services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Engineering-services`
Preferred Labels |Engineering services (en)<br />
Alternate Labels |Civil engineering<br />
Definitions |['Providing professional advice and supervising the design and construction of public works, such as roads, bridges, dams or harbours. Approving plans and conducting inspections to ensure building is completed in accordance with approved plans.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Civic-management](https://data.naa.gov.au/def/agift/Civic-management) (cp)<br />
### Entomology
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Entomology`
Preferred Labels |Entomology (en)<br />
Definitions |['Conducting research into insects and their management by understanding the role of insects and other invertebrates in the natural, urban and rural environments. Developing safe, sustainable methods of pest management.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Biological-sciences](https://data.naa.gov.au/def/agift/Biological-sciences) (cp)<br />
### Environmental impact assessment
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Environmental-impact-assessment`
Preferred Labels |Environmental impact assessment (en)<br />
Definitions |['Evaluating the effects of industry, tourism or community use on the natural and built environments. Conducting inspections of premises, equipment or operations. Providing advice on proposed infrastructure projects, commercial or residential developments. Includes emergency assessments following industrial accidents or natural disasters.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/ENVIRONMENT](https://data.naa.gov.au/def/agift/ENVIRONMENT) (cp)<br />
### Epidemiology
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Epidemiology`
Preferred Labels |Epidemiology (en)<br />
Definitions |['Administering programs to identify and prevent the large-scale outbreak of disease. Conducting research into the presence of communicable diseases and their distribution within the population. Developing strategies to monitor the incidence of infection and predict a possible epidemic.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-health-services](https://data.naa.gov.au/def/agift/Public-health-services) (cp)<br />
### Equipment licensing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Equipment-licensing`
Preferred Labels |Equipment licensing (en)<br />
Alternate Labels |Equipment licenses<br />
Definitions |['Processing applications and issuing licenses for telecommunications equipment, such as transmitters, wireless rooftop links or cable capacity. Drafting licence conditions. Establishing standards for connecting or labelling telecommunications equipment.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Telecommunications](https://data.naa.gov.au/def/agift/Telecommunications) (cp)<br />
### Ethical compliance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Ethical-compliance`
Preferred Labels |Ethical compliance (en)<br />
Alternate Labels |Research ethics<br />
Definitions |['Administering programs to ensure research is carried out in an acceptable manner. Assessing research methods against accepted moral principles and standards of conduct. Monitoring activities, performing inspections and handling complaints.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SCIENCE](https://data.naa.gov.au/def/agift/SCIENCE) (cp)<br />
### Exchange rates
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Exchange-rates`
Preferred Labels |Exchange rates (en)<br />
Alternate Labels |Currency rates<br />Money rates<br />International exchange rates<br />Foreign exchange rates<br />
Definitions |['Monitoring the value of the Australian dollar currency against the value of other currencies. Forecasting the consequences and economic impact of fluctuations in exchange rates. Developing strategies to minimise those effects.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Monetary-policy](https://data.naa.gov.au/def/agift/Monetary-policy) (cp)<br />
### Exhibition programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Exhibition-programs`
Preferred Labels |Exhibition programs (en)<br />
Alternate Labels |Displays and exhibitions<br />
Definitions |['Planning and implementing displays of material from cultural collections. Conducting research and selecting items for inclusion in displays. Identifying relevant material in other collections. Ensuring installations meet preservation requirements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Collection-promotion](https://data.naa.gov.au/def/agift/Collection-promotion) (cp)<br />
### Export promotion
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Export-promotion`
Preferred Labels |Export promotion (en)<br />
Alternate Labels |Export incentives<br />
Definitions |['Promoting Australian businesses in the global marketplace. Developing long term sustainable exports and diversifying markets through grants schemes. Providing export advice and statistics. Includes conducting promotional programs overseas to enhance the awareness and image of Australian products.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Export-regulation](https://data.naa.gov.au/def/agift/Export-regulation) (cp)<br />
### Export regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Export-regulation`
Preferred Labels |Export regulation (en)<br />
Alternate Labels |Export monitoring<br />
Definitions |['Controlling the international sale and movement of goods from Australia. Ensuring compliance with domestic and international protocols and guidelines. Issuing export permits and licences, directing price regulation at port terminals and exit points. Includes monitoring international trade and consulting with primary producers, industry organisations and other stakeholders.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRADE](https://data.naa.gov.au/def/agift/TRADE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Export-promotion](https://data.naa.gov.au/def/agift/Export-promotion) (cp)<br />[https://data.naa.gov.au/def/agift/Prohibited-export-control](https://data.naa.gov.au/def/agift/Prohibited-export-control) (cp)<br />
### External security
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/External-security`
Preferred Labels |External security (en)<br />
Alternate Labels |International security<br />International security liaison<br />
Definitions |["Developing policy and procedures to protect Australia's international security interests Implementing strategies to maintain peace in external territories and the region. Evaluating risks to Australian citizens, territories and property overseas. Includes liaison with international security and law enforcement bodies."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SECURITY](https://data.naa.gov.au/def/agift/SECURITY) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Peacekeeping-forces](https://data.naa.gov.au/def/agift/Peacekeeping-forces) (cp)<br />
### FINANCE MANAGEMENT
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT`
Preferred Labels |FINANCE MANAGEMENT (en)<br />
Alternate Labels |Financial policy<br />
Definitions |['Developing policy for the administration of public funds and other resources. Determining appropriate strategies for raising revenue and regulating expenditure. Monitoring economic indicators and forecasting trends to enable financial planning.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Foreign-investment-control](https://data.naa.gov.au/def/agift/Foreign-investment-control) (cp)<br />[https://data.naa.gov.au/def/agift/Fiscal-policy](https://data.naa.gov.au/def/agift/Fiscal-policy) (cp)<br />[https://data.naa.gov.au/def/agift/Resource-management](https://data.naa.gov.au/def/agift/Resource-management) (cp)<br />[https://data.naa.gov.au/def/agift/Retirement-income](https://data.naa.gov.au/def/agift/Retirement-income) (cp)<br />[https://data.naa.gov.au/def/agift/Financial-system-management](https://data.naa.gov.au/def/agift/Financial-system-management) (cp)<br />[https://data.naa.gov.au/def/agift/Currency](https://data.naa.gov.au/def/agift/Currency) (cp)<br />[https://data.naa.gov.au/def/agift/Monetary-policy](https://data.naa.gov.au/def/agift/Monetary-policy) (cp)<br />[https://data.naa.gov.au/def/agift/International-monetary-regulation](https://data.naa.gov.au/def/agift/International-monetary-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Taxation](https://data.naa.gov.au/def/agift/Taxation) (cp)<br />[https://data.naa.gov.au/def/agift/Financial-investment](https://data.naa.gov.au/def/agift/Financial-investment) (cp)<br />[https://data.naa.gov.au/def/agift/Economic-research](https://data.naa.gov.au/def/agift/Economic-research) (cp)<br />[https://data.naa.gov.au/def/agift/Commonwealth-State-funding](https://data.naa.gov.au/def/agift/Commonwealth-State-funding) (cp)<br />
### Fair trading compliance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Fair-trading-compliance`
Preferred Labels |Fair trading compliance (en)<br />
Alternate Labels |Trade Practices Act<br />Industry code<br />Commerce<br />Fair trading<br />Market regulation<br />
Definitions |['Developing policy to ensure the ethical conduct of business, and protect consumers from excessive prices or faulty products. Promoting trading practices that support market competition.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Trade-practices-compliance](https://data.naa.gov.au/def/agift/Trade-practices-compliance) (cp)<br />[https://data.naa.gov.au/def/agift/Product-safety](https://data.naa.gov.au/def/agift/Product-safety) (cp)<br />[https://data.naa.gov.au/def/agift/Prices-surveillance](https://data.naa.gov.au/def/agift/Prices-surveillance) (cp)<br />
### Family law proceedings
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Family-law-proceedings`
Preferred Labels |Family law proceedings (en)<br />
Alternate Labels |Child support<br />Custody proceedings<br />Child custody<br />Divorce proceedings<br />Family support<br />Divorce settlements<br />Family courts<br />
Definitions |['Administering the body of law relating to the rights of parents and their children, especially during break-up of the family unit. Hearing matters of divorce, custody and child support.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Civil-law](https://data.naa.gov.au/def/agift/Civil-law) (cp)<br />
### Family reunion programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Family-reunion-programs`
Preferred Labels |Family reunion programs (en)<br />
Alternate Labels |Stolen generations<br />Family research<br />Indigenous family reunion services<br />Separated families<br />Link up programs<br />Child migration schemes<br />
Definitions |['Assisting groups and individuals to locate and contact relatives from whom they have become separated. Helping reunite birth parents and adopted children. Providing referral and research services to Indigenous and other families separated by foster programs or migration schemes.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-support](https://data.naa.gov.au/def/agift/Community-support) (cp)<br />
### Feral pest control
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Feral-pest-control`
Preferred Labels |Feral pest control (en)<br />
Definitions |['Operating programs to remove feral animals and  plants from national parks and wilderness areas.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Natural-heritage-protection](https://data.naa.gov.au/def/agift/Natural-heritage-protection) (cp)<br />
### Financial administration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Financial-administration`
Preferred Labels |Financial administration (en)<br />
Definitions |['Developing procedures to control the income and expenditure of government organisations. Making payments to employees and suppliers. Managing revenue generated by sales of goods or services. Includes financial planning activities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Resource-management](https://data.naa.gov.au/def/agift/Resource-management) (cp)<br />
### Financial assistance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Financial-assistance`
Preferred Labels |Financial assistance (en)<br />
Alternate Labels |Welfare payments<br />Social security<br />
Definitions |['Developing policy and programs to provide monetary support to individuals. Setting eligibility criteria and determining appropriate delivery mechanisms for providing financial assistance. Making payments and setting policy on entitlements for those in the community in need. Includes ongoing and one-off payments following a specific event.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES](https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Benefits](https://data.naa.gov.au/def/agift/Benefits) (cp)<br />[https://data.naa.gov.au/def/agift/Income-support-schemes](https://data.naa.gov.au/def/agift/Income-support-schemes) (cp)<br />
### Financial budgeting
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Financial-budgeting`
Preferred Labels |Financial budgeting (en)<br />
Alternate Labels |Budget<br />Accounting<br />Financial statements<br />
Definitions |['Providing estimates and documentation for the annual budgeting cycle. Preparing financial statements to justify the allocation of resources. Accounting for expenditure and forecasting revenues']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Resource-management](https://data.naa.gov.au/def/agift/Resource-management) (cp)<br />
### Financial institutions regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Financial-institutions-regulation`
Preferred Labels |Financial institutions regulation (en)<br />
Alternate Labels |Banks<br />Authorised capital regulation<br />Building society regulation<br />ADI regulation<br />Prudential regulation<br />Friendly society regulation<br />Credit union regulation<br />Authorised Deposit-Taking Institutions regulation<br />Provident society regulation<br />Banking regulation<br />
Definitions |['Developing policy to control banks, credit unions, building societies and friendly societies. Establishing rules for capital adequacy. Monitoring the activities of financial institutions. Investigating suspected breaches of prudential regulations and applying penalties when appropriate.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
### Financial investment
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Financial-investment`
Preferred Labels |Financial investment (en)<br />
Alternate Labels |Investment<br />Investment control<br />
Definitions |['Developing policy to encourage safe and legitimate investment practices. Maintaining prudential oversight of financial instruments and participants in financial markets. Setting penalties for breaches of prudential regulations relating to investment.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Investment-scheme-regulation](https://data.naa.gov.au/def/agift/Investment-scheme-regulation) (cp)<br />
### Financial system management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Financial-system-management`
Preferred Labels |Financial system management (en)<br />
Definitions |['Developing policy to maintain stability in the financial system. Includes managing arrangements that allow consumers, business, other organisations, and financial institutions to transfer funds from one to another.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Financial-system-monitoring](https://data.naa.gov.au/def/agift/Financial-system-monitoring) (cp)<br />[https://data.naa.gov.au/def/agift/Payments-management](https://data.naa.gov.au/def/agift/Payments-management) (cp)<br />
### Financial system monitoring
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Financial-system-monitoring`
Preferred Labels |Financial system monitoring (en)<br />
Alternate Labels |Financial system standards<br />Financial reporting standards<br />
Definitions |['Developing policy to maintain stability in the financial system. Developing strategies to counteract the effects of instability.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Financial-system-management](https://data.naa.gov.au/def/agift/Financial-system-management) (cp)<br />
### Finding aids development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Finding-aids-development`
Preferred Labels |Finding aids development (en)<br />
Alternate Labels |Cataloguing<br />Guide development<br />Classification schemes<br />Catalogue development<br />Indexing<br />Collection description<br />
Definitions |['Creating tools to promote and enable access to items in cultural collections. Researching and developing content for guides, information sheets or websites. Preparing entries for catalogues, indexes and databases.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Collection-access](https://data.naa.gov.au/def/agift/Collection-access) (cp)<br />
### Firefighting services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Firefighting-services`
Preferred Labels |Firefighting services (en)<br />
Alternate Labels |Fire brigade<br />Hazardous waste management<br />Urban search and rescue<br />Fire prevention programs<br />Bushfire prevention<br />Hazardous materials management<br />Fire fighting<br />
Definitions |['Providing specially equipped vehicles and trained personnel to prevent, control or extinguish fires. Conducting urban search and rescue operations and managing hazardous materials incidents. Includes managing fire stations, attendance at special events and support for community-based or volunteer fire fighting services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Emergency-services](https://data.naa.gov.au/def/agift/Emergency-services) (cp)<br />
### Fiscal policy
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Fiscal-policy`
Preferred Labels |Fiscal policy (en)<br />
Definitions |['Developing policy for the strategic management and distribution of public money. Determining overall levels of public spending required to maintain economic stability. Regulating public borrowing and levels of public debt.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Public-debt](https://data.naa.gov.au/def/agift/Public-debt) (cp)<br />[https://data.naa.gov.au/def/agift/Public-expenditure](https://data.naa.gov.au/def/agift/Public-expenditure) (cp)<br />[https://data.naa.gov.au/def/agift/Public-borrowing](https://data.naa.gov.au/def/agift/Public-borrowing) (cp)<br />
### Fisheries industry
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Fisheries-industry`
Preferred Labels |Fisheries industry (en)<br />
Alternate Labels |Bycatch regulation<br />Seafood industry regulation<br />Fishing industry regulation<br />
Definitions |['Regulating recreational fishing practices and commercial fishing industries. Administering quotas and issuing licenses for controlled activities. Certifying products and methods of catching or harvesting. Conducting assessments and inspections to ensure compliance with standards and policy. Applying penalties for breaches of regulations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Marine-and-rural-regulation](https://data.naa.gov.au/def/agift/Marine-and-rural-regulation) (cp)<br />
### Food hygiene regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Food-hygiene-regulation`
Preferred Labels |Food hygiene regulation (en)<br />
Alternate Labels |Food safety<br />Meat inspection<br />
Definitions |['Administering programs to ensure food is produced and handled without risk of contamination. Evaluating performance against established standards and codes of practice. Investigating complaints and initiating disciplinary proceedings or applying penalties when appropriate. Includes product recall or closure of premises found in breach of regulations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Health-protocol-administration](https://data.naa.gov.au/def/agift/Health-protocol-administration) (cp)<br />
### Food quality assurance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Food-quality-assurance`
Preferred Labels |Food quality assurance (en)<br />
Alternate Labels |Food standards code<br />Australian food industry<br />Food industry regulation<br />
Definitions |['Regulating food and beverage production industries. Administering labelling and packaging requirements. Certifying products and methods of production or processing. Conducting assessments and inspections to ensure compliance with standards and policy. Applying penalties for breaches of regulations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Marine-and-rural-regulation](https://data.naa.gov.au/def/agift/Marine-and-rural-regulation) (cp)<br />
### Foreign investment control
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Foreign-investment-control`
Preferred Labels |Foreign investment control (en)<br />
Alternate Labels |Foreign investment review<br />Investment management<br />International investment control<br />Overseas investment control<br />
Definitions |['Regulating the participation of overseas parties in Australian commercial or financial ventures. Restricting the ownership of Australian assets by foreigners. Includes advice to Australian governments entering into partnerships with foreign investors.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT) (cp)<br />
### Forensic analysis
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Forensic-analysis`
Preferred Labels |Forensic analysis (en)<br />
Alternate Labels |Forensic medicine<br />Computer forensics<br />Criminal forensics<br />
Definitions |['Applying investigative strategies and technologies to gather intelligence or evidence that may be used in a court of law. Analysing available information to reach a conclusion and identifying data that will substantiate the results.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Intelligence](https://data.naa.gov.au/def/agift/Intelligence) (cp)<br />
### Forestry industry
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Forestry-industry`
Preferred Labels |Forestry industry (en)<br />
Alternate Labels |Regional Forest Agreements<br />Timber industry regulation<br />Wood products industry<br />
Definitions |['Regulating timber cultivation industries. Administering quotas and issuing licenses for controlled activities. Certifying products and methods of growing or harvesting. Conducting assessments and inspections to ensure compliance with standards and policy. Applying penalties for breaches of regulations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Marine-and-rural-regulation](https://data.naa.gov.au/def/agift/Marine-and-rural-regulation) (cp)<br />
### Fossil fuel management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Fossil-fuel-management`
Preferred Labels |Fossil fuel management (en)<br />
Alternate Labels |Oil resources<br />Gas resources<br />Coal<br />Natural gas resources<br />Petroleum resources<br />
Definitions |['Regulating the exploitation of coal, oil and natural gas resources. Licensing infrastructure and operational activities. Conducting exploration and mapping deposits of fossil fuels. Granting acreage release for vacant onshore, offshore and coastal areas.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Energy-resources](https://data.naa.gov.au/def/agift/Energy-resources) (cp)<br />
### Freedom of information
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Freedom-of-information`
Preferred Labels |Freedom of information (en)<br />
Alternate Labels |FOI<br />
Definitions |['Allowing individuals to see what information government holds about them, and to seek correction of that information if they consider it wrong or misleading. Requiring agencies to publish government information and  providing for a right of access by the public to government documents.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Administrative-law](https://data.naa.gov.au/def/agift/Administrative-law) (cp)<br />
### Freight movement regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Freight-movement-regulation`
Preferred Labels |Freight movement regulation (en)<br />
Alternate Labels |Freight<br />Hazardous materials management<br />Freight control<br />Hazardous waste management<br />
Definitions |['Developing policy for the transportation of goods by air, rail or road. Monitoring compliance with regulations for carriage of hazardous materials, dangerous goods and oversize containers. Includes advice on best practice logistics and standardised freight movement across jurisdictions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRANSPORT](https://data.naa.gov.au/def/agift/TRANSPORT) (cp)<br />
### Fundraising and donation schemes
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Fundraising-and-donation-schemes`
Preferred Labels |Fundraising and donation schemes (en)<br />
Alternate Labels |Donation schemes<br />Sports funding<br />
Definitions |['Administering programs to encourage investment in sporting events. Visiting individuals and corporations to request gifts, contributions or sponsorship. Providing advice on advertising opportunities, donation of prizes, tax incentives and bequests.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Sport-and-fitness-development](https://data.naa.gov.au/def/agift/Sport-and-fitness-development) (cp)<br />
### GOVERNANCE
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/GOVERNANCE`
Preferred Labels |GOVERNANCE (en)<br />
Alternate Labels |State government<br />Shire councils<br />City councils<br />Local government<br />Territory government<br />Houses of parliament<br />Councils<br />Federal government<br />Government<br />
Definitions |['Executing legislative processes in Houses of Parliament, assemblies or councils, where officers are elected to represent citizens. Administering committees that report to legislative bodies. Managing elections of government representatives and sponsoring major community celebrations. Includes official duties carried out by the titular head of the government or municipality. Includes managing the machinery of government processes at all levels of government.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Parliamentary-committee-and-member-support](https://data.naa.gov.au/def/agift/Parliamentary-committee-and-member-support) (cp)<br />[https://data.naa.gov.au/def/agift/Public-administration](https://data.naa.gov.au/def/agift/Public-administration) (cp)<br />[https://data.naa.gov.au/def/agift/Electoral-matters](https://data.naa.gov.au/def/agift/Electoral-matters) (cp)<br />[https://data.naa.gov.au/def/agift/Open-government](https://data.naa.gov.au/def/agift/Open-government) (cp)<br />[https://data.naa.gov.au/def/agift/Official-protocol](https://data.naa.gov.au/def/agift/Official-protocol) (cp)<br />[https://data.naa.gov.au/def/agift/Constitutional-matters](https://data.naa.gov.au/def/agift/Constitutional-matters) (cp)<br />[https://data.naa.gov.au/def/agift/Appointment-management](https://data.naa.gov.au/def/agift/Appointment-management) (cp)<br />[https://data.naa.gov.au/def/agift/Legislative-drafting](https://data.naa.gov.au/def/agift/Legislative-drafting) (cp)<br />[https://data.naa.gov.au/def/agift/Civic-celebrations](https://data.naa.gov.au/def/agift/Civic-celebrations) (cp)<br />[https://data.naa.gov.au/def/agift/Honours-and-awards-programs](https://data.naa.gov.au/def/agift/Honours-and-awards-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Intergovernmental-relations](https://data.naa.gov.au/def/agift/Intergovernmental-relations) (cp)<br />[https://data.naa.gov.au/def/agift/Parliamentary-chamber-support](https://data.naa.gov.au/def/agift/Parliamentary-chamber-support) (cp)<br />
### Gambling support services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Gambling-support-services`
Preferred Labels |Gambling support services (en)<br />
Alternate Labels |Gambling addiction<br />Gambling services<br />
Definitions |['Administering programs to assist people with compulsive betting problems or gambling addictions. Providing services such as group support and positive reinforcement activities. Arranging access to counselling for gamblers and their families. Includes community information services and advice to the gaming industry.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-recreational-programs](https://data.naa.gov.au/def/agift/Community-recreational-programs) (cp)<br />
### Games administration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Games-administration`
Preferred Labels |Games administration (en)<br />
Alternate Labels |Sporting event administration<br />Commonwealth Games administration<br />Olympic Games administration<br />
Definitions |['Organising and managing major sporting events. Strategic planning and coordination of activities. Liaising with sporting bodies, sponsors, volunteers and organising committees. Arranging access to venues or facilities and overseeing tenders and infrastructure development.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Sport-and-fitness-development](https://data.naa.gov.au/def/agift/Sport-and-fitness-development) (cp)<br />
### Games promotion
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Games-promotion`
Preferred Labels |Games promotion (en)<br />
Alternate Labels |Olympic Games promotion<br />Sporting event promotion<br />Commonwealth Games promotion<br />
Definitions |['Developing advertising campaigns for major sporting events. Organising strategic marketing activities to reach target audiences. Liaising with sponsors, journalists and the media, locally and internationally.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Sport-and-fitness-development](https://data.naa.gov.au/def/agift/Sport-and-fitness-development) (cp)<br />
### Gaming industry regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Gaming-industry-regulation`
Preferred Labels |Gaming industry regulation (en)<br />
Alternate Labels |Greyhound racing<br />Gambling industry<br />Horse racing<br />Casino regulation<br />Poker machine licensing<br />
Definitions |['Monitoring gambling and betting activities to ensure compliance with legislation. Conducting audits of accounts, procedures and machines in organisations with gaming facilities. Issuing licences and providing training to licence holders. Promoting responsible gambling practices and allocating revenue from gaming activities to community projects.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION](https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION) (cp)<br />
### Garden management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Garden-management`
Preferred Labels |Garden management (en)<br />
Alternate Labels |Community gardens<br />Botanic gardens<br />
Definitions |['Administering public land where ornamental or useful plants are cultivated. Managing site layout, planting and landscaping. Ensuring facilities are kept clean and maintained. Monitoring rights of access and opening hours. Organising seasonal public events']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-land-management](https://data.naa.gov.au/def/agift/Public-land-management) (cp)<br />
### General insurance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/General-insurance`
Preferred Labels |General insurance (en)<br />
Alternate Labels |Travel insurance<br />Accident insurance<br />Home insurance<br />Business insurance<br />Indemnity insurance<br />Fire insurance<br />Private health insurance<br />Car insurance<br />Contents insurance<br />
Definitions |['Monitoring the activities of general insurance providers to ensure compliance with government policy and standards. Investigating suspected breaches of prudential regulations and applying penalties when appropriate.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Insurance-regulation](https://data.naa.gov.au/def/agift/Insurance-regulation) (cp)<br />
### Genetic engineering
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Genetic-engineering`
Preferred Labels |Genetic engineering (en)<br />
Alternate Labels |Genetic modification<br />Gene sciences<br />
Definitions |['Conducting research into the chromosome structure of reproductive cells. Copying, modifying and transferring genetic material to produce or reduce biological products, traits and characteristics in animals or plants. Includes health and environmental impact studies for genetically modified organisms (GMOs).']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Biological-sciences](https://data.naa.gov.au/def/agift/Biological-sciences) (cp)<br />
### Government auditing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Government-auditing`
Preferred Labels |Government auditing (en)<br />
Definitions |['Reviewing the financial or performance management of a government organisation or entity and reporting findings to the legislative body.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-administration](https://data.naa.gov.au/def/agift/Public-administration) (cp)<br />
### Government media
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Government-media`
Preferred Labels |Government media (en)<br />
Alternate Labels |Government communications<br />Media releases<br />Government advertising<br />Public relations<br />
Definitions |['Managing government advertising and communications activities. Developing advertisements and advertising campaign material. Includes production of media releases, public notices, commercial and employment opportunities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
### Government procurement regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Government-procurement-regulation`
Preferred Labels |Government procurement regulation (en)<br />
Alternate Labels |Purchasing<br />Procurement policy<br />Government purchasing<br />Request for Proposal<br />Preferred supplier arrangements<br />Government tendering<br />Endorsed Supplier Arrangements<br />Tender management<br />
Definitions |['Administering the processes of tendering and awarding government contracts for the provision of goods and services. Developing policy and guidelines to direct procurement activities. Managing preferred supplier arrangements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
### HEALTH CARE
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/HEALTH-CARE`
Preferred Labels |HEALTH CARE (en)<br />
Alternate Labels |Health services<br />
Definitions |['Providing and coordinating programs for the prevention, diagnosis and treatment of disease or injury. Developing policy to support the provision of health care services and medical research. Administering regulatory schemes for health care products and pharmaceuticals.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Medical-research](https://data.naa.gov.au/def/agift/Medical-research) (cp)<br />[https://data.naa.gov.au/def/agift/Health-protocol-administration](https://data.naa.gov.au/def/agift/Health-protocol-administration) (cp)<br />[https://data.naa.gov.au/def/agift/Community-health-services](https://data.naa.gov.au/def/agift/Community-health-services) (cp)<br />[https://data.naa.gov.au/def/agift/Hospital-services](https://data.naa.gov.au/def/agift/Hospital-services) (cp)<br />[https://data.naa.gov.au/def/agift/Veterans-health-services](https://data.naa.gov.au/def/agift/Veterans-health-services) (cp)<br />[https://data.naa.gov.au/def/agift/Public-health-services](https://data.naa.gov.au/def/agift/Public-health-services) (cp)<br />[https://data.naa.gov.au/def/agift/Special-needs-services](https://data.naa.gov.au/def/agift/Special-needs-services) (cp)<br />[https://data.naa.gov.au/def/agift/Health-insurance-schemes](https://data.naa.gov.au/def/agift/Health-insurance-schemes) (cp)<br />
### Hansard services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Hansard-services`
Preferred Labels |Hansard services (en)<br />
Alternate Labels |Parliamentary proceedings<br />
Definitions |['Producing the official record of the proceedings of Parliament. Documenting the debates and speeches of Members, public and private hearings and parliamentary committees. Transcribing and publishing proceedings in paper and electronic format. Managing databases of Hansard reports. Includes all chambers in all levels of government.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Parliamentary-chamber-support](https://data.naa.gov.au/def/agift/Parliamentary-chamber-support) (cp)<br />
### Harbour management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Harbour-management`
Preferred Labels |Harbour management (en)<br />
Alternate Labels |Breakwaters<br />Sea walls<br />
Definitions |['Building and maintaining infrastructure to provide protection for ships from wind, waves and currents. Developing policy for commercial and recreational use of harbour facilities, and monitoring the environmental impact of activities. Includes liaison to promote coordination and consistency among harbour authorities from different jurisdictions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/MARITIME-SERVICES](https://data.naa.gov.au/def/agift/MARITIME-SERVICES) (cp)<br />
### Head of Government protocol
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Head-of-Government-protocol`
Preferred Labels |Head of Government protocol (en)<br />
Alternate Labels |Governor-General's protocol<br />Vice regal protocol<br />Mayoral protocol<br />Premier's protocol<br />Prime Ministerial protocol<br />Lord Mayor's protocol<br />
Definitions |['Organising the activities of Heads of Government in carrying out their constitutional, statutory, ceremonial and public duties. Making arrangements to support official protocol such as dress code, official decoration, customs and procedures.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Official-protocol](https://data.naa.gov.au/def/agift/Official-protocol) (cp)<br />
### Health disaster preparedness
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Health-disaster-preparedness`
Preferred Labels |Health disaster preparedness (en)<br />
Alternate Labels |Health contingency<br />Health disasters<br />
Definitions |['Developing strategies to handle a large-scale medical emergency. Planning a coordinated counter-disaster response to and recovery from health disasters. Ensuring adequate supplies of drugs and blood, and the availability of medical equipment and trained personnel.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-health-services](https://data.naa.gov.au/def/agift/Public-health-services) (cp)<br />
### Health hazard prevention
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Health-hazard-prevention`
Preferred Labels |Health hazard prevention (en)<br />
Alternate Labels |Early detection<br />Repetitive strain injury<br />Manual handling standards<br />Anti-smoking campaigns<br />Needle disposal<br />Health risk management<br />Biosafety<br />Passive smoking guidelines<br />Drug and alcohol awareness<br />
Definitions |['Managing programs to reduce public exposure to health risks. Developing campaigns to raise community awareness of dangerous substances or potential sources of injury. Establishing standards and guidelines to protect individuals who come into contact with hazardous substances or environments.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-health-services](https://data.naa.gov.au/def/agift/Public-health-services) (cp)<br />
### Health insurance schemes
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Health-insurance-schemes`
Preferred Labels |Health insurance schemes (en)<br />
Alternate Labels |Medicare<br />Medical insurance<br />Public health insurance<br />Medical indemnity<br />Pharmaceutical benefits<br />
Definitions |['Administering programs that provide financial guarantees against risk of disease or injury. Developing policy to support the operation of universal health insurance schemes, allowing subsidised medical treatment within the public health system.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/HEALTH-CARE](https://data.naa.gov.au/def/agift/HEALTH-CARE) (cp)<br />
### Health promotion
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Health-promotion`
Preferred Labels |Health promotion (en)<br />
Alternate Labels |Health information<br />Healthy eating<br />Nutrition advice<br />Consumers health forum<br />Food and nutrition<br />Safe sex awareness<br />Sanitation advice<br />
Definitions |['Administering information programs to improve the physical and mental wellbeing of individuals in the community. Developing campaigns to encourage activities that result in good health. Providing advice on basic aspects of health care, and disease or injury prevention.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-health-services](https://data.naa.gov.au/def/agift/Community-health-services) (cp)<br />
### Health protocol administration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Health-protocol-administration`
Preferred Labels |Health protocol administration (en)<br />
Alternate Labels |Health care standards<br />Health regulation<br />
Definitions |['Developing policy to regulate activities that are fundamental to the promotion of health and prevention of disease. Establishing standards and guidelines to support consistent procedures across jurisdictions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/HEALTH-CARE](https://data.naa.gov.au/def/agift/HEALTH-CARE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Drugs-and-poisons-regulation](https://data.naa.gov.au/def/agift/Drugs-and-poisons-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Practitioner-discipline](https://data.naa.gov.au/def/agift/Practitioner-discipline) (cp)<br />[https://data.naa.gov.au/def/agift/Practitioner-registration](https://data.naa.gov.au/def/agift/Practitioner-registration) (cp)<br />[https://data.naa.gov.au/def/agift/Food-hygiene-regulation](https://data.naa.gov.au/def/agift/Food-hygiene-regulation) (cp)<br />
### Historic relic protection
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Historic-relic-protection`
Preferred Labels |Historic relic protection (en)<br />
Alternate Labels |Community relic protection<br />Maritime heritage<br />Artefact protection<br />Space debris protection<br />Shipwreck relic protection<br />Relic protection<br />
Definitions |['Developing policy and programs to protect built artefacts of particular heritage, scientific or social significance. Establishing standards for maintaining and preserving historic relics. Providing funding for joint projects with business or the community.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/ENVIRONMENT](https://data.naa.gov.au/def/agift/ENVIRONMENT) (cp)<br />
### Honours and awards programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Honours-and-awards-programs`
Preferred Labels |Honours and awards programs (en)<br />
Alternate Labels |Awards programs<br />Australian of the Year<br />Australian Service medal<br />Investiture programs<br />Commonwealth Recognition Awards<br />
Definitions |['Coordinating and promoting ceremonies to pay tribute to notable achievements. Establishing selection criteria and the framework of levels of honour. Designing and producing medals. Researching and evaluating nominations. Maintaining a register of awards. Preparing congratulatory messages.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE) (cp)<br />
### Horticultural industry
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Horticultural-industry`
Preferred Labels |Horticultural industry (en)<br />
Alternate Labels |Gardening industry<br />Vegetable farming industry<br />Fruit growing industry<br />Horticulture<br />Flower industry<br />
Definitions |['Administering programs to support the commercial production of fruit, vegetables and flowers. Assisting industry growth and development. Encouraging businesses to adopt innovative practices, processes and products. Providing advice on cultivation methods and business management to improve competitiveness.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Marine-and-rural-support](https://data.naa.gov.au/def/agift/Marine-and-rural-support) (cp)<br />
### Hospital administration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Hospital-administration`
Preferred Labels |Hospital administration (en)<br />
Alternate Labels |Infirmary administration<br />
Definitions |['Providing trained personnel to assist citizens who are injured or ill and require medical treatment. Managing staff and facilities at hospitals. Administering internal security, investigation and disciplinary procedures. Monitoring standards where hospital management activities are outsourced.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Hospital-services](https://data.naa.gov.au/def/agift/Hospital-services) (cp)<br />
### Hospital services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Hospital-services`
Preferred Labels |Hospital services (en)<br />
Alternate Labels |Hospitals<br />
Definitions |['Developing policy for the provision of health care through institutions offering a wide range of treatments and services. Establishing programs to support the provision of hospital services. Includes liaison across jurisdictions to coordinate services and operations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/HEALTH-CARE](https://data.naa.gov.au/def/agift/HEALTH-CARE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Hospital-administration](https://data.naa.gov.au/def/agift/Hospital-administration) (cp)<br />[https://data.naa.gov.au/def/agift/Patient-care](https://data.naa.gov.au/def/agift/Patient-care) (cp)<br />[https://data.naa.gov.au/def/agift/Pharmaceutical-and-drug-support](https://data.naa.gov.au/def/agift/Pharmaceutical-and-drug-support) (cp)<br />
### Hospital teaching programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Hospital-teaching-programs`
Preferred Labels |Hospital teaching programs (en)<br />
Alternate Labels |Medical internship programs<br />Student doctor programs<br />Nursing education programs<br />Teaching hospitals<br />
Definitions |['Administering programs of on-the-job training for professionals within the hospital system. Managing joint ventures with tertiary institutions. Monitoring compliance with standards and guidelines. Includes nursing courses, internships and work experience for medical students.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Vocational-education](https://data.naa.gov.au/def/agift/Vocational-education) (cp)<br />
### Housing industry policy
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Housing-industry-policy`
Preferred Labels |Housing industry policy (en)<br />
Alternate Labels |Housing supply<br />Housing affordability<br />
Definitions |['Developing policy and programs to ensure the adequacy of land supply and construction activity to meet demand and improve housing affordability.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE](https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE) (cp)<br />
### Human resources development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Human-resources-development`
Preferred Labels |Human resources development (en)<br />
Alternate Labels |Staff development<br />Staffing<br />Personnel management<br />Career development<br />
Definitions |['Developing policy and programs for staff support and management. Providing career planning advice, professional development and training. Conducting research into recruitment, retention and organisational demographics, to support long-term planning for human resources development.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EMPLOYMENT](https://data.naa.gov.au/def/agift/EMPLOYMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Occupational-health-and-safety](https://data.naa.gov.au/def/agift/Occupational-health-and-safety) (cp)<br />[https://data.naa.gov.au/def/agift/Workers-compensation-schemes](https://data.naa.gov.au/def/agift/Workers-compensation-schemes) (cp)<br />[https://data.naa.gov.au/def/agift/Termination-processes](https://data.naa.gov.au/def/agift/Termination-processes) (cp)<br />[https://data.naa.gov.au/def/agift/Recruitment-programs](https://data.naa.gov.au/def/agift/Recruitment-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Workplace-discrimination-monitoring](https://data.naa.gov.au/def/agift/Workplace-discrimination-monitoring) (cp)<br />[https://data.naa.gov.au/def/agift/Workplace-equity-and-justice-programs](https://data.naa.gov.au/def/agift/Workplace-equity-and-justice-programs) (cp)<br />
### Human rights obligations
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Human-rights-obligations`
Preferred Labels |Human rights obligations (en)<br />
Alternate Labels |Civil rights<br />Civil liberties<br />
Definitions |['Administering programs to ensure the freedoms to which all people are entitled, are upheld. Monitoring compliance with principles which may be constitutionally entrenched and guaranteed, recognised at common law, or declared by an international legal instrument. Includes investigations into breaches and promotion of human rights obligations and principles.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
### Hydrology
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Hydrology`
Preferred Labels |Hydrology (en)<br />
Alternate Labels |Flood research<br />Water catchment studies<br />Water sciences<br />
Definitions |['Conducting research into water systems, on land and underground. Providing scientific advice on water cycles and flood warning information. Environmental and commercial assessment of projects such as dams and hydropower stations. Determining the impact of changes in land use, stream flow and climate on sediment and nutrient levels, and local ecology. Includes rivers, glaciers, catchment areas and geysers.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Earth-sciences](https://data.naa.gov.au/def/agift/Earth-sciences) (cp)<br />
### IMMIGRATION
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/IMMIGRATION`
Preferred Labels |IMMIGRATION (en)<br />
Alternate Labels |Ethnic affairs<br />Migrants<br />Migration policy<br />
Definitions |['Assisting people wishing to enter Australia on a permanent or temporary basis. Developing policy to establish entry or deportation requirements for migrants and visitors. Includes strategies for the management of illegal immigrants.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Travel-authorisation](https://data.naa.gov.au/def/agift/Travel-authorisation) (cp)<br />[https://data.naa.gov.au/def/agift/Detention-programs](https://data.naa.gov.au/def/agift/Detention-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Citizenship](https://data.naa.gov.au/def/agift/Citizenship) (cp)<br />[https://data.naa.gov.au/def/agift/Deportation](https://data.naa.gov.au/def/agift/Deportation) (cp)<br />[https://data.naa.gov.au/def/agift/Refugee-services](https://data.naa.gov.au/def/agift/Refugee-services) (cp)<br />[https://data.naa.gov.au/def/agift/Migrant-services](https://data.naa.gov.au/def/agift/Migrant-services) (cp)<br />
### INDIGENOUS AFFAIRS
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS`
Preferred Labels |INDIGENOUS AFFAIRS (en)<br />
Alternate Labels |Islander affairs<br />Aboriginal affairs<br />Torres Strait Islander affairs<br />
Definitions |['Developing policy to support the advancement of Aboriginal and Torres Strait Islander people. Establishing programs to develop, manage and deliver services to Aboriginal and Torres Strait Islander people. Includes protecting areas directly associated with Aboriginal and Torres Strait Islander culture.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Indigenous-enterprise-development](https://data.naa.gov.au/def/agift/Indigenous-enterprise-development) (cp)<br />[https://data.naa.gov.au/def/agift/Indigenous-advocacy](https://data.naa.gov.au/def/agift/Indigenous-advocacy) (cp)<br />[https://data.naa.gov.au/def/agift/Indigenous-welfare-programs](https://data.naa.gov.au/def/agift/Indigenous-welfare-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Indigenous-land-management](https://data.naa.gov.au/def/agift/Indigenous-land-management) (cp)<br />[https://data.naa.gov.au/def/agift/Indigenous-reconciliation](https://data.naa.gov.au/def/agift/Indigenous-reconciliation) (cp)<br />[https://data.naa.gov.au/def/agift/Indigenous-cultural-heritage](https://data.naa.gov.au/def/agift/Indigenous-cultural-heritage) (cp)<br />[https://data.naa.gov.au/def/agift/Indigenous-health-services](https://data.naa.gov.au/def/agift/Indigenous-health-services) (cp)<br />
### INTERNATIONAL RELATIONS
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS`
Preferred Labels |INTERNATIONAL RELATIONS (en)<br />
Alternate Labels |Overseas relations<br />United Nations<br />International liaison<br />Foreign relations<br />Australian foreign policy<br />
Definitions |['Building and maintaining relationships with other countries and international organisations. Developing strategies to protect and advance national interests. Contributing to international security, economic development, the environment, democratic principles and human rights through aid programs, treaties and diplomatic services.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Consular-services](https://data.naa.gov.au/def/agift/Consular-services) (cp)<br />[https://data.naa.gov.au/def/agift/International-affairs](https://data.naa.gov.au/def/agift/International-affairs) (cp)<br />[https://data.naa.gov.au/def/agift/International-treaties](https://data.naa.gov.au/def/agift/International-treaties) (cp)<br />[https://data.naa.gov.au/def/agift/Overseas-aid-programs](https://data.naa.gov.au/def/agift/Overseas-aid-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Overseas-promotion](https://data.naa.gov.au/def/agift/Overseas-promotion) (cp)<br />[https://data.naa.gov.au/def/agift/Passport-services](https://data.naa.gov.au/def/agift/Passport-services) (cp)<br />[https://data.naa.gov.au/def/agift/Diplomatic-missions](https://data.naa.gov.au/def/agift/Diplomatic-missions) (cp)<br />[https://data.naa.gov.au/def/agift/Defence-liaison](https://data.naa.gov.au/def/agift/Defence-liaison) (cp)<br />
### Import regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Import-regulation`
Preferred Labels |Import regulation (en)<br />
Alternate Labels |Imports<br />Inspection services<br />Inspections<br />Customs regulation<br />
Definitions |['Controlling the international purchase and movement of goods into Australia. Ensuring compliance with domestic and international protocols and guidelines. Setting quotas, import licensing arrangements and customs regulations. Includes inspections and cargo clearance.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRADE](https://data.naa.gov.au/def/agift/TRADE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Tariff-regulation](https://data.naa.gov.au/def/agift/Tariff-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Prohibited-import-control](https://data.naa.gov.au/def/agift/Prohibited-import-control) (cp)<br />
### Income assessment
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Income-assessment`
Preferred Labels |Income assessment (en)<br />
Alternate Labels |Tax file numbers<br />Income tax<br />Personal tax<br />Medicare levy<br />Company tax<br />Tax returns<br />
Definitions |['Evaluating earnings to determine the amount of taxation payable by an individual or organisation. Developing lodgement procedures for tax returns and issuing guidelines for tax agents. Processing notices of assessment and refunds. Issuing tax file numbers to individuals.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Taxation](https://data.naa.gov.au/def/agift/Taxation) (cp)<br />
### Income support schemes
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Income-support-schemes`
Preferred Labels |Income support schemes (en)<br />
Alternate Labels |Single parent pensions<br />Carer's pensions<br />Disability support pension<br />Service pensions<br />Defence service pensions<br />War widows pensions<br />Student benefits<br />War pensions<br />Concession cards<br />Aged concession<br />Aged pensions<br />Health care cards<br />Widows' pensions<br />Domestic assistance<br />Rebates<br />Sickness benefits<br />Unemployment benefits<br />Allowances<br />Entitlements<br />Pensions<br />Old age pensions<br />Pension cards<br />Age pensions<br />Rental assistance<br />Farm help<br />Rates rebate<br />Abstudy<br />Invalid pensions<br />
Definitions |['Administering programs to provide financial assistance to individuals with low earnings. Providing advice on entitlements. Assessing eligibility and processing payments.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Financial-assistance](https://data.naa.gov.au/def/agift/Financial-assistance) (cp)<br />
### Independent living services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Independent-living-services`
Preferred Labels |Independent living services (en)<br />
Alternate Labels |Home care<br />Sheltered accommodation<br />Halfway houses<br />Carers<br />Personal care<br />Community care<br />Nursing aide<br />Supervised residences<br />Disability services<br />
Definitions |["Managing programs to provide in-home support for aged or disabled persons, those recovering from injury, suffering disease or mental illness. Providing trained staff, carers and assistance to enable patients to remain at home. Includes 'halfway' or group houses where residents live independently under supervision."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Special-needs-services](https://data.naa.gov.au/def/agift/Special-needs-services) (cp)<br />
### Indigenous advocacy
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Indigenous-advocacy`
Preferred Labels |Indigenous advocacy (en)<br />
Alternate Labels |Torres Strait Islander cultural heritage<br />Aboriginal cultural heritage<br />
Definitions |['Providing access to information regarding rights, protections and entitlements for Aboriginal and Torres Strait Islander peoples. Representing and supporting individuals or groups to ensure rights are upheld.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS](https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS) (cp)<br />
### Indigenous cultural heritage
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Indigenous-cultural-heritage`
Preferred Labels |Indigenous cultural heritage (en)<br />
Definitions |['Managing programs to protect and promote the material, intellectual and spiritual traditions of Aboriginal and Torres Strait Islander peoples. Encouraging research into Indigenous culture. Establishing and maintaining cultural resource collections. Negotiating special custodial arrangements with Indigenous peoples. Initiating projects to compile and record indigenous oral histories, genealogies and languages.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS](https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Cultural-artefact-repatriation](https://data.naa.gov.au/def/agift/Cultural-artefact-repatriation) (cp)<br />
### Indigenous enterprise development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Indigenous-enterprise-development`
Preferred Labels |Indigenous enterprise development (en)<br />
Alternate Labels |Torres Strait Islander enterprise development<br />Aboriginal enterprise development<br />
Definitions |['Administering programs to support the growth of businesses owned or operated by Aboriginal and Torres Strait Islander communities or individuals. Providing advice and services to assist the establishment of new ventures.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS](https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS) (cp)<br />
### Indigenous health services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Indigenous-health-services`
Preferred Labels |Indigenous health services (en)<br />
Alternate Labels |Aboriginal health services<br />Torres Strait Islander health services<br />
Definitions |['Developing policy and programs to support the physical and mental wellbeing of citizens in Aboriginal or Torres Strait Islander communities. Conducting planning and evaluation in consultation with local authorities. Encouraging participation to ensure community needs are adequately addressed.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS](https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS) (cp)<br />
### Indigenous heritage conservation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Indigenous-heritage-conservation`
Preferred Labels |Indigenous heritage conservation (en)<br />
Alternate Labels |Aboriginal heritage conservation<br />Islander heritage conservation<br />Aboriginal rock paintings<br />Native heritage conservation<br />Torres Strait Islander heritage conservation<br />Archaeological site conservation<br />Sacred site protection<br />Heritage protection<br />
Definitions |['Developing policy and programs to protect areas directly associated with Aboriginal and Torres Strait Islander culture. Establishing standards for maintaining and preserving Indigenous heritage areas, such as control of public access. Providing funding for joint projects with business or the community. Developing land use agreements and site management plans.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Indigenous-land-management](https://data.naa.gov.au/def/agift/Indigenous-land-management) (cp)<br />
### Indigenous land management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Indigenous-land-management`
Preferred Labels |Indigenous land management (en)<br />
Definitions |['Developing policies and programs to manage traditional lands and seas owned by Aboriginal and Torres Strait Islander peoples. Assisting in the acquisition and management of lands and seas to achieve economic, environmental, social and cultural benefits.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS](https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Land-councils](https://data.naa.gov.au/def/agift/Land-councils) (cp)<br />[https://data.naa.gov.au/def/agift/Indigenous-heritage-conservation](https://data.naa.gov.au/def/agift/Indigenous-heritage-conservation) (cp)<br />
### Indigenous reconciliation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Indigenous-reconciliation`
Preferred Labels |Indigenous reconciliation (en)<br />
Alternate Labels |Reconciliation programs<br />Aboriginal reconciliation<br />Torres Strait Islander reconciliation<br />
Definitions |['Administering programs and services to promote understanding and agreement between Indigenous and non-Indigenous Australians. Ensuring government policy encompasses respect for the aspirations and rights of Aboriginal and Torres Strait Islander communities. Supporting activities to increase tolerance and cross-cultural awareness.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS](https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS) (cp)<br />
### Indigenous welfare programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Indigenous-welfare-programs`
Preferred Labels |Indigenous welfare programs (en)<br />
Alternate Labels |Torres Strait Islander welfare programs<br />Torres Strait Islander reconciliation<br />
Definitions |['Providing social support services specific to Aboriginal or Torres Strait Islander communities. Includes programs to expand Indigenous access to education and employment services, improve living conditions and assist families in crisis.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS](https://data.naa.gov.au/def/agift/INDIGENOUS-AFFAIRS) (cp)<br />
### Industrial awards and conditions
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Industrial-awards-and-conditions`
Preferred Labels |Industrial awards and conditions (en)<br />
Alternate Labels |Arbitration<br />Income awards and conditions<br />
Definitions |['Regulating the conduct of employers and employees across a particular industry or occupation. Issuing awards with regard to rates of pay and working conditions. Developing policy to support the establishment and use of industrial awards. Hearing disputes and offering independent arbitration services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EMPLOYMENT](https://data.naa.gov.au/def/agift/EMPLOYMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Remuneration-review](https://data.naa.gov.au/def/agift/Remuneration-review) (cp)<br />[https://data.naa.gov.au/def/agift/Award-conditions](https://data.naa.gov.au/def/agift/Award-conditions) (cp)<br />
### Industry assistance schemes
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Industry-assistance-schemes`
Preferred Labels |Industry assistance schemes (en)<br />
Alternate Labels |Manufacturing industry support<br />Secondary industry support<br />Services industry support<br />
Definitions |['Developing policy to support the growth and management of secondary and tertiary industries. Identifying markets or investment opportunities. Encouraging businesses to adopt innovative practices, processes and products. Providing advice on production methods and business management to improve competitiveness.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
### Industry collaboration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Industry-collaboration`
Preferred Labels |Industry collaboration (en)<br />
Definitions |['Connecting partnerships between industry and tertiary and vocational education to train a responsive workforce based on the skillsets needed by Australian enterprises and industry sectors']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Vocational-education](https://data.naa.gov.au/def/agift/Vocational-education) (cp)<br />
### Industry development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Industry-development`
Preferred Labels |Industry development (en)<br />
Alternate Labels |Tertiary industry regulation<br />Innovation<br />Manufacturing industry regulation<br />Secondary industry regulation<br />Services industry regulation<br />
Definitions |['Monitoring the management of secondary and tertiary industries. Developing quality assurance programs, operating standards and other regulatory mechanisms. Issuing licenses for controlled activities. Certifying products and production methods. Conducting assessments and inspections to ensure compliance with standards and policy. Applying penalties for breaches of regulations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
### Inflation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Inflation`
Preferred Labels |Inflation (en)<br />
Alternate Labels |Price rises<br />
Definitions |['Establishing inflation targets. Monitoring relative amounts of currency in circulation and the resulting price increases or decreases. Forecasting the effects of inflation and developing strategies to minimise those effects.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Monetary-policy](https://data.naa.gov.au/def/agift/Monetary-policy) (cp)<br />
### Information dissemination
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Information-dissemination`
Preferred Labels |Information dissemination (en)<br />
Alternate Labels |Portals<br />Web portals<br />Government shopfronts<br />
Definitions |['Developing strategies to effectively communicate government information. Promoting government-wide or cross-jurisdictional initiatives to provide access to government services and information. Planning advertising campaigns. Includes government shopfronts, remote access points and kiosks.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Information-management-standards](https://data.naa.gov.au/def/agift/Information-management-standards) (cp)<br />
### Information management standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Information-management-standards`
Preferred Labels |Information management standards (en)<br />
Alternate Labels |Accessibility standards<br />
Definitions |['Developing policy to support the organisation and use of government information. Providing advice on the availability of new communications technology and the implications for government business. Encouraging the implementation of best practice information management strategies. Includes guidelines for ensuring the accessibility of government information to individuals with special needs.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Information-technology-standards](https://data.naa.gov.au/def/agift/Information-technology-standards) (cp)<br />[https://data.naa.gov.au/def/agift/Data-management](https://data.naa.gov.au/def/agift/Data-management) (cp)<br />[https://data.naa.gov.au/def/agift/Information-dissemination](https://data.naa.gov.au/def/agift/Information-dissemination) (cp)<br />
### Information security
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Information-security`
Preferred Labels |Information security (en)<br />
Alternate Labels |Communication security<br />Cryptology<br />Data security standards<br />Cybersecurity<br />
Definitions |['Administering guidelines and standards for the protection of government networks and information systems. Conducting research into cryptology and the development of codes. Monitoring compliance with government security policy. Providing advice and tools to assist organisations to assess and improve their information systems.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SECURITY](https://data.naa.gov.au/def/agift/SECURITY) (cp)<br />
### Information technology standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Information-technology-standards`
Preferred Labels |Information technology standards (en)<br />
Alternate Labels |Interoperability standards<br />Data transfer protocols<br />
Definitions |['Establishing guidelines and models to regulate the implementation of government hardware and software. Promoting the application of information technology standards to support interoperability and data exchange. Providing advice on the implementation of standards and monitoring compliance.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Information-management-standards](https://data.naa.gov.au/def/agift/Information-management-standards) (cp)<br />
### Infrastructure planning
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Infrastructure-planning`
Preferred Labels |Infrastructure planning (en)<br />
Definitions |['Identifying strategic investment priorities, policy, and regulatory reforms in the transport, water, energy and communications sectors, and providing advice on nationally-significant economic infrastructure to governments, investors and owners.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE](https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE) (cp)<br />
### Insurance regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Insurance-regulation`
Preferred Labels |Insurance regulation (en)<br />
Definitions |['Developing policy to control schemes that provide financial guarantees against risk of loss or harm. Maintaining prudential oversight of insurance providers. Setting penalties for breaches of prudential regulations relating to insurance. Providing assistance and advice to citizens seeking insurance.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/General-insurance](https://data.naa.gov.au/def/agift/General-insurance) (cp)<br />[https://data.naa.gov.au/def/agift/Life-insurance](https://data.naa.gov.au/def/agift/Life-insurance) (cp)<br />
### Integrated services planning
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Integrated-services-planning`
Preferred Labels |Integrated services planning (en)<br />
Alternate Labels |Planning<br />
Definitions |['Developing strategies to provide essential community services in a coordinated and equitable manner. Evaluating land use data and town planning objectives. Identifying the requirements of particular districts. Bringing together related services, according to target audience.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE](https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE) (cp)<br />
### Integrity compliance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Integrity-compliance`
Preferred Labels |Integrity compliance (en)<br />
Definitions |['Encouraging ethical behaviour and compliance with official codes of conduct.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-administration](https://data.naa.gov.au/def/agift/Public-administration) (cp)<br />
### Intellectual property management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Intellectual-property-management`
Preferred Labels |Intellectual property management (en)<br />
Definitions |['Developing policy to protect the rights of creative workers in literary, artistic, industrial or scientific fields. Regulating the administration of copyright, patents, trademarks and design registration. Includes proprietary knowledge such as development of new plant varieties or commercial trade secrets.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRADE](https://data.naa.gov.au/def/agift/TRADE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Trademark-registration](https://data.naa.gov.au/def/agift/Trademark-registration) (cp)<br />[https://data.naa.gov.au/def/agift/Design-rights-management](https://data.naa.gov.au/def/agift/Design-rights-management) (cp)<br />[https://data.naa.gov.au/def/agift/Plant-breeders-rights-management](https://data.naa.gov.au/def/agift/Plant-breeders-rights-management) (cp)<br />[https://data.naa.gov.au/def/agift/Patent-rights-management](https://data.naa.gov.au/def/agift/Patent-rights-management) (cp)<br />
### Intelligence
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Intelligence`
Preferred Labels |Intelligence (en)<br />
Alternate Labels |Surveillance<br />Aerial surveillance<br />Espionage<br />
Definitions |['Developing policy and procedures to support the collection of information by covert means, to protect Australia from threats to national security. Conducting surveillance operations and investigating the use of technology to facilitate intelligence gathering. Includes foreign intelligence gathering in relation to strategic, political, economic or scientific activities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SECURITY](https://data.naa.gov.au/def/agift/SECURITY) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Forensic-analysis](https://data.naa.gov.au/def/agift/Forensic-analysis) (cp)<br />[https://data.naa.gov.au/def/agift/Intelligence-liaison](https://data.naa.gov.au/def/agift/Intelligence-liaison) (cp)<br />[https://data.naa.gov.au/def/agift/Intelligence-support](https://data.naa.gov.au/def/agift/Intelligence-support) (cp)<br />
### Intelligence liaison
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Intelligence-liaison`
Preferred Labels |Intelligence liaison (en)<br />
Alternate Labels |Intelligence exchange<br />Criminal intelligence<br />
Definitions |['Gathering information on illegal activity in support of law enforcement operations. Developing national and international networks of officers and agencies to facilitate the interchange of intelligence and reporting on criminal trends.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Intelligence](https://data.naa.gov.au/def/agift/Intelligence) (cp)<br />
### Intelligence support
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Intelligence-support`
Preferred Labels |Intelligence support (en)<br />
Alternate Labels |Reconnaissance<br />Military intelligence<br />
Definitions |['Gathering military information in support of special operations. Compiling knowledge that might prove detrimental to an enemy. Conducting investigations and surveillance to support the planning and conduct of exceptional defence or security activities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Intelligence](https://data.naa.gov.au/def/agift/Intelligence) (cp)<br />
### Interest rates
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Interest-rates`
Preferred Labels |Interest rates (en)<br />
Definitions |['Setting interest rates by buying and selling in money markets. Monitoring interest rates and forecasting the consequences and economic impact of fluctuations in interest rates. Developing strategies to minimise those effects.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Monetary-policy](https://data.naa.gov.au/def/agift/Monetary-policy) (cp)<br />
### Intergovernment policy dissemination
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Intergovernment-policy-dissemination`
Preferred Labels |Intergovernment policy dissemination (en)<br />
Alternate Labels |Interstate policy dissemination<br />Cross-jurisdictional policy dissemination<br />
Definitions |['Managing the distribution of advice on decisions and strategies that require cooperative action across jurisdictions. Administering intergovernmental ministerial councils or committees responsible for policy reform.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Intergovernmental-relations](https://data.naa.gov.au/def/agift/Intergovernmental-relations) (cp)<br />
### Intergovernmental relations
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Intergovernmental-relations`
Preferred Labels |Intergovernmental relations (en)<br />
Alternate Labels |Commonwealth State relations<br />Interstate governmental relations<br />Governmental relations<br />
Definitions |['Developing cooperative associations between Australian government jurisdictions. Hosting forums and consultation processes to assess policy proposals and their potential impacts. Administering inter-jurisdictional bodies, grants and reforms. Negotiating interstate agreements on matters other than trade.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Cross-border-cooperation](https://data.naa.gov.au/def/agift/Cross-border-cooperation) (cp)<br />[https://data.naa.gov.au/def/agift/Intergovernment-policy-dissemination](https://data.naa.gov.au/def/agift/Intergovernment-policy-dissemination) (cp)<br />
### International affairs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/International-affairs`
Preferred Labels |International affairs (en)<br />
Alternate Labels |Diplomacy<br />Diplomatic advisors<br />United Nations<br />Attaches<br />Foreign affairs<br />
Definitions |['Representing the Australian government and providing diplomatic advice overseas. Conducting consultations with foreign governments and international organisations to maintain relationships and protect national interests.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS](https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Nuclear-safeguards](https://data.naa.gov.au/def/agift/Nuclear-safeguards) (cp)<br />[https://data.naa.gov.au/def/agift/Disarmament-and-arms-control](https://data.naa.gov.au/def/agift/Disarmament-and-arms-control) (cp)<br />
### International monetary regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/International-monetary-regulation`
Preferred Labels |International monetary regulation (en)<br />
Alternate Labels |International currency markets<br />Currency markets<br />
Definitions |['Monitoring international currency markets and identifying trends. Forecasting market movements and developing strategies to maintain stable Australian markets']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT) (cp)<br />
### International trade agreements
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/International-trade-agreements`
Preferred Labels |International trade agreements (en)<br />
Alternate Labels |Regional trade agreements<br />World Trade Organisation<br />Trade agreements<br />
Definitions |['Developing legislation, policy and protocols to support the supply and consumption of goods and services between countries. Negotiating treaties to reduce international trade restrictions and promote regional economic links.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRADE](https://data.naa.gov.au/def/agift/TRADE) (cp)<br />
### International treaties
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/International-treaties`
Preferred Labels |International treaties (en)<br />
Alternate Labels |International treaty participation<br />Treaties<br />International protocols<br />Treaty negotiations<br />Multilateral treaties<br />Bilateral treaties<br />Bilateral agreements<br />International agreements<br />
Definitions |['Negotiating a formal agreement or convention between Australia and one or more other countries. Forming a bilateral partnership or a multilateral alliance which is binding under international law. Amending an existing treaty or withdrawing from a treaty. Includes consultation with stakeholders, the development of declarations that may contribute to the development or interpretation of treaties, and monitoring of treaty, convention or agreement conditions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS](https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Treaty-administration](https://data.naa.gov.au/def/agift/Treaty-administration) (cp)<br />
### Internet
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Internet`
Preferred Labels |Internet (en)<br />
Definitions |["Developing policy and programs to regulate and promote Australia's role in the internet."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Social-media](https://data.naa.gov.au/def/agift/Social-media) (cp)<br />[https://data.naa.gov.au/def/agift/Cybersafety](https://data.naa.gov.au/def/agift/Cybersafety) (cp)<br />
### Interpreter services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Interpreter-services`
Preferred Labels |Interpreter services (en)<br />
Alternate Labels |Language services<br />Interpreters<br />Translation services<br />Language<br />
Definitions |['Administering programs that offer oral and written translations between English and other languages. Providing face-to-face interpreter services, telephone interpretation and document translations. Includes services to community organisations that may assist migrants and refugees.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Migrant-services](https://data.naa.gov.au/def/agift/Migrant-services) (cp)<br />
### Interstate trade agreements
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Interstate-trade-agreements`
Preferred Labels |Interstate trade agreements (en)<br />
Alternate Labels |Trade agreements<br />
Definitions |['Developing legislation, policy and protocols to support the supply and consumption of goods and services across Australia. Negotiating agreements that promote commerce between states and encourage competition. Includes agreements on quarantine zones, transport and infrastructure arrangements in support of trade.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRADE](https://data.naa.gov.au/def/agift/TRADE) (cp)<br />
### Investment scheme regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Investment-scheme-regulation`
Preferred Labels |Investment scheme regulation (en)<br />
Alternate Labels |Prudential regulation<br />Investment management<br />
Definitions |['Monitoring financial investment practices to ensure compliance with government policy and standards. Investigating suspected breaches of prudential regulations and applying penalties when appropriate.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Financial-investment](https://data.naa.gov.au/def/agift/Financial-investment) (cp)<br />
### JUSTICE ADMINISTRATION
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION`
Preferred Labels |JUSTICE ADMINISTRATION (en)<br />
Alternate Labels |Law<br />Judiciary<br />Courts<br />
Definitions |['Developing, interpreting and applying legislation, regulations or by-laws. Regulating the conduct of individuals, business and government, to conform to agreed rules and principles. Establishing programs and services to support the operation of the justice system.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Associations-and-corporate-law](https://data.naa.gov.au/def/agift/Associations-and-corporate-law) (cp)<br />[https://data.naa.gov.au/def/agift/Human-rights-obligations](https://data.naa.gov.au/def/agift/Human-rights-obligations) (cp)<br />[https://data.naa.gov.au/def/agift/Civil-law](https://data.naa.gov.au/def/agift/Civil-law) (cp)<br />[https://data.naa.gov.au/def/agift/Criminal-law](https://data.naa.gov.au/def/agift/Criminal-law) (cp)<br />[https://data.naa.gov.au/def/agift/Native-title-claims](https://data.naa.gov.au/def/agift/Native-title-claims) (cp)<br />[https://data.naa.gov.au/def/agift/Legal-aid-services](https://data.naa.gov.au/def/agift/Legal-aid-services) (cp)<br />[https://data.naa.gov.au/def/agift/Privacy](https://data.naa.gov.au/def/agift/Privacy) (cp)<br />[https://data.naa.gov.au/def/agift/Commissions-of-inquiry](https://data.naa.gov.au/def/agift/Commissions-of-inquiry) (cp)<br />[https://data.naa.gov.au/def/agift/Administrative-law](https://data.naa.gov.au/def/agift/Administrative-law) (cp)<br />[https://data.naa.gov.au/def/agift/Coronial-law](https://data.naa.gov.au/def/agift/Coronial-law) (cp)<br />[https://data.naa.gov.au/def/agift/Court-reporting](https://data.naa.gov.au/def/agift/Court-reporting) (cp)<br />[https://data.naa.gov.au/def/agift/Local-laws-and-ordinances](https://data.naa.gov.au/def/agift/Local-laws-and-ordinances) (cp)<br />[https://data.naa.gov.au/def/agift/Juvenile-justice](https://data.naa.gov.au/def/agift/Juvenile-justice) (cp)<br />[https://data.naa.gov.au/def/agift/Prosecution-services](https://data.naa.gov.au/def/agift/Prosecution-services) (cp)<br />
### Job placement programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Job-placement-programs`
Preferred Labels |Job placement programs (en)<br />
Alternate Labels |Aboriginal employment services<br />Torres Strait Islander employment services<br />Employment National<br />Job centres<br />Job seekers<br />Community work<br />Transition to work<br />Recruitment services<br />Disability employment services<br />Work for the Dole<br />Job Network<br />
Definitions |['Administering programs that encourage and assist individuals to enter the workforce. Liaising with jobseekers to evaluate their needs for support. Providing information and resources to help locate suitable employment. Assessing jobseeker eligibility for subsidy schemes. Includes promotional strategies and advertising campaigns to advocate the employment of individuals from target groups.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Labour-market-programs](https://data.naa.gov.au/def/agift/Labour-market-programs) (cp)<br />
### Job vacancy data management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Job-vacancy-data-management`
Preferred Labels |Job vacancy data management (en)<br />
Alternate Labels |Unemployment figures<br />
Definitions |['Administering information about employment opportunities. Evaluating and monitoring unemployment levels. Collecting statistics on skill shortages and vacancy trends. Managing resources and facilities for the advertisement of job vacancies.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Labour-market-programs](https://data.naa.gov.au/def/agift/Labour-market-programs) (cp)<br />
### Juvenile justice
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Juvenile-justice`
Preferred Labels |Juvenile justice (en)<br />
Alternate Labels |Children's court<br />Juvenile crime<br />Youth crime<br />Children's crime<br />
Definitions |['Administering special courts for the trial of children and young persons under a statutory age. Developing diversionary programs as an alternative to sentencing, opportunities for restorative justice and reintegration into the community.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
### Labour market programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Labour-market-programs`
Preferred Labels |Labour market programs (en)<br />
Alternate Labels |Employment marketing<br />Employment services<br />Unemployment policy<br />Job creation<br />
Definitions |['Developing policy and programs to support the growth and stability of labour markets. Includes programs to increase employment among individuals in target groups or across specific industries. Establishing mechanisms for managing and disseminating job vacancy data. Issuing licenses to organisations or individuals who provide employment services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EMPLOYMENT](https://data.naa.gov.au/def/agift/EMPLOYMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Job-placement-programs](https://data.naa.gov.au/def/agift/Job-placement-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Employment-services-marketing](https://data.naa.gov.au/def/agift/Employment-services-marketing) (cp)<br />[https://data.naa.gov.au/def/agift/Job-vacancy-data-management](https://data.naa.gov.au/def/agift/Job-vacancy-data-management) (cp)<br />
### Land councils
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Land-councils`
Preferred Labels |Land councils (en)<br />
Definitions |['Consulting with stakeholders and providing assistance for the development of land rights for Aboriginal and Torres Strait Islander peoples. Supports land and sea acquisition, establishment of commercial enterprises and community benefit schemes.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Indigenous-land-management](https://data.naa.gov.au/def/agift/Indigenous-land-management) (cp)<br />
### Land rehabilitation programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Land-rehabilitation-programs`
Preferred Labels |Land rehabilitation programs (en)<br />
Alternate Labels |Restoration programs<br />Land regeneration<br />Natural regeneration<br />
Definitions |['Administering environmental support schemes to restore areas damaged by mineral excavation and extraction. Includes reviewing proposed projects and providing advice on rehabilitation strategies.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Mineral-resources](https://data.naa.gov.au/def/agift/Mineral-resources) (cp)<br />
### Land use planning
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Land-use-planning`
Preferred Labels |Land use planning (en)<br />
Alternate Labels |Land planning<br />Commercial land use<br />
Definitions |['Developing policy for the effective management and allocation of land resources. Promoting strategies for integrated land use and balancing competing interests. Providing advice on rural and urban developments. Conducting surveys and demographic analysis, forecasting needs for infrastructure and facilities, and identifying heritage and significant areas.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/NATURAL-RESOURCES](https://data.naa.gov.au/def/agift/NATURAL-RESOURCES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Land-use-zoning](https://data.naa.gov.au/def/agift/Land-use-zoning) (cp)<br />
### Land use zoning
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Land-use-zoning`
Preferred Labels |Land use zoning (en)<br />
Alternate Labels |Residential zoning<br />Commercial land use<br />Development approval services<br />Commercial zoning<br />Public land zoning<br />Land zoning<br />Zoning<br />
Definitions |['Marking out areas of land with regard to their use. Implementing strategic land use plans for the allocation of land resources. Administering land zones and assessing  development applications.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Land-use-planning](https://data.naa.gov.au/def/agift/Land-use-planning) (cp)<br />
### Land valuation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Land-valuation`
Preferred Labels |Land valuation (en)<br />
Alternate Labels |Valuation services<br />Land value<br />
Definitions |['Assessing land resources to estimate their material worth for rating and taxation purposes. Providing advice on the unimproved value of land or in acquisition compensation disputes. Includes valuations for heritage listed land and rating concessions where land is held under nominated lease or tenure from the Crown.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/NATURAL-RESOURCES](https://data.naa.gov.au/def/agift/NATURAL-RESOURCES) (cp)<br />
### Landcare programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Landcare-programs`
Preferred Labels |Landcare programs (en)<br />
Alternate Labels |Community land care<br />Land conservation programs<br />Sustainable agriculture<br />
Definitions |['Managing programs to prevent or repair damage to the natural environment. Restoring specific areas to their native state or preventing further degradation. Conducting activities such as planting or feral weed control. Includes funding for joint projects with local business or community groups.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Conservation-programs](https://data.naa.gov.au/def/agift/Conservation-programs) (cp)<br />
### Law enforcement
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Law-enforcement`
Preferred Labels |Law enforcement (en)<br />
Alternate Labels |Federal police<br />Enforcement<br />Police<br />National police<br />Detector dog programs<br />
Definitions |["Formulating policy to support the maintenance of rules and regulations that govern the actions of citizens. Coordinating the services of law enforcement agencies across jurisdictions. Developing programs to reduce violence and the use of illicit substances, improve public safety and reduce repeat offences. Includes activities to address 'white-collar' and corporate crime."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SECURITY](https://data.naa.gov.au/def/agift/SECURITY) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Criminology](https://data.naa.gov.au/def/agift/Criminology) (cp)<br />[https://data.naa.gov.au/def/agift/Protective-services](https://data.naa.gov.au/def/agift/Protective-services) (cp)<br />[https://data.naa.gov.au/def/agift/Community-policing](https://data.naa.gov.au/def/agift/Community-policing) (cp)<br />[https://data.naa.gov.au/def/agift/Police-administration](https://data.naa.gov.au/def/agift/Police-administration) (cp)<br />
### Legal aid services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Legal-aid-services`
Preferred Labels |Legal aid services (en)<br />
Alternate Labels |Aboriginal legal services<br />Public defenders<br />Community legal centres<br />
Definitions |['Providing financial assistance for the purpose of legal proceedings in courts. Facilitating access to legal advice and services according to an income-based scale.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
### Legislation review
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Legislation-review`
Preferred Labels |Legislation review (en)<br />
Alternate Labels |Law reform<br />Legislative amendment<br />
Definitions |['Revising or amending legal instruments that already exist on statute books. Incorporating changes in government policy and other developments to ensure laws are relevant and equitable. Managing legislative review programs. Administering inter-departmental committees. Conducting enquiries, consultation and research. Providing advice on law reform.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Legislative-drafting](https://data.naa.gov.au/def/agift/Legislative-drafting) (cp)<br />
### Legislative drafting
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Legislative-drafting`
Preferred Labels |Legislative drafting (en)<br />
Alternate Labels |Legislation development<br />Law-making<br />Acts of Parliament<br />
Definitions |['Preparing legal instruments for the parliament of any jurisdiction. Analysing government policy and the constitutional environment. Interpreting the legal effect of existing legislation. Providing advice on legislative proposals.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Preparation-of-legislative-regulations](https://data.naa.gov.au/def/agift/Preparation-of-legislative-regulations) (cp)<br />[https://data.naa.gov.au/def/agift/Legislation-review](https://data.naa.gov.au/def/agift/Legislation-review) (cp)<br />[https://data.naa.gov.au/def/agift/Draft-Bill-amendment-process](https://data.naa.gov.au/def/agift/Draft-Bill-amendment-process) (cp)<br />
### Life insurance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Life-insurance`
Preferred Labels |Life insurance (en)<br />
Alternate Labels |Disablement insurance<br />Total and permanent disablement insurance<br />Death insurance<br />
Definitions |['Monitoring the activities of life insurance providers to ensure compliance with government policy and standards. Investigating suspected breaches of prudential regulations and applying penalties when appropriate.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Insurance-regulation](https://data.naa.gov.au/def/agift/Insurance-regulation) (cp)<br />
### Light station maintenance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Light-station-maintenance`
Preferred Labels |Light station maintenance (en)<br />
Alternate Labels |Navigation aid maintenance<br />Beacon maintenance<br />Lighthouses<br />Lighthouse maintenance<br />
Definitions |['Administering programs to plan and manage navigational aids and markers for maritime transport. Supervising upgrades and regular maintenance to ensure the safe movement of vessels through shipping channels and approaches to ports. Includes decommissioning of light stations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Navigation](https://data.naa.gov.au/def/agift/Navigation) (cp)<br />
### Local laws and ordinances
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Local-laws-and-ordinances`
Preferred Labels |Local laws and ordinances (en)<br />
Alternate Labels |Dog registration<br />Animal welfare<br />Native animal registration<br />Domestic animal services<br />Rates<br />Permits and licence applications<br />Domestic animal registration<br />Councils<br />Fines<br />Ordinances<br />
Definitions |['Administering legal processes at town or district level. Establishing public regulations and courts with limited civil or criminal jurisdiction. Includes management of permits, rates and registration of domestic or native animals.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
### Logistics
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Logistics`
Preferred Labels |Logistics (en)<br />
Alternate Labels |Army logistics<br />Defence supply systems<br />Defence logistics<br />
Definitions |['Administering programs to manage military transportation and supply. Developing procedural frameworks and systems to move bodies of troops or deliver services and equipment.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-strategic-support](https://data.naa.gov.au/def/agift/Defence-strategic-support) (cp)<br />
### MARITIME SERVICES
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/MARITIME-SERVICES`
Preferred Labels |MARITIME SERVICES (en)<br />
Alternate Labels |Shipping<br />Marine authorities<br />Merchant shipping<br />
Definitions |['Developing policy to regulate use of the sea as a means of transport. Negotiating passage for sea transport and maritime jurisdiction. Planning and managing maritime infrastructure. Monitoring the safety of seagoing vessels, pilots and personnel. Administering programs for marine search and rescue. Providing resources for the development of navigational aids.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Ship-personnel](https://data.naa.gov.au/def/agift/Ship-personnel) (cp)<br />[https://data.naa.gov.au/def/agift/Port-regulation](https://data.naa.gov.au/def/agift/Port-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Ship-safety](https://data.naa.gov.au/def/agift/Ship-safety) (cp)<br />[https://data.naa.gov.au/def/agift/Marina-management](https://data.naa.gov.au/def/agift/Marina-management) (cp)<br />[https://data.naa.gov.au/def/agift/Pilotage-management](https://data.naa.gov.au/def/agift/Pilotage-management) (cp)<br />[https://data.naa.gov.au/def/agift/Harbour-management](https://data.naa.gov.au/def/agift/Harbour-management) (cp)<br />[https://data.naa.gov.au/def/agift/Sea-passengers](https://data.naa.gov.au/def/agift/Sea-passengers) (cp)<br />[https://data.naa.gov.au/def/agift/Search-and-rescue](https://data.naa.gov.au/def/agift/Search-and-rescue) (cp)<br />[https://data.naa.gov.au/def/agift/Navigation](https://data.naa.gov.au/def/agift/Navigation) (cp)<br />[https://data.naa.gov.au/def/agift/Cargo-control](https://data.naa.gov.au/def/agift/Cargo-control) (cp)<br />
### Marina management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Marina-management`
Preferred Labels |Marina management (en)<br />
Alternate Labels |Marina<br />Marinas<br />
Definitions |['Building and maintaining facilities offering dockage and other services for watercraft. Licensing operators of private marinas. Regulating boating activities, to protect waterways and marine industries from environmental impact. Includes inspections and assessment of procedures for managing sewage, spills and other discharge.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/MARITIME-SERVICES](https://data.naa.gov.au/def/agift/MARITIME-SERVICES) (cp)<br />
### Marine and rural regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Marine-and-rural-regulation`
Preferred Labels |Marine and rural regulation (en)<br />
Alternate Labels |Rural industries regulation<br />Marine industries regulation<br />
Definitions |['Monitoring the management of sea-based and farming industries. Encouraging efficient and sustainable cultivation practices. Developing quality assurance programs, operating standards and other regulatory mechanisms.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES](https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Food-quality-assurance](https://data.naa.gov.au/def/agift/Food-quality-assurance) (cp)<br />[https://data.naa.gov.au/def/agift/Forestry-industry](https://data.naa.gov.au/def/agift/Forestry-industry) (cp)<br />[https://data.naa.gov.au/def/agift/Fisheries-industry](https://data.naa.gov.au/def/agift/Fisheries-industry) (cp)<br />[https://data.naa.gov.au/def/agift/Agricultural-industry](https://data.naa.gov.au/def/agift/Agricultural-industry) (cp)<br />
### Marine and rural support
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Marine-and-rural-support`
Preferred Labels |Marine and rural support (en)<br />
Definitions |['Developing policy to assist the growth and management of sea-based or farming industries. Identifying markets and facilitating trade or investment opportunities. Providing grants, financial incentives or subsidies for initiatives.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES](https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Pastoral-industry](https://data.naa.gov.au/def/agift/Pastoral-industry) (cp)<br />[https://data.naa.gov.au/def/agift/Silvicultural-industry](https://data.naa.gov.au/def/agift/Silvicultural-industry) (cp)<br />[https://data.naa.gov.au/def/agift/Viticultural-industry](https://data.naa.gov.au/def/agift/Viticultural-industry) (cp)<br />[https://data.naa.gov.au/def/agift/Horticultural-industry](https://data.naa.gov.au/def/agift/Horticultural-industry) (cp)<br />[https://data.naa.gov.au/def/agift/Aquaculture-industry](https://data.naa.gov.au/def/agift/Aquaculture-industry) (cp)<br />
### Marine life protection programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Marine-life-protection-programs`
Preferred Labels |Marine life protection programs (en)<br />
Alternate Labels |Marine protection programs<br />Sea conservation programs<br />Ocean conservation programs<br />Aquarium programs<br />
Definitions |['Maintaining sea-based areas of the natural environment that are culturally or scientifically significant in their native state. Developing schemes to conserve plant or animal life in a region, to protect and sustain ecosystems. Promoting community awareness and participation in conservation activities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/ENVIRONMENT](https://data.naa.gov.au/def/agift/ENVIRONMENT) (cp)<br />
### Mathematical sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Mathematical-sciences`
Preferred Labels |Mathematical sciences (en)<br />
Alternate Labels |Statistical research<br />
Definitions |['Conducting research into quantities, magnitudes and forms by the use of numbers. Providing data analysis, simulation or mathematical modelling to illustrate trends and predict outcomes. Performing optimisation tests to determine the best operating conditions for a process. Includes training and consultancy in mathematical analysis.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SCIENCE](https://data.naa.gov.au/def/agift/SCIENCE) (cp)<br />
### Media ownership regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Media-ownership-regulation`
Preferred Labels |Media ownership regulation (en)<br />
Alternate Labels |Media ownership<br />Mass media services<br />
Definitions |['Developing policy and legislation to support Australian control of domestic communication channels. Setting limits on who can own and control Australian media outlets. Encouraging diversity among the more influential broadcasting services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
### Medical aids regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Medical-aids-regulation`
Preferred Labels |Medical aids regulation (en)<br />
Alternate Labels |Disability aids<br />Hearing aids<br />Respirators<br />Disabled equipment<br />Prosthetics<br />Walking aids<br />Vehicle modifications<br />Wheelchairs<br />Medical alert devices<br />
Definitions |['Monitoring the availability and manufacturing quality of appliances that assist people suffering from disease or disability. Assessing products to determine eligibility for subsidies, special tax treatment or limited distribution, in accordance with government policy.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Medical-research](https://data.naa.gov.au/def/agift/Medical-research) (cp)<br />
### Medical and health sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Medical-and-health-sciences`
Preferred Labels |Medical and health sciences (en)<br />
Alternate Labels |Health sciences<br />Medicine<br />
Definitions |['Conducting experimental research into the causes, effects and symptoms of illness. Applying knowledge from a range of scientific disciplines to advance the diagnosis, treatment and prevention of disease. Developing products and processes to improve community health. Providing advice on diet, nutrition and the use of pharmaceuticals. Includes safety assessments for therapeutic goods, and the development of new surgical techniques.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SCIENCE](https://data.naa.gov.au/def/agift/SCIENCE) (cp)<br />
### Medical quarantine services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Medical-quarantine-services`
Preferred Labels |Medical quarantine services (en)<br />
Definitions |['Protecting the health of human populations from risks associated with exotic or infectious disease. Providing surveillance and isolation of persons who have potentially been exposed to a particular disease. Managing facilities at Antarctic stations, airports and seaports.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-health-services](https://data.naa.gov.au/def/agift/Public-health-services) (cp)<br />
### Medical radiation services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Medical-radiation-services`
Preferred Labels |Medical radiation services (en)<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-health-services](https://data.naa.gov.au/def/agift/Public-health-services) (cp)<br />
### Medical research
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Medical-research`
Preferred Labels |Medical research (en)<br />
Alternate Labels |Health research regulation<br />Medical technologies<br />
Definitions |['Regulating the scientific investigation of human health and disease. Endorsing standards for ethical conduct. Developing policy to support the availability of medical equipment or research services. Establishing criteria for the allocation of funding to medical research.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/HEALTH-CARE](https://data.naa.gov.au/def/agift/HEALTH-CARE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Population-based-research](https://data.naa.gov.au/def/agift/Population-based-research) (cp)<br />[https://data.naa.gov.au/def/agift/National-referral-laboratory-services](https://data.naa.gov.au/def/agift/National-referral-laboratory-services) (cp)<br />[https://data.naa.gov.au/def/agift/Medical-aids-regulation](https://data.naa.gov.au/def/agift/Medical-aids-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Medical-research-funding](https://data.naa.gov.au/def/agift/Medical-research-funding) (cp)<br />
### Medical research funding
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Medical-research-funding`
Preferred Labels |Medical research funding (en)<br />
Alternate Labels |Health research funding<br />
Definitions |['Providing financial support for the scientific investigation of human health and disease. Assessing proposals and applications against established criteria. Allocating funds to successful projects and providing advice to unsuccessful applicants.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Medical-research](https://data.naa.gov.au/def/agift/Medical-research) (cp)<br />
### Memorial maintenance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Memorial-maintenance`
Preferred Labels |Memorial maintenance (en)<br />
Alternate Labels |Monument maintenance<br />Commemorative monument maintenance<br />War memorial maintenance<br />Memorials<br />
Definitions |['Administering areas of land set aside to commemorate a person or event. Managing site layout. Ensuring facilities are kept clean and maintained. Monitoring rights of access and opening hours.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-land-management](https://data.naa.gov.au/def/agift/Public-land-management) (cp)<br />
### Mental health services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Mental-health-services`
Preferred Labels |Mental health services (en)<br />
Alternate Labels |Suicide prevention<br />Psychiatric health services<br />Psychological health services<br />
Definitions |['Administering programs to treat or manage disorders and diseases of the mind. Monitoring the activities of private mental health providers. Includes assessment, therapeutic intervention, referral to support services and mental health advocacy']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Special-needs-services](https://data.naa.gov.au/def/agift/Special-needs-services) (cp)<br />
### Merger regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Merger-regulation`
Preferred Labels |Merger regulation (en)<br />
Alternate Labels |Corporate takeovers<br />Mergers<br />Company takeovers<br />Business mergers<br />Takeovers<br />
Definitions |['Regulating the statutory combination of two or more corporations by transfer of assets and property to a single enterprise. Assessing possible economic consequences of mergers, such as inflated prices, reduced quality or anti-competitive behaviour.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Associations-and-corporate-law](https://data.naa.gov.au/def/agift/Associations-and-corporate-law) (cp)<br />
### Migrant accommodation services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Migrant-accommodation-services`
Preferred Labels |Migrant accommodation services (en)<br />
Alternate Labels |Migrant housing<br />Migrant camps<br />Migrant hostels<br />Immigrant accommodation<br />
Definitions |['Administering programs to assist new immigrants or refugees to find housing. Assessing eligibility and allocating accommodation to approved applicants. Providing advice to tenants about their rights and obligations. Includes interim housing in camps or hostels']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Migrant-services](https://data.naa.gov.au/def/agift/Migrant-services) (cp)<br />
### Migrant services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Migrant-services`
Preferred Labels |Migrant services (en)<br />
Alternate Labels |Immigration services<br />Assisted migration<br />
Definitions |['Developing programs to provide information and support to foreign nationals who intend to settle in Australia. Evaluating the needs of migrants and providing advice before embarkation and upon arrival. Includes liaison with community groups and across jurisdictions to ensure appropriate support.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/IMMIGRATION](https://data.naa.gov.au/def/agift/IMMIGRATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Migrant-settlement-programs](https://data.naa.gov.au/def/agift/Migrant-settlement-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Interpreter-services](https://data.naa.gov.au/def/agift/Interpreter-services) (cp)<br />[https://data.naa.gov.au/def/agift/Migrant-accommodation-services](https://data.naa.gov.au/def/agift/Migrant-accommodation-services) (cp)<br />
### Migrant settlement programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Migrant-settlement-programs`
Preferred Labels |Migrant settlement programs (en)<br />
Alternate Labels |Migrant resource centres<br />
Definitions |['Administering schemes to assist new immigrants or refugees to become established in Australia. Managing migrant resource centres. Providing orientation information and support services. Includes advice about bringing family members to Australia and liaison with immigration officials on behalf of migrants.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Migrant-services](https://data.naa.gov.au/def/agift/Migrant-services) (cp)<br />
### Military advisors
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Military-advisors`
Preferred Labels |Military advisors (en)<br />
Alternate Labels |Defence advisors<br />Military advice<br />
Definitions |['Providing defence counsel to senior government representatives. Developing guidance on defence capability and the conduct of military operations. Making recommendations to support command and control of the Australian Defence Force and strategic preparation of its service elements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-liaison](https://data.naa.gov.au/def/agift/Defence-liaison) (cp)<br />
### Military bands
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Military-bands`
Preferred Labels |Military bands (en)<br />
Alternate Labels |Bands<br />Military tattoo<br />
Definitions |['Raising, developing and maintaining companies of musicians to provide musical support for defence force ceremonies, community events and other activities. Administering bookings, arranging concerts and tours.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Australian-Defence-Forces](https://data.naa.gov.au/def/agift/Australian-Defence-Forces) (cp)<br />
### Military education and training
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Military-education-and-training`
Preferred Labels |Military education and training (en)<br />
Alternate Labels |Air training units<br />Navy training units<br />Army training units<br />
Definitions |['Developing programs designed to instruct and exercise defence recruits. Managing specialised institutions or facilities to provide suitable training for active personnel. Initiating joint ventures to provide tertiary level education or residential schools for service personnel.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING](https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Defence-college-training](https://data.naa.gov.au/def/agift/Defence-college-training) (cp)<br />[https://data.naa.gov.au/def/agift/Army-reserve-training](https://data.naa.gov.au/def/agift/Army-reserve-training) (cp)<br />
### Military employment services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Military-employment-services`
Preferred Labels |Military employment services (en)<br />
Alternate Labels |Discharge processes<br />Military discharge<br />Defence employment services<br />
Definitions |['Administering personnel support services for regular and reserve members of the Australian Defence Forces. Providing advice on wages and employment conditions, leave and other entitlements. Managing complaints, health and safety or harassment issues. Initiating disciplinary proceedings. Includes work experience placements and spouse employment services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-force-careers](https://data.naa.gov.au/def/agift/Defence-force-careers) (cp)<br />
### Military exercises
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Military-exercises`
Preferred Labels |Military exercises (en)<br />
Alternate Labels |War games<br />Defence exercises<br />Military training exercises<br />
Definitions |['Executing air, sea and land training manoeuvres in preparation for warfare. Managing war games and other practical exercises in real or simulated environments. Testing communications and information systems that support operations. Evaluating exercises and conducting research to develop strategies for future operations. Includes activities to meet environmental obligations and safety standards during exercises.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Military-operations](https://data.naa.gov.au/def/agift/Military-operations) (cp)<br />
### Military law
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Military-law`
Preferred Labels |Military law (en)<br />
Alternate Labels |Military detention<br />Military courts<br />Prisoners of war<br />Courts martial<br />
Definitions |['Administering the body of law that relates to the discipline, trial and punishment of defence personnel. Establishing military courts and conducting hearings to determine whether a command is lawful, or if service personnel have met their obligations. Regulating the treatment of prisoners of war and captured civilians in times of war.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/DEFENCE](https://data.naa.gov.au/def/agift/DEFENCE) (cp)<br />
### Military operations
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Military-operations`
Preferred Labels |Military operations (en)<br />
Alternate Labels |Defence operations<br />
Definitions |["Implementing strategic decisions for the deployment of Australia's defence capability. Directing the conduct of campaigns and other activities for the defence of Australia and its interests. Evaluating joint operations and exercises to prepare for future action."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/DEFENCE](https://data.naa.gov.au/def/agift/DEFENCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Military-exercises](https://data.naa.gov.au/def/agift/Military-exercises) (cp)<br />[https://data.naa.gov.au/def/agift/Special-operations](https://data.naa.gov.au/def/agift/Special-operations) (cp)<br />[https://data.naa.gov.au/def/agift/Australian-theatre-of-war](https://data.naa.gov.au/def/agift/Australian-theatre-of-war) (cp)<br />[https://data.naa.gov.au/def/agift/Warfare](https://data.naa.gov.au/def/agift/Warfare) (cp)<br />
### Mineral exploration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Mineral-exploration`
Preferred Labels |Mineral exploration (en)<br />
Alternate Labels |Mine exploration<br />Mining activities<br />Mining<br />Mining exploration<br />
Definitions |['Conducting research into ore deposits and their environmental settings. Applying geological and geochemical methods to advance the understanding of mineral origin and distribution. Developing tools and models to support deposit location, excavation and extraction processes. Promoting collaborative programs across government, university and industry sectors. Includes training programs for geologists, industry researchers and students.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Earth-sciences](https://data.naa.gov.au/def/agift/Earth-sciences) (cp)<br />
### Mineral resources
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Mineral-resources`
Preferred Labels |Mineral resources (en)<br />
Alternate Labels |Mining<br />
Definitions |['Administering legislation relating to mining and mineral processing. Developing policy to support the management of mineral resources and the economic development of related industries. Negotiating partnership programs with the traditional owners of mineral-rich lands.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/NATURAL-RESOURCES](https://data.naa.gov.au/def/agift/NATURAL-RESOURCES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Land-rehabilitation-programs](https://data.naa.gov.au/def/agift/Land-rehabilitation-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Mining-regulations](https://data.naa.gov.au/def/agift/Mining-regulations) (cp)<br />
### Mining regulations
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Mining-regulations`
Preferred Labels |Mining regulations (en)<br />
Alternate Labels |Mining exploration<br />Mining activities<br />
Definitions |['Managing the exploitation of ores and mineral resources. Licensing infrastructure and operational activities. Conducting exploration and mapping mineral deposits. Granting mining titles and leases for excavation and extraction. Monitoring compliance with standards, regulations and risk management procedures.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Mineral-resources](https://data.naa.gov.au/def/agift/Mineral-resources) (cp)<br />
### Mobile telephone services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Mobile-telephone-services`
Preferred Labels |Mobile telephone services (en)<br />
Alternate Labels |Cellular telephone services<br />Wireless telecommunications services<br />Mobile phones<br />
Definitions |['Monitoring the activities of suppliers of wireless telecommunications services. Ensuring compliance with pricing guidelines, standards of service and maintenance requirements. Encouraging the development of the mobile telephone industry.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Telecommunications](https://data.naa.gov.au/def/agift/Telecommunications) (cp)<br />
### Monetary policy
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Monetary-policy`
Preferred Labels |Monetary policy (en)<br />
Alternate Labels |Macroeconomic policy<br />Interest rate policy<br />Economic policy<br />
Definitions |['Developing policy to maintain stability of the currency, improve economic performance and employment levels. Setting interest rates by buying and selling in money markets. Includes activities to control inflation within predefined limits.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Interest-rates](https://data.naa.gov.au/def/agift/Interest-rates) (cp)<br />[https://data.naa.gov.au/def/agift/Inflation](https://data.naa.gov.au/def/agift/Inflation) (cp)<br />[https://data.naa.gov.au/def/agift/Exchange-rates](https://data.naa.gov.au/def/agift/Exchange-rates) (cp)<br />
### Multicultural festivals
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Multicultural-festivals`
Preferred Labels |Multicultural festivals (en)<br />
Alternate Labels |Food fairs<br />Ethnic festivals<br />International food fairs<br />International cultural displays<br />
Definitions |["Promoting and funding events that reflect Australia's cultural diversity and multi-ethnic population. Organising festivals, performances and joint ventures with community groups where events highlight the origin of particular cultural activities. Includes participation in international cultural festivals."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Multicultural-heritage-promotion](https://data.naa.gov.au/def/agift/Multicultural-heritage-promotion) (cp)<br />
### Multicultural heritage promotion
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Multicultural-heritage-promotion`
Preferred Labels |Multicultural heritage promotion (en)<br />
Definitions |["Managing programs to protect and promote Australia's cultural diversity. Sponsoring community events and activities. Recognising internationally significant dates and events. Encouraging research into multicultural experiences. Initiating projects to compile and document ethnic oral histories and folklore."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS](https://data.naa.gov.au/def/agift/CULTURAL-AFFAIRS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Multicultural-festivals](https://data.naa.gov.au/def/agift/Multicultural-festivals) (cp)<br />[https://data.naa.gov.au/def/agift/Multicultural-services](https://data.naa.gov.au/def/agift/Multicultural-services) (cp)<br />
### Multicultural services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Multicultural-services`
Preferred Labels |Multicultural services (en)<br />
Alternate Labels |Ethnic services<br />Cultural diversity programs<br />
Definitions |['Encouraging migrant communities to retain their cultural identity. Establishing and maintaining ethnic cultural resource collections. Providing assistance in the conduct of religious ceremonies or social events. Includes liaison across jurisdictions to support and promote multiculturalism.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Multicultural-heritage-promotion](https://data.naa.gov.au/def/agift/Multicultural-heritage-promotion) (cp)<br />
### NATURAL RESOURCES
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/NATURAL-RESOURCES`
Preferred Labels |NATURAL RESOURCES (en)<br />
Alternate Labels |Natural resource management<br />
Definitions |['Developing policy for the sustainable use and management of energy, mineral, land and water supplies. Administering programs to evaluate resource consumption and exploitation practices. Regulating and supporting industries that realise the economic potential of resources.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Land-use-planning](https://data.naa.gov.au/def/agift/Land-use-planning) (cp)<br />[https://data.naa.gov.au/def/agift/Mineral-resources](https://data.naa.gov.au/def/agift/Mineral-resources) (cp)<br />[https://data.naa.gov.au/def/agift/Pollution-emission-control](https://data.naa.gov.au/def/agift/Pollution-emission-control) (cp)<br />[https://data.naa.gov.au/def/agift/Water-resources](https://data.naa.gov.au/def/agift/Water-resources) (cp)<br />[https://data.naa.gov.au/def/agift/Crown-land-administration](https://data.naa.gov.au/def/agift/Crown-land-administration) (cp)<br />[https://data.naa.gov.au/def/agift/Energy-resources](https://data.naa.gov.au/def/agift/Energy-resources) (cp)<br />[https://data.naa.gov.au/def/agift/Land-valuation](https://data.naa.gov.au/def/agift/Land-valuation) (cp)<br />
### National park management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/National-park-management`
Preferred Labels |National park management (en)<br />
Alternate Labels |Forest management<br />Marine parks<br />National parks<br />Parks<br />National park access and permits<br />
Definitions |['Administering designated national park areas. Monitoring access restrictions and maintaining public amenities. Issuing permits for commercial or recreational activities. Assessing applications for development within national parks. Implementing plans for regeneration following erosion or natural disasters.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Natural-heritage-protection](https://data.naa.gov.au/def/agift/Natural-heritage-protection) (cp)<br />
### National referral laboratory services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/National-referral-laboratory-services`
Preferred Labels |National referral laboratory services (en)<br />
Alternate Labels |Pathology<br />Laboratory services<br />Medical testing services<br />Health testing services<br />Specimen collection services<br />Analytical testing<br />
Definitions |['Managing programs that administer scientific testing on behalf of health and medical practitioners. Packaging and transporting specimens for analysis. Conducting screening and assessment of patients. Examining specimens and providing results.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Medical-research](https://data.naa.gov.au/def/agift/Medical-research) (cp)<br />
### National security
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/National-security`
Preferred Labels |National security (en)<br />
Alternate Labels |Internal security<br />Counter terrorism<br />Homeland security<br />Community protection<br />
Definitions |['Developing policy and procedures to protect the Australian continent. Implementing strategies to identify and apprehend individuals who may pose a threat to national security. Reviewing the powers of the security and intelligence services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SECURITY](https://data.naa.gov.au/def/agift/SECURITY) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Border-protection](https://data.naa.gov.au/def/agift/Border-protection) (cp)<br />
### Native title claims
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Native-title-claims`
Preferred Labels |Native title claims (en)<br />
Alternate Labels |Land rights<br />Aboriginal land rights<br />Land claims<br />Application for Native Title<br />Litigation processes<br />Indigenous land rights<br />
Definitions |['Administering procedures to assess Indigenous interest in or rights to the use of specified areas of land or water. Identifying traditional customs and connections with a particular region. Includes processing applications, providing advice and support for litigation.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Native-title-mediation-programs](https://data.naa.gov.au/def/agift/Native-title-mediation-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Native-title-settlement-negotiations](https://data.naa.gov.au/def/agift/Native-title-settlement-negotiations) (cp)<br />
### Native title mediation programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Native-title-mediation-programs`
Preferred Labels |Native title mediation programs (en)<br />
Alternate Labels |Mediation programs<br />Native title mediation<br />Land claim mediation<br />
Definitions |['Providing arbitration services to parties involved in claims for Indigenous land rights. Acting as an intermediary in an effort to reconcile competing interests and bring about agreement. Includes facilitating access to these programs.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Native-title-claims](https://data.naa.gov.au/def/agift/Native-title-claims) (cp)<br />
### Native title settlement negotiations
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Native-title-settlement-negotiations`
Preferred Labels |Native title settlement negotiations (en)<br />
Definitions |['Establishing procedures for mutual discussions to resolve claims for Indigenous land rights. Attempting to reach a compromise in disputes, and agree on arrangements for shared land use. Includes management of compensation payments, where rights have been infringed.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Native-title-claims](https://data.naa.gov.au/def/agift/Native-title-claims) (cp)<br />
### Natural disasters
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Natural-disasters`
Preferred Labels |Natural disasters (en)<br />
Alternate Labels |Disasters<br />Acts of God<br />
Definitions |['Managing programs to provide urgent assistance during emergencies caused by the elements - such as floods, earthquakes, cyclones, storms or major bushfires. Monitoring conditions to anticipate the likelihood and effects of natural disasters. Coordinating government and community-based services, and regulating the use of volunteers. Includes liaison with defence forces, where civil community assistance is provided.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES](https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Disaster-recovery](https://data.naa.gov.au/def/agift/Disaster-recovery) (cp)<br />[https://data.naa.gov.au/def/agift/Disaster-relief](https://data.naa.gov.au/def/agift/Disaster-relief) (cp)<br />
### Natural heritage protection
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Natural-heritage-protection`
Preferred Labels |Natural heritage protection (en)<br />
Alternate Labels |National Estate preservation<br />Maritime heritage<br />
Definitions |['Developing policy and programs to manage and conserve elements of the biological environment that have particular historic, scientific or social significance. Establishing standards for maintaining and preserving natural heritage areas, such as access and development restrictions, or regeneration requirements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/ENVIRONMENT](https://data.naa.gov.au/def/agift/ENVIRONMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Wilderness-area-management](https://data.naa.gov.au/def/agift/Wilderness-area-management) (cp)<br />[https://data.naa.gov.au/def/agift/Nature-reserve-management](https://data.naa.gov.au/def/agift/Nature-reserve-management) (cp)<br />[https://data.naa.gov.au/def/agift/National-park-management](https://data.naa.gov.au/def/agift/National-park-management) (cp)<br />[https://data.naa.gov.au/def/agift/Wildlife-sanctuary-management](https://data.naa.gov.au/def/agift/Wildlife-sanctuary-management) (cp)<br />[https://data.naa.gov.au/def/agift/Feral-pest-control](https://data.naa.gov.au/def/agift/Feral-pest-control) (cp)<br />
### Naturalisation assessment
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Naturalisation-assessment`
Preferred Labels |Naturalisation assessment (en)<br />
Alternate Labels |Citizenship applications<br />Naturalisation<br />
Definitions |['Administering programs to evaluate applications for Australian citizenship. Managing procedures for lodging submissions. Conducting interviews and assessing applicants against standard criteria. Notifying applicants of the outcome of assessment.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Citizenship](https://data.naa.gov.au/def/agift/Citizenship) (cp)<br />
### Nature reserve management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Nature-reserve-management`
Preferred Labels |Nature reserve management (en)<br />
Alternate Labels |Nature parks<br />Marine reserves<br />Reserve management<br />Wetlands management<br />Bush reserves<br />
Definitions |['Administering designated native flora and fauna reserves, including nature parks, bush reserves and wetlands. Monitoring access restrictions and maintaining public amenities. Issuing permits for commercial or recreational activities. Assessing applications for development within nature reserves. Implementing regeneration or breeding programs for indigenous plants and animals.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Natural-heritage-protection](https://data.naa.gov.au/def/agift/Natural-heritage-protection) (cp)<br />
### Navigation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Navigation`
Preferred Labels |Navigation (en)<br />
Alternate Labels |Sea lane management<br />Sea lanes<br />Shipping channel management<br />
Definitions |['Developing policy to regulate the movement of ships and other commercial or private vessels. Managing shipping channels and monitoring the movement of ships at sea. Administering standards for safe and efficient navigation. Installing infrastructure to support maritime navigation.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/MARITIME-SERVICES](https://data.naa.gov.au/def/agift/MARITIME-SERVICES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Light-station-maintenance](https://data.naa.gov.au/def/agift/Light-station-maintenance) (cp)<br />[https://data.naa.gov.au/def/agift/Charting-sea-lanes](https://data.naa.gov.au/def/agift/Charting-sea-lanes) (cp)<br />[https://data.naa.gov.au/def/agift/Navigation-systems-development](https://data.naa.gov.au/def/agift/Navigation-systems-development) (cp)<br />
### Navigation systems development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Navigation-systems-development`
Preferred Labels |Navigation systems development (en)<br />
Definitions |['Conducting research into the application of specialist knowledge and equipment to support the plotting of courses at sea. Providing technical advice on the purchase of maritime navigational equipment and the development of global positioning networks. Includes designing, testing and overseeing the manufacture of new products.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Navigation](https://data.naa.gov.au/def/agift/Navigation) (cp)<br />
### Navy
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Navy`
Preferred Labels |Navy (en)<br />
Alternate Labels |RAN<br />Sailors<br />Naval forces<br />Royal Australian Navy<br />
Definitions |["Raising, equipping and maintaining the seagoing capability of Australia's defence forces. Administering Navy activities, implementing defence policy and coordinating joint defence forces operations. Includes on-the-job and basic training of new Navy recruits."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Australian-Defence-Forces](https://data.naa.gov.au/def/agift/Australian-Defence-Forces) (cp)<br />
### Notifiable disease management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Notifiable-disease-management`
Preferred Labels |Notifiable disease management (en)<br />
Alternate Labels |Disease reporting<br />Communicable diseases prevention<br />Infectious disease management<br />Contagious disease management<br />
Definitions |['Monitoring the incidence of communicable diseases and preventing large-scale outbreaks or epidemics. Compiling and managing data on the location and circumstances of infection. Developing reporting mechanisms to support the collection of data. Alerting authorities to significant occurrences or levels of contamination.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-health-services](https://data.naa.gov.au/def/agift/Public-health-services) (cp)<br />
### Nuclear safeguards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Nuclear-safeguards`
Preferred Labels |Nuclear safeguards (en)<br />
Alternate Labels |Nuclear safety<br />
Definitions |['Ensuring that nuclear material and associated equipment is fully accounted for and controlled. Developing and implementing security measures and precautions for the physical protection of nuclear items. Includes the operation of bilateral safeguard agreements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/International-affairs](https://data.naa.gov.au/def/agift/International-affairs) (cp)<br />
### Nuclear sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Nuclear-sciences`
Preferred Labels |Nuclear sciences (en)<br />
Alternate Labels |Nuclear power<br />Atomic energy<br />
Definitions |['Conducting research into the structure and nature of subatomic particles and related energy. Analysing changes in the behaviour and state of a nucleus in various conditions. Observing nuclear reactions to identify or develop products or processes for use in medical, industrial or defence applications, or to support other fields of scientific research. Determining the effects of nuclear weapons, radiation and fallout. Includes the management of reactors and other specialist equipment, and training programs for students and industry researchers.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Physical-sciences](https://data.naa.gov.au/def/agift/Physical-sciences) (cp)<br />
### Occupational health and safety
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Occupational-health-and-safety`
Preferred Labels |Occupational health and safety (en)<br />
Alternate Labels |Working conditions<br />OH&S<br />Safety<br />Workplace health and safety<br />Workplace safety<br />
Definitions |['Administering programs to prevent death, injury or disease in the workplace. Implementing standards for occupational health and safety. Conducting research and collecting statistics. Monitoring workplace conditions and safety training programs']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Human-resources-development](https://data.naa.gov.au/def/agift/Human-resources-development) (cp)<br />
### Oceanography
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Oceanography`
Preferred Labels |Oceanography (en)<br />
Alternate Labels |El Nino effect<br />Marine science<br />
Definitions |['Conducting research into marine environments and the physical geography of seas. Studying interactions between oceans, continents, atmosphere and biosphere. Providing scientific advice on the sustainable use of coastal and ocean resources, and the impact of climate change. Analysing waves, currents, tides, ocean temperatures, salinity and acoustic properties. Includes oceanographic data collection, such as drilling and mapping of sea floor geology, and consultancy services in support of maritime activities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Earth-sciences](https://data.naa.gov.au/def/agift/Earth-sciences) (cp)<br />
### Oceans governance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Oceans-governance`
Preferred Labels |Oceans governance (en)<br />
Alternate Labels |Harbour protection programs<br />Coastal engineering programs<br />
Definitions |['Developing policy for the management and protection of marine environments. Planning for the sustainable development of ocean resources. Conducting negotiations across jurisdictions to ascertain authority over particular ocean regions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/ENVIRONMENT](https://data.naa.gov.au/def/agift/ENVIRONMENT) (cp)<br />
### Official establishment management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Official-establishment-management`
Preferred Labels |Official establishment management (en)<br />
Alternate Labels |Official residences<br />Government residences<br />
Definitions |['Administering the buildings and grounds of official residences of high-level government representatives. Overseeing maintenance and tenancy arrangements. Managing public visits to official residences. Includes liaison with occupants and official establishment committees, in accordance with official protocol.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Official-protocol](https://data.naa.gov.au/def/agift/Official-protocol) (cp)<br />
### Official hospitality
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Official-hospitality`
Preferred Labels |Official hospitality (en)<br />
Alternate Labels |Government hospitality<br />
Definitions |['Planning the reception and entertainment of high-level government representatives. Making arrangements to support official protocol, such as arranging gifts, researching customs and procedures. Organising accommodation, catering and decorations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Official-protocol](https://data.naa.gov.au/def/agift/Official-protocol) (cp)<br />
### Official protocol
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Official-protocol`
Preferred Labels |Official protocol (en)<br />
Alternate Labels |Government protocol<br />Ceremonial protocol<br />International protocol<br />
Definitions |['Developing policy and guidelines to support the activities of high-level government representatives in carrying out their official duties. Determining appropriate conventions, customs and arrangements required during formal procedures and functions, either in Australia or overseas. Includes research, advice and support services for occasions where official protocol is to be followed.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Official-establishment-management](https://data.naa.gov.au/def/agift/Official-establishment-management) (cp)<br />[https://data.naa.gov.au/def/agift/Official-hospitality](https://data.naa.gov.au/def/agift/Official-hospitality) (cp)<br />[https://data.naa.gov.au/def/agift/Official-visits](https://data.naa.gov.au/def/agift/Official-visits) (cp)<br />[https://data.naa.gov.au/def/agift/Ceremonial-events-and-representation](https://data.naa.gov.au/def/agift/Ceremonial-events-and-representation) (cp)<br />[https://data.naa.gov.au/def/agift/Head-of-Government-protocol](https://data.naa.gov.au/def/agift/Head-of-Government-protocol) (cp)<br />
### Official visits
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Official-visits`
Preferred Labels |Official visits (en)<br />
Alternate Labels |Royal visits<br />Government visits<br />
Definitions |['Planning visits for domestic government representatives, and making arrangements for visits by representatives of other governments. Developing programs and itineraries. Managing publicity. Organising accommodation, travel and security. Includes visits for business, cultural or social reasons.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Official-protocol](https://data.naa.gov.au/def/agift/Official-protocol) (cp)<br />
### Online transaction standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Online-transaction-standards`
Preferred Labels |Online transaction standards (en)<br />
Alternate Labels |Electronic transactions standards<br />Digital transactions standards<br />
Definitions |['Establishing guidelines and models to facilitate the conduct of electronic commerce. Supporting the application of existing commercial legislation in an online environment. Providing advice on the implementation of standards and monitoring compliance.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Electronic-commerce](https://data.naa.gov.au/def/agift/Electronic-commerce) (cp)<br />
### Open government
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Open-government`
Preferred Labels |Open government (en)<br />
Definitions |['Facilitating citizen collaboration by developing services and programs based on open government principles. Encouraging public engagement in policy and service design and delivery.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE) (cp)<br />
### Overseas aid programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Overseas-aid-programs`
Preferred Labels |Overseas aid programs (en)<br />
Alternate Labels |Aid development<br />Aid programs<br />International aid<br />
Definitions |['Developing policy and schemes to assist developing countries to reduce poverty, promote sustainable economic growth and recover from conflict or disasters. Working in partnership with other governments, businesses, non-government organisations and international agencies. Fostering links between the Australian community and the people of developing countries. Includes contributions to multilateral development banks and direct assistance packages.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS](https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Overseas-student-scholarship-programs](https://data.naa.gov.au/def/agift/Overseas-student-scholarship-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Development-assistance-programs](https://data.naa.gov.au/def/agift/Development-assistance-programs) (cp)<br />
### Overseas promotion
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Overseas-promotion`
Preferred Labels |Overseas promotion (en)<br />
Alternate Labels |Expos<br />International expositions<br />International cultural exchanges<br />Expositions<br />
Definitions |["Undertaking liaison activities to raise Australia's international profile. Developing cultural exchange programs and advocating the benefits of international business. Establishing corporate networks and reciprocal visitor programs. Includes identifying and negotiating opportunities to promote Australia overseas, such as participating in international expositions, hosting major sporting events or cultural festivals."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS](https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS) (cp)<br />
### Overseas skills recognition
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Overseas-skills-recognition`
Preferred Labels |Overseas skills recognition (en)<br />
Alternate Labels |International qualifications<br />Overseas qualifications<br />Accreditation criteria<br />International skills recognition<br />
Definitions |['Endorsing or accrediting educational qualifications obtained outside Australia. Recognising Australians who have studied overseas or migrants wishing to apply their qualifications in Australia. Includes processing applications, managing examinations and setting conditions on the right to apply qualifications in certain fields.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING](https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING) (cp)<br />
### Overseas student scholarship programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Overseas-student-scholarship-programs`
Preferred Labels |Overseas student scholarship programs (en)<br />
Alternate Labels |Scholarship programs<br />International scholarship programs<br />Regional scholarship programs<br />
Definitions |['Supporting access to higher education for students from developing countries and the Pacific region. Providing assistance to study at regional education institutions, or opportunities to attend Australian education institutions. Includes services and training to help scholarship students realise the full benefits of the program.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Overseas-aid-programs](https://data.naa.gov.au/def/agift/Overseas-aid-programs) (cp)<br />
### PRIMARY INDUSTRIES
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES`
Preferred Labels |PRIMARY INDUSTRIES (en)<br />
Alternate Labels |Marine industry<br />Rural industry<br />Industry<br />Agriculture<br />
Definitions |['Developing policy to support and regulate rural and marine industries. Promoting strategies for efficient and sustainable operations. Administering programs to monitor current practices, to meet national and international standards. Includes liaison with industry bodies and across jurisdictions in relation to the needs of primary industries.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Rural-partnership-programs](https://data.naa.gov.au/def/agift/Rural-partnership-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Chemical-and-pesticide-regulation](https://data.naa.gov.au/def/agift/Chemical-and-pesticide-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Marine-and-rural-support](https://data.naa.gov.au/def/agift/Marine-and-rural-support) (cp)<br />[https://data.naa.gov.au/def/agift/Marine-and-rural-regulation](https://data.naa.gov.au/def/agift/Marine-and-rural-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Rural-field-day-promotion](https://data.naa.gov.au/def/agift/Rural-field-day-promotion) (cp)<br />[https://data.naa.gov.au/def/agift/Quarantine](https://data.naa.gov.au/def/agift/Quarantine) (cp)<br />
### Park and reserve services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Park-and-reserve-services`
Preferred Labels |Park and reserve services (en)<br />
Alternate Labels |Reserve management<br />Park access and permits<br />Football stadiums<br />Sporting field management<br />Cricket grounds<br />
Definitions |['Administering areas of public land set aside for sport and recreational activities. Managing bookings, programs and payments. Controlling access and issuing permits for the use of parks and reserves. Supervising the allocation of sponsorships and corporate memberships. Ensuring the availability of staff such as referees or umpires.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION](https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION) (cp)<br />
### Parliamentary chamber support
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Parliamentary-chamber-support`
Preferred Labels |Parliamentary chamber support (en)<br />
Alternate Labels |House of Representatives support<br />Council chambers support<br />Municipal council support<br />Joint Standing Committee support<br />Parliamentary support services<br />Legislative Assembly support<br />
Definitions |['Providing corporate assistance and security services to Houses of Parliament, assemblies or governing councils. Making arrangements for accommodation, equipment and catering. Overseeing building and maintenance requirements. Supervising broadcasts of parliamentary proceedings.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Tabling-of-official-documents](https://data.naa.gov.au/def/agift/Tabling-of-official-documents) (cp)<br />[https://data.naa.gov.au/def/agift/Parliamentary-papers](https://data.naa.gov.au/def/agift/Parliamentary-papers) (cp)<br />[https://data.naa.gov.au/def/agift/Hansard-services](https://data.naa.gov.au/def/agift/Hansard-services) (cp)<br />
### Parliamentary committee and member support
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Parliamentary-committee-and-member-support`
Preferred Labels |Parliamentary committee and member support (en)<br />
Alternate Labels |Lord Mayor<br />Mayor<br />
Definitions |['Supplying administrative assistance to elected members, in all tiers of Australian government, to help them fulfil their duties. Managing secretariat support and secretarial staff. Providing access to reference and research services. Offering advice on procedures and the interpretation of standing orders.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE) (cp)<br />
### Parliamentary papers
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Parliamentary-papers`
Preferred Labels |Parliamentary papers (en)<br />
Definitions |['Managing reports and other documents that have been officially tabled before parliament or an assembly. Organising the printing of presented papers, to support public scrutiny of government policy and parliamentary processes. Includes printing and gazetting of legislation passed through parliament.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Parliamentary-chamber-support](https://data.naa.gov.au/def/agift/Parliamentary-chamber-support) (cp)<br />
### Passenger services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Passenger-services`
Preferred Labels |Passenger services (en)<br />
Definitions |['Developing policy for the transportation of people by air, rail or road. Monitoring compliance with pricing regulations or the provision of appropriate facilities for passenger convenience. Includes services such as timetables, route maps or ticketing.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRANSPORT](https://data.naa.gov.au/def/agift/TRANSPORT) (cp)<br />
### Passport services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Passport-services`
Preferred Labels |Passport services (en)<br />
Alternate Labels |Passports<br />
Definitions |['Issuing passports and travel documents to Australian citizens in Australia and overseas. Managing applications and renewals, providing advice and liaising with outlets that provide lodgement services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS](https://data.naa.gov.au/def/agift/INTERNATIONAL-RELATIONS) (cp)<br />
### Pastoral industry
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Pastoral-industry`
Preferred Labels |Pastoral industry (en)<br />
Alternate Labels |Dairy industry support<br />Wool industry support<br />Game  animal  industry support<br />Livestock industry support<br />
Definitions |['Administering programs to support commercial game and livestock farming. Assisting industry growth and development. Encouraging businesses to adopt innovative practices, processes and products. Providing advice on production methods and business management to improve competitiveness.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Marine-and-rural-support](https://data.naa.gov.au/def/agift/Marine-and-rural-support) (cp)<br />
### Patent rights management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Patent-rights-management`
Preferred Labels |Patent rights management (en)<br />
Definitions |['Conferring exclusive legal rights to the production or sale of an invention or an industrial or scientific process. Registering and granting patent rights and making patent specifications  available to the public.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Intellectual-property-management](https://data.naa.gov.au/def/agift/Intellectual-property-management) (cp)<br />
### Patient care
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Patient-care`
Preferred Labels |Patient care (en)<br />
Alternate Labels |Outpatient services<br />Nursing<br />
Definitions |['Providing direct supervision and nursing for individuals under medical or surgical treatment. Implementing hospital policy and standards of best practice to ensure patients recover as fully and quickly as possible. Supplying food, amenities and recreation. Includes follow-up services after a patient has been released.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Hospital-services](https://data.naa.gov.au/def/agift/Hospital-services) (cp)<br />
### Payments management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Payments-management`
Preferred Labels |Payments management (en)<br />
Alternate Labels |Credit cards<br />Debit cards<br />Electronic Funds Transfer (EFT)<br />Real-time gross settlement (RTGS)<br />EFT/POS<br />Automatic teller machine (ATM)<br />Cheques<br />
Definitions |['Managing the transfer of funds between consumers, businesses and financial institutions. Monitoring the payment instruments (cash, cheque and electronic funds transfer) used by consumers and businesses to transact business, and the transfer of funds from accounts in one financial institution to another.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Financial-system-management](https://data.naa.gov.au/def/agift/Financial-system-management) (cp)<br />
### Peacekeeping forces
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Peacekeeping-forces`
Preferred Labels |Peacekeeping forces (en)<br />
Definitions |['Deploying defence units to stabilise unrest and restore order in a designated international arena. Participating in cooperative efforts to alleviate international conflict, establish and maintain peace.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/External-security](https://data.naa.gov.au/def/agift/External-security) (cp)<br />
### Permanent entry arrangements
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Permanent-entry-arrangements`
Preferred Labels |Permanent entry arrangements (en)<br />
Alternate Labels |Migration applications<br />Visa applications<br />Resident return visas<br />Skilled migrant program<br />Permanent residence visas<br />
Definitions |['Administering programs to ensure lawful entrance of foreign nationals or refugees intending to settle in Australia. Processing applications for visas or migration and providing advice to applicants. Includes family reunion and special eligibility streams.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Travel-authorisation](https://data.naa.gov.au/def/agift/Travel-authorisation) (cp)<br />
### Personnel safety standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Personnel-safety-standards`
Preferred Labels |Personnel safety standards (en)<br />
Alternate Labels |Crew safety standards<br />Ship operation standards<br />
Definitions |['Monitoring compliance with standards and guidelines for the operation of private or commercial marine vessels. Conducting safety training, competency checks and inspections to assess operational practices.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Ship-personnel](https://data.naa.gov.au/def/agift/Ship-personnel) (cp)<br />
### Pharmaceutical and drug support
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Pharmaceutical-and-drug-support`
Preferred Labels |Pharmaceutical and drug support (en)<br />
Alternate Labels |Drug support services<br />Pharmaceutical information<br />
Definitions |['Providing information about medical substances to hospitals and other health services. Administering drug management systems and offering advice on drug interactions for prescribers. Maintaining patient histories, including drug sensitivities and allergies.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Hospital-services](https://data.naa.gov.au/def/agift/Hospital-services) (cp)<br />
### Physical sciences
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Physical-sciences`
Preferred Labels |Physical sciences (en)<br />
Alternate Labels |Chemical analysis<br />Chemistry<br />Physics<br />
Definitions |['Conducting research into the properties of inanimate matter, substances and energy. Analysing and manipulating such material to identify the principles and processes that govern its behaviour. Includes the development of new methods to exploit physical substances or energy.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SCIENCE](https://data.naa.gov.au/def/agift/SCIENCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Nuclear-sciences](https://data.naa.gov.au/def/agift/Nuclear-sciences) (cp)<br />[https://data.naa.gov.au/def/agift/Atomic-and-molecular-sciences](https://data.naa.gov.au/def/agift/Atomic-and-molecular-sciences) (cp)<br />[https://data.naa.gov.au/def/agift/Astronomical-sciences](https://data.naa.gov.au/def/agift/Astronomical-sciences) (cp)<br />
### Physiology
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Physiology`
Preferred Labels |Physiology (en)<br />
Alternate Labels |Anatomy<br />Neurology<br />
Definitions |["Conducting research into biological functions and systems. Analysing the structure and anatomy of organisms. Investigating the internal processes of plants and animals at tissue- and organ-level. Determining how particular physiological attributes contribute to an organism's fitness and performance. Includes pharmacological and immunological studies to develop new drugs or vaccines."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Biological-sciences](https://data.naa.gov.au/def/agift/Biological-sciences) (cp)<br />
### Pilotage management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Pilotage-management`
Preferred Labels |Pilotage management (en)<br />
Alternate Labels |Marine pilotage<br />Vessel piloting<br />Coastal pilotage<br />
Definitions |['Providing qualified operators to steer vessels into and out of ports. Monitoring pilotage procedures and clarifying the responsibilities of pilots and pilotage providers. Developing and administering standards for pilotage operations that support international requirements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/MARITIME-SERVICES](https://data.naa.gov.au/def/agift/MARITIME-SERVICES) (cp)<br />
### Place names
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Place-names`
Preferred Labels |Place names (en)<br />
Alternate Labels |Geographic names<br />
Definitions |['Approving and registering the formal names of rivers, mountains, plains, towns, suburbs, reefs, shoals and undersea features.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE](https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE) (cp)<br />
### Plant breeders' rights management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Plant-breeders-rights-management`
Preferred Labels |Plant breeders' rights management (en)<br />
Definitions |['Developing policy to protect the rights of plant  breeders developing new plant varieties.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Intellectual-property-management](https://data.naa.gov.au/def/agift/Intellectual-property-management) (cp)<br />
### Police administration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Police-administration`
Preferred Labels |Police administration (en)<br />
Alternate Labels |Police stations<br />
Definitions |['Providing trained personnel to assist citizens who have been victims of crime, or in matters of law enforcement. Managing staff and facilities at police stations. Administering internal command, investigation and disciplinary procedures']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Law-enforcement](https://data.naa.gov.au/def/agift/Law-enforcement) (cp)<br />
### Pollutant prevention programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Pollutant-prevention-programs`
Preferred Labels |Pollutant prevention programs (en)<br />
Alternate Labels |Noise pollution<br />Oil spill prevention programs<br />Smog prevention programs<br />Waste control programs<br />
Definitions |['Establishing standards and developing initiatives to reduce contamination of the air, water and land by emissions and waste. Developing strategies to counteract the effects of pollutants if accidents occur. Raising awareness and supporting community activities to change common practice. Promoting environmentally friendly alternatives.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/ENVIRONMENT](https://data.naa.gov.au/def/agift/ENVIRONMENT) (cp)<br />
### Pollution emission control
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Pollution-emission-control`
Preferred Labels |Pollution emission control (en)<br />
Alternate Labels |Emissions control<br />Effluent control<br />Pollution<br />
Definitions |['Monitoring compliance with standards for the discharge of industrial contaminants and waste. Regulating industry practices through waste minimisation strategies and pollutant inventories. Includes assessment, inspections and providing emissions information to the community.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/NATURAL-RESOURCES](https://data.naa.gov.au/def/agift/NATURAL-RESOURCES) (cp)<br />
### Population-based research
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Population-based-research`
Preferred Labels |Population-based research (en)<br />
Alternate Labels |Drug support services<br />
Definitions |['Conducting clinical investigations of the health of particular groups of individuals. Evaluating the incidence of particular diseases within a geographical area or demographic category. Making recommendations to support public health policy development.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Medical-research](https://data.naa.gov.au/def/agift/Medical-research) (cp)<br />
### Port regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Port-regulation`
Preferred Labels |Port regulation (en)<br />
Alternate Labels |Shipping channel management<br />Seaport regulation<br />Ports<br />Wharf management<br />
Definitions |['Managing sea-based entry and exit points. Building and maintaining infrastructure to allow ships to load or unload passengers and cargo. Monitoring private terminal operators and regulating port activities to protect against environmental impacts. Assessing the integration of road, rail and air transport infrastructure with maritime services. Includes liaison to promote coordination and consistency among port authorities from different jurisdictions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/MARITIME-SERVICES](https://data.naa.gov.au/def/agift/MARITIME-SERVICES) (cp)<br />
### Postal services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Postal-services`
Preferred Labels |Postal services (en)<br />
Alternate Labels |Mail services<br />Postage stamps<br />Australia Post<br />
Definitions |['Developing policy and guidelines to support the collection and delivery of letters, parcels and other mail. Establishing standards for pricing and processing, such as ensuring dangerous goods are intercepted. Designing and issuing postage stamps.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Courier-services](https://data.naa.gov.au/def/agift/Courier-services) (cp)<br />[https://data.naa.gov.au/def/agift/Retail-postal-services](https://data.naa.gov.au/def/agift/Retail-postal-services) (cp)<br />[https://data.naa.gov.au/def/agift/Electronic-postal-services](https://data.naa.gov.au/def/agift/Electronic-postal-services) (cp)<br />
### Practitioner discipline
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Practitioner-discipline`
Preferred Labels |Practitioner discipline (en)<br />
Alternate Labels |Malpractice<br />Medical negligence<br />
Definitions |['Administering guidelines to assess the professional conduct of health care providers. Evaluating performance against established standards and codes of practice. Investigating complaints and initiating disciplinary proceedings or applying penalties when appropriate. Includes suspending or deregistering practitioners found in breach of regulations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Health-protocol-administration](https://data.naa.gov.au/def/agift/Health-protocol-administration) (cp)<br />
### Practitioner registration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Practitioner-registration`
Preferred Labels |Practitioner registration (en)<br />
Alternate Labels |Health practitioner registration<br />Doctor registration<br />General practitioner registration<br />Health accreditation<br />
Definitions |['Evaluating the qualifications of health care providers to determine their fitness for medical practice. Assessing applications and providing advice to unsuccessful applicants. Maintaining a register of approved applicants who may legally practice.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Health-protocol-administration](https://data.naa.gov.au/def/agift/Health-protocol-administration) (cp)<br />
### Preparation of legislative regulations
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Preparation-of-legislative-regulations`
Preferred Labels |Preparation of legislative regulations (en)<br />
Alternate Labels |Regulation development<br />Statutory rules<br />
Definitions |['Drafting statutory rules to support the implementation of laws and parliamentary acts. Analysing government policy and existing legislation. Managing submission and approval processes, printing and gazetting.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Legislative-drafting](https://data.naa.gov.au/def/agift/Legislative-drafting) (cp)<br />
### Presentation arrangements
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Presentation-arrangements`
Preferred Labels |Presentation arrangements (en)<br />
Alternate Labels |Naturalisation ceremonies<br />Citizenship ceremonies<br />
Definitions |['Organising and conducting ceremonies to confer Australian citizenship. Preparing participants to take their citizenship pledge and arranging the presentation of certificates. Coordinating security, publicity and facilities. Includes affirmation ceremonies for existing Australian citizens.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Citizenship](https://data.naa.gov.au/def/agift/Citizenship) (cp)<br />
### Preservation services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Preservation-services`
Preferred Labels |Preservation services (en)<br />
Alternate Labels |Restoration services<br />Collection preservation<br />Conservation services<br />
Definitions |['Developing strategies to protect and conserve material in cultural collections. Applying treatments to prevent decomposition over time or through excessive handling. Includes repair of badly damaged items or transfer to stable media.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Collection-management](https://data.naa.gov.au/def/agift/Collection-management) (cp)<br />
### Prices surveillance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Prices-surveillance`
Preferred Labels |Prices surveillance (en)<br />
Alternate Labels |Price surveillance<br />Price fixing<br />Price control<br />
Definitions |['Monitoring and regulating the charges for goods or services offered for sale. Evaluating proposed price increases, where an industry or organisation is under surveillance. Making recommendations on pricing practices.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Fair-trading-compliance](https://data.naa.gov.au/def/agift/Fair-trading-compliance) (cp)<br />
### Primary health care
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Primary-health-care`
Preferred Labels |Primary health care (en)<br />
Alternate Labels |Maternal health services<br />Community midwifery<br />Vaccination programs<br />Family planning<br />Community health centres<br />Immunisation programs<br />Remote community health care<br />
Definitions |['Administering programs that deliver essential health care services at the most local level. Ensuring all members of the community have access to basic methods of prevention and treatment for disease or injury. Monitoring the provision of primary health care services in remote or isolated areas.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-health-services](https://data.naa.gov.au/def/agift/Community-health-services) (cp)<br />
### Privacy
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Privacy`
Preferred Labels |Privacy (en)<br />
Alternate Labels |Privacy Act<br />Privacy guideline monitoring<br />Privacy protection<br />
Definitions |["Establishing privacy principles to ensure an individual's rights to the confidentiality of their personal information. Monitoring compliance with legislation and guidelines. Includes investigating breaches of privacy and evaluating new technology for potential risks to individual privacy."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
### Probate applications
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Probate-applications`
Preferred Labels |Probate applications (en)<br />
Alternate Labels |Will registration<br />Deceased estates<br />
Definitions |['Managing the registration and validation of wills. Authorising a named executor to administer the estate of a deceased person. Includes procedures to handle contested probate requests.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Civil-law](https://data.naa.gov.au/def/agift/Civil-law) (cp)<br />
### Product safety
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Product-safety`
Preferred Labels |Product safety (en)<br />
Definitions |['Administering programs to ensure the quality of products offered for sale. Assessing statements made about the goods - such as origin, conditions of sale, warranties and guarantees. Evaluating product safety, banning goods or issuing product recalls. Imposing penalties as appropriate.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Fair-trading-compliance](https://data.naa.gov.au/def/agift/Fair-trading-compliance) (cp)<br />
### Productivity
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Productivity`
Preferred Labels |Productivity (en)<br />
Definitions |['Developing measures and programs to capture the ability of an economy to harness its physical and human resources to generate output and income.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Resource-management](https://data.naa.gov.au/def/agift/Resource-management) (cp)<br />
### Professional accreditation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Professional-accreditation`
Preferred Labels |Professional accreditation (en)<br />
Alternate Labels |Qualified professionals<br />Accreditation criteria<br />Professional codes of practice<br />Competency standards<br />
Definitions |['Administering programs to certify individuals as meeting official requirements to perform a skilled occupation. Includes processing applications, managing examinations and setting conditions on the right to apply qualifications in certain fields.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
### Prohibited export control
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Prohibited-export-control`
Preferred Labels |Prohibited export control (en)<br />
Definitions |['Regulating the international sale and movement out of Australia of restricted goods such as wildlife, heritage artefacts, weaponry, military equipment, nuclear material, chemicals and toxins, electronics, software and technology, currency, illicit drugs. Includes policy development, procedures for inspection and seizure, and liaison with other jurisdictions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Export-regulation](https://data.naa.gov.au/def/agift/Export-regulation) (cp)<br />
### Prohibited import control
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Prohibited-import-control`
Preferred Labels |Prohibited import control (en)<br />
Definitions |['Regulating the international purchase and movement into Australia of restricted goods such as medicines and illicit drugs, animals and animal-derived products, plants and plant-derived products, weaponry, military equipment, nuclear material, chemicals and toxins, heritage artefacts, motor vehicles, currency. Includes policy development, procedures for inspection and seizure, and liaison with other jurisdictions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Import-regulation](https://data.naa.gov.au/def/agift/Import-regulation) (cp)<br />
### Prosecution services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Prosecution-services`
Preferred Labels |Prosecution services (en)<br />
Alternate Labels |Public prosecutions<br />
Definitions |['Bringing individuals or organisations to trial for criminal offences. Carrying on of legal proceedings against a party, in the interests of the public.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION](https://data.naa.gov.au/def/agift/JUSTICE-ADMINISTRATION) (cp)<br />
### Protective services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Protective-services`
Preferred Labels |Protective services (en)<br />
Alternate Labels |Bodyguards<br />Diplomatic protection<br />Security guards<br />
Definitions |['Providing specialist security products and services to shield an individual from threat of attack. Managing physical security programs, designated persons protection, X-ray screening, bomb threat management and protective surveillance. Includes administration of security personnel through staff vetting and clearance procedures.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Law-enforcement](https://data.naa.gov.au/def/agift/Law-enforcement) (cp)<br />
### Public administration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-administration`
Preferred Labels |Public administration (en)<br />
Definitions |['Administering programs to implement the policies and programs of the executive and elected representatives. Review the performance of such programs. Developing policy and guidelines to improve public administration.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/GOVERNANCE](https://data.naa.gov.au/def/agift/GOVERNANCE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Government-auditing](https://data.naa.gov.au/def/agift/Government-auditing) (cp)<br />[https://data.naa.gov.au/def/agift/Territories-administration](https://data.naa.gov.au/def/agift/Territories-administration) (cp)<br />[https://data.naa.gov.au/def/agift/Whistleblowing](https://data.naa.gov.au/def/agift/Whistleblowing) (cp)<br />[https://data.naa.gov.au/def/agift/Public-service](https://data.naa.gov.au/def/agift/Public-service) (cp)<br />[https://data.naa.gov.au/def/agift/Integrity-compliance](https://data.naa.gov.au/def/agift/Integrity-compliance) (cp)<br />[https://data.naa.gov.au/def/agift/Corruption-prevention](https://data.naa.gov.au/def/agift/Corruption-prevention) (cp)<br />
### Public borrowing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-borrowing`
Preferred Labels |Public borrowing (en)<br />
Alternate Labels |Treasury bonds<br />Government bonds<br />Bonds<br />Government borrowing<br />
Definitions |['Administering programs to raise funds to finance government expenditure, in accordance with fiscal policy. Includes the issue and sale of government bonds.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Fiscal-policy](https://data.naa.gov.au/def/agift/Fiscal-policy) (cp)<br />
### Public debt
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-debt`
Preferred Labels |Public debt (en)<br />
Alternate Labels |Government debt management<br />
Definitions |['Managing the repayment of public borrowings, including the redemption of government bonds. Minimising associated costs such as interest payments by coordinating payments with tax revenue flows.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Fiscal-policy](https://data.naa.gov.au/def/agift/Fiscal-policy) (cp)<br />
### Public expenditure
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-expenditure`
Preferred Labels |Public expenditure (en)<br />
Alternate Labels |Government spending<br />
Definitions |['Managing the disbursement of public money in accordance with fiscal policy. Monitoring revenue forecasts and projecting the costs of proposed programs or services. Determining the economic impact of government spending.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Fiscal-policy](https://data.naa.gov.au/def/agift/Fiscal-policy) (cp)<br />
### Public fitness promotion
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-fitness-promotion`
Preferred Labels |Public fitness promotion (en)<br />
Alternate Labels |National fitness campaigns<br />Fitness promotion<br />
Definitions |['Administering schemes to encourage physical activity across the community. Developing programs to raise awareness of the health benefits of fitness. Providing activities for target groups and supporting clubs and community groups that promote physical fitness.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-recreational-programs](https://data.naa.gov.au/def/agift/Community-recreational-programs) (cp)<br />
### Public health services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-health-services`
Preferred Labels |Public health services (en)<br />
Alternate Labels |Public health<br />
Definitions |['Developing policy to protect the physical and mental wellbeing of all people at a broad level. Establishing programs to understand and control the determinants of disease, and reduce public exposure to risks encountered as part of lifestyle or the environment.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/HEALTH-CARE](https://data.naa.gov.au/def/agift/HEALTH-CARE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Blood-and-organ-donation-management](https://data.naa.gov.au/def/agift/Blood-and-organ-donation-management) (cp)<br />[https://data.naa.gov.au/def/agift/Notifiable-disease-management](https://data.naa.gov.au/def/agift/Notifiable-disease-management) (cp)<br />[https://data.naa.gov.au/def/agift/Medical-quarantine-services](https://data.naa.gov.au/def/agift/Medical-quarantine-services) (cp)<br />[https://data.naa.gov.au/def/agift/Health-disaster-preparedness](https://data.naa.gov.au/def/agift/Health-disaster-preparedness) (cp)<br />[https://data.naa.gov.au/def/agift/Health-hazard-prevention](https://data.naa.gov.au/def/agift/Health-hazard-prevention) (cp)<br />[https://data.naa.gov.au/def/agift/Epidemiology](https://data.naa.gov.au/def/agift/Epidemiology) (cp)<br />[https://data.naa.gov.au/def/agift/Radiation-protection](https://data.naa.gov.au/def/agift/Radiation-protection) (cp)<br />[https://data.naa.gov.au/def/agift/Medical-radiation-services](https://data.naa.gov.au/def/agift/Medical-radiation-services) (cp)<br />
### Public housing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-housing`
Preferred Labels |Public housing (en)<br />
Alternate Labels |Commission housing<br />Indigenous housing<br />Housing<br />Social housing<br />Government housing<br />
Definitions |['Administering programs to supply low cost government-owned accommodation. Providing guidelines to direct the design of public housing. Evaluating the need for public housing and setting construction targets. Allocating appropriate funds to enable ongoing maintenance.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE](https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Public-housing-maintenance](https://data.naa.gov.au/def/agift/Public-housing-maintenance) (cp)<br />[https://data.naa.gov.au/def/agift/Public-housing-construction](https://data.naa.gov.au/def/agift/Public-housing-construction) (cp)<br />[https://data.naa.gov.au/def/agift/Public-housing-design](https://data.naa.gov.au/def/agift/Public-housing-design) (cp)<br />[https://data.naa.gov.au/def/agift/Community-housing](https://data.naa.gov.au/def/agift/Community-housing) (cp)<br />
### Public housing construction
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-housing-construction`
Preferred Labels |Public housing construction (en)<br />
Definitions |['Building low cost government-owned accommodation.  Managing tenders and overseeing construction projects. Negotiating value for money on materials and services to support affordability.  Ensuring that public  housing construction meets government targets.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-housing](https://data.naa.gov.au/def/agift/Public-housing) (cp)<br />
### Public housing design
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-housing-design`
Preferred Labels |Public housing design (en)<br />
Definitions |['Planning and drafting low cost government-owned accommodation. Implementing best practice design strategies to incorporate facilities for tenants with special needs. Ensuring that public housing design meets government guidelines.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-housing](https://data.naa.gov.au/def/agift/Public-housing) (cp)<br />
### Public housing entitlements
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-housing-entitlements`
Preferred Labels |Public housing entitlements (en)<br />
Definitions |['Assessing eligibility for community accommodation, against established criteria. Allocating public housing to approved applicants. Providing advice to tenants about their rights and obligations, and options to purchase public housing. Includes entitlement review and complaint processes.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Accommodation-services](https://data.naa.gov.au/def/agift/Accommodation-services) (cp)<br />
### Public housing maintenance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-housing-maintenance`
Preferred Labels |Public housing maintenance (en)<br />
Alternate Labels |Maintenance<br />
Definitions |['Preserving and repairing low cost government-owned accommodation. Implementing programs of regular maintenance. Reporting on the condition of public housing and recommending upgrades or major renovation when necessary.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-housing](https://data.naa.gov.au/def/agift/Public-housing) (cp)<br />
### Public land management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-land-management`
Preferred Labels |Public land management (en)<br />
Alternate Labels |Street light maintenance<br />Property<br />Urban land management<br />Street tree management<br />Urban tree management<br />
Definitions |['Controlling and maintaining buildings or areas of land set aside for community use. Providing guidelines to direct the use of public land. Allocating appropriate funds to enable ongoing maintenance. Evaluating the need for public land and providing advice for planning purposes.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE](https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Recreational-park-management](https://data.naa.gov.au/def/agift/Recreational-park-management) (cp)<br />[https://data.naa.gov.au/def/agift/Cultural-centre-management](https://data.naa.gov.au/def/agift/Cultural-centre-management) (cp)<br />[https://data.naa.gov.au/def/agift/Burial-ground-management](https://data.naa.gov.au/def/agift/Burial-ground-management) (cp)<br />[https://data.naa.gov.au/def/agift/Garden-management](https://data.naa.gov.au/def/agift/Garden-management) (cp)<br />[https://data.naa.gov.au/def/agift/Sporting-facilities-management](https://data.naa.gov.au/def/agift/Sporting-facilities-management) (cp)<br />[https://data.naa.gov.au/def/agift/Memorial-maintenance](https://data.naa.gov.au/def/agift/Memorial-maintenance) (cp)<br />
### Public service
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-service`
Preferred Labels |Public service (en)<br />
Definitions |['Implementing the policies of the executive and elected representatives. Providing services to the community in accordance with agreed performance standards.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-administration](https://data.naa.gov.au/def/agift/Public-administration) (cp)<br />
### Public transport
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Public-transport`
Preferred Labels |Public transport (en)<br />
Definitions |['Developing and maintaining a system of vehicles such as buses and trains that operates at regular times on fixed routes and are used by the public.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRANSPORT](https://data.naa.gov.au/def/agift/TRANSPORT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Transport-accessibility](https://data.naa.gov.au/def/agift/Transport-accessibility) (cp)<br />
### Publicity programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Publicity-programs`
Preferred Labels |Publicity programs (en)<br />
Alternate Labels |Marketing campaigns<br />
Definitions |['Planning and implementing campaigns to promote cultural institutions and their collections. Developing media releases, advertising material and catalogues for exhibitions. Organising tours, visits and speaking engagements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Collection-promotion](https://data.naa.gov.au/def/agift/Collection-promotion) (cp)<br />
### Publishing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Publishing`
Preferred Labels |Publishing (en)<br />
Alternate Labels |Publications<br />
Definitions |['Developing policy to support the compilation and distribution of government information via print or electronic media. Managing applications to use material under government copyright. Includes editing and publishing material in printed formats.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Website-development](https://data.naa.gov.au/def/agift/Website-development) (cp)<br />[https://data.naa.gov.au/def/agift/Electronic-publishing](https://data.naa.gov.au/def/agift/Electronic-publishing) (cp)<br />[https://data.naa.gov.au/def/agift/Publishing-standards](https://data.naa.gov.au/def/agift/Publishing-standards) (cp)<br />
### Publishing standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Publishing-standards`
Preferred Labels |Publishing standards (en)<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Publishing](https://data.naa.gov.au/def/agift/Publishing) (cp)<br />
### Quarantine
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Quarantine`
Preferred Labels |Quarantine (en)<br />
Alternate Labels |Isolation facilities<br />Animal quarantine<br />
Definitions |["Developing strategies to protect the health of Australia's plant and animal populations from risks associated with exotic pests and disease. Conducting inspections at borders, ports, airports and other entry or exit points. Managing isolation and disinfection facilities. Applying penalties for breaches of regulations."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES](https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES) (cp)<br />
### Radiation protection
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Radiation-protection`
Preferred Labels |Radiation protection (en)<br />
Definitions |['Regulating the safe use of radioactive substances. Developing legislation and standards for keeping and using radioactive substances. Includes the sale, transfer, storage, possession, transport, installation, maintenance and remediation of regulated material.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-health-services](https://data.naa.gov.au/def/agift/Public-health-services) (cp)<br />
### Radio broadcasting
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Radio-broadcasting`
Preferred Labels |Radio broadcasting (en)<br />
Alternate Labels |Commercial radio<br />Broadcasting licenses<br />Wireless broadcasting<br />
Definitions |['Supporting industries that transmit content as electromagnetic waves sent through the air to a receiver. Managing publicly owned radio stations and issuing commercial broadcasting licenses. Developing strategies to promote Australian radio programming. Providing radio broadcasting services locally, nationally and internationally. Negotiating retransmission arrangements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Broadcasting](https://data.naa.gov.au/def/agift/Broadcasting) (cp)<br />
### Radio communication
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Radio-communication`
Preferred Labels |Radio communication (en)<br />
Alternate Labels |Radio communications<br />
Definitions |['Developing policy to support and regulate the operation of wireless communications infrastructure. Maintaining a regulatory framework for the radio communications industry. Supporting market entry, enabling firms to acquire spectrum to introduce new technologies. Includes liaison across jurisdictions on radio communications issues.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Spectrum-management](https://data.naa.gov.au/def/agift/Spectrum-management) (cp)<br />[https://data.naa.gov.au/def/agift/Apparatus-licensing](https://data.naa.gov.au/def/agift/Apparatus-licensing) (cp)<br />
### Rail harmonisation standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Rail-harmonisation-standards`
Preferred Labels |Rail harmonisation standards (en)<br />
Alternate Labels |Railway gauge standards<br />Locomotive standards<br />
Definitions |['Developing a consistent approach to technical and operational railway practices across jurisdictions. Includes standards relating to locomotives, track gauge, signalling, control systems and emissions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Rail-transport](https://data.naa.gov.au/def/agift/Rail-transport) (cp)<br />
### Rail land acquisition regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Rail-land-acquisition-regulation`
Preferred Labels |Rail land acquisition regulation (en)<br />
Definitions |['Developing policy and procedures for the purchase or possession of property to accommodate railway infrastructure. Regulating proposals and payments for compensation in relation to acquired land.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Rail-transport](https://data.naa.gov.au/def/agift/Rail-transport) (cp)<br />
### Rail transport
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Rail-transport`
Preferred Labels |Rail transport (en)<br />
Alternate Labels |Train travel<br />Railways<br />
Definitions |['Regulating the railway industry and developing policy relating to all aspects of the rail network system. Administering rail transport standards, security and services and licensing of rail transport operators. Includes liaison to promote coordination and consistency among rail authorities from different jurisdictions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRANSPORT](https://data.naa.gov.au/def/agift/TRANSPORT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Rail-land-acquisition-regulation](https://data.naa.gov.au/def/agift/Rail-land-acquisition-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Rolling-stock-regulation](https://data.naa.gov.au/def/agift/Rolling-stock-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Railway-maintenance](https://data.naa.gov.au/def/agift/Railway-maintenance) (cp)<br />[https://data.naa.gov.au/def/agift/Rail-transport-safety](https://data.naa.gov.au/def/agift/Rail-transport-safety) (cp)<br />[https://data.naa.gov.au/def/agift/Rail-harmonisation-standards](https://data.naa.gov.au/def/agift/Rail-harmonisation-standards) (cp)<br />
### Rail transport safety
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Rail-transport-safety`
Preferred Labels |Rail transport safety (en)<br />
Alternate Labels |Accident investigation<br />Safety investigation<br />
Definitions |['Regulating all railway activities to improve security, reducing the risk of accidents or emergencies and investigating accidents and incidents. Monitoring compliance with rail safety standards, signalling procedures and other regulations. Includes training and advice, consultation and inspection services and cooperation on railway safety issues across jurisdictions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Rail-transport](https://data.naa.gov.au/def/agift/Rail-transport) (cp)<br />
### Railway maintenance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Railway-maintenance`
Preferred Labels |Railway maintenance (en)<br />
Alternate Labels |Railway stations<br />Railway tracks<br />Train tracks<br />Tram lines<br />Railway crossings<br />Railway lines<br />
Definitions |['Managing and preserving railway tracks and associated infrastructure. Ensuring that railway stations, crossings, signals, bridges and tunnels meet operating standards. Includes inspections, assessments and ongoing repair work.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Rail-transport](https://data.naa.gov.au/def/agift/Rail-transport) (cp)<br />
### Recordkeeping standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Recordkeeping-standards`
Preferred Labels |Recordkeeping standards (en)<br />
Alternate Labels |Archives<br />Records management<br />
Definitions |['Regulating the creation, capture, management and disposal of government records. Monitoring compliance to ensure appropriate availability of authentic evidence of government or business activities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Administrative-law](https://data.naa.gov.au/def/agift/Administrative-law) (cp)<br />
### Recreational park management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Recreational-park-management`
Preferred Labels |Recreational park management (en)<br />
Alternate Labels |Playground management<br />Park management<br />Public leisure areas<br />
Definitions |['Administering public leisure areas and playgrounds. Managing site layout and landscaping. Ensuring facilities are kept clean and maintained. Monitoring rights of access and opening hours.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-land-management](https://data.naa.gov.au/def/agift/Public-land-management) (cp)<br />
### Recruitment programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Recruitment-programs`
Preferred Labels |Recruitment programs (en)<br />
Definitions |['Managing activities to engage staff and promote employment with the organisation. Developing selection documentation, conducting interviews and appointing new employees. Establishing procedures for advertising public sector vacancies or managing recruitment exercises in accordance with government policies.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Human-resources-development](https://data.naa.gov.au/def/agift/Human-resources-development) (cp)<br />
### Reference services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Reference-services`
Preferred Labels |Reference services (en)<br />
Alternate Labels |Access services<br />Client services<br />Information services<br />Reader services<br />
Definitions |['Providing personal or online assistance to help clients locate and use items held in cultural collections. Explaining access provisions and restrictions, and the procedures to view material. Includes research and referral services, mobile or special services for target community groups.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Collection-access](https://data.naa.gov.au/def/agift/Collection-access) (cp)<br />
### Refuge support
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Refuge-support`
Preferred Labels |Refuge support (en)<br />
Definitions |['Managing sheltered accommodation to provide assistance to members of the community at risk. Includes funding and services to support private facilities or refuges operated by non-government organisations']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Accommodation-services](https://data.naa.gov.au/def/agift/Accommodation-services) (cp)<br />
### Refugee services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Refugee-services`
Preferred Labels |Refugee services (en)<br />
Alternate Labels |Asylum seekers<br />Exiles<br />
Definitions |['Providing assistance to asylum seekers and victims of human rights violations. Assessing applications for refugee status. Arranging health checks, counselling, community support and special services as required. Includes liaison with community groups and across jurisdictions to ensure appropriate support.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/IMMIGRATION](https://data.naa.gov.au/def/agift/IMMIGRATION) (cp)<br />
### Regional development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Regional-development`
Preferred Labels |Regional development (en)<br />
Alternate Labels |Territories<br />
Definitions |['Managing infrastructure projects to support multiple districts, such as building schools or hospitals. Extending facilities beyond urban boundaries to supply services to remote or rural areas. Installing equipment to enable communications.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE](https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE) (cp)<br />
### Remuneration review
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Remuneration-review`
Preferred Labels |Remuneration review (en)<br />
Alternate Labels |Statutory appointees<br />
Definitions |['Monitoring the salary levels and employment conditions of specified public sector and statutory appointees. Evaluating remuneration against market rates for equivalent positions. Making recommendations for the review of salary, allowances, leave or entitlements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Industrial-awards-and-conditions](https://data.naa.gov.au/def/agift/Industrial-awards-and-conditions) (cp)<br />
### Renewable energy development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Renewable-energy-development`
Preferred Labels |Renewable energy development (en)<br />
Alternate Labels |Alternative energy<br />Clean energy<br />Tidal energy<br />Geothermal energy<br />Hydroelectricity<br />Solar energy<br />Hydroelectric power<br />Wind farms<br />
Definitions |['Promoting the development and use of renewable energy resources. Licensing infrastructure and operational activities. Supporting industry partnerships and collaboration between research institutions. Providing assistance to commercialise research and development in renewable energy technologies.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Energy-resources](https://data.naa.gov.au/def/agift/Energy-resources) (cp)<br />
### Rescue coordination
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Rescue-coordination`
Preferred Labels |Rescue coordination (en)<br />
Definitions |['Directing and controlling operations to locate individuals, vessels or aircraft lost at sea and return them to safety. Providing specially equipped vehicles and trained personnel. Includes liaison with community-based services, or across jurisdictions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Search-and-rescue](https://data.naa.gov.au/def/agift/Search-and-rescue) (cp)<br />
### Reserves
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Reserves`
Preferred Labels |Reserves (en)<br />
Definitions |["Managing Australia's part-time defence units. Developing policy and programs for recruitment, training and deployment of Army, Navy or Air Force Reserves. Coordinating activities to provide support to permanent forces during peacetime and conflict."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Australian-Defence-Forces](https://data.naa.gov.au/def/agift/Australian-Defence-Forces) (cp)<br />
### Residential services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Residential-services`
Preferred Labels |Residential services (en)<br />
Alternate Labels |Asylums<br />Nursing homes<br />Hospices<br />Old people's homes<br />Retirement villages<br />Aged care facilities<br />Disability care facilities<br />Homes<br />Hostels<br />
Definitions |['Administering programs that provide care and accommodation for aged or disabled persons, or those suffering from disease or mental illness. Providing trained personnel to attend residents. Managing staff and facilities. Monitoring the activities of private residential care providers.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Special-needs-services](https://data.naa.gov.au/def/agift/Special-needs-services) (cp)<br />
### Resource management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Resource-management`
Preferred Labels |Resource management (en)<br />
Definitions |['Developing policy for the management of financial and other government assets. Providing advice on legislative responsibilities and reporting requirements. Supporting accountable use and management of government resources.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Contract-management](https://data.naa.gov.au/def/agift/Contract-management) (cp)<br />[https://data.naa.gov.au/def/agift/Productivity](https://data.naa.gov.au/def/agift/Productivity) (cp)<br />[https://data.naa.gov.au/def/agift/Financial-budgeting](https://data.naa.gov.au/def/agift/Financial-budgeting) (cp)<br />[https://data.naa.gov.au/def/agift/Financial-administration](https://data.naa.gov.au/def/agift/Financial-administration) (cp)<br />
### Retail postal services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Retail-postal-services`
Preferred Labels |Retail postal services (en)<br />
Alternate Labels |General post offices<br />Post offices<br />
Definitions |['Administering general services to collect and deliver letters, parcels and other mail. Coordinating routes and schedules for postal delivery. Managing post offices and other retail outlets providing mail products and services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Postal-services](https://data.naa.gov.au/def/agift/Postal-services) (cp)<br />
### Retirement income
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Retirement-income`
Preferred Labels |Retirement income (en)<br />
Alternate Labels |Part-pension retirees<br />Retirees<br />Self-funded retirees<br />
Definitions |["Formulating policy to safeguard the savings of individuals who have left the workforce. Setting criteria to evaluate a retiree's assets, for tax or benefit purposes. Developing standards for the operation of superannuation funds. Implementing mechanisms to support retirement saving by individuals."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Retirement-saving](https://data.naa.gov.au/def/agift/Retirement-saving) (cp)<br />[https://data.naa.gov.au/def/agift/Asset-assessment](https://data.naa.gov.au/def/agift/Asset-assessment) (cp)<br />[https://data.naa.gov.au/def/agift/Superannuation-regulation](https://data.naa.gov.au/def/agift/Superannuation-regulation) (cp)<br />
### Retirement saving
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Retirement-saving`
Preferred Labels |Retirement saving (en)<br />
Alternate Labels |Superannuation guarantee<br />Savings bonus<br />
Definitions |['Encouraging individuals to set aside funds to support themselves after they leave the work force. Administering programs to support and regulate retirement saving. Developing incentives for the ongoing management of retirement savings. Includes advice to employers, employees and self-employed individuals.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Retirement-income](https://data.naa.gov.au/def/agift/Retirement-income) (cp)<br />
### Revenue raising
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Revenue-raising`
Preferred Labels |Revenue raising (en)<br />
Alternate Labels |Excise<br />Payments to government<br />Pay As You Go taxation<br />Stamp Duty<br />Departure tax<br />BAS<br />Business Activity Statements<br />PAYG instalments<br />Withholding schemes<br />Tolls<br />Fines<br />
Definitions |['Developing mechanisms to support the collection of taxes from individuals and organisations. Includes deductions at point of sale, services for making payments or having sums withheld from earnings.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Taxation](https://data.naa.gov.au/def/agift/Taxation) (cp)<br />
### Road safety awareness
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Road-safety-awareness`
Preferred Labels |Road safety awareness (en)<br />
Alternate Labels |Driver training<br />Traffic training school<br />
Definitions |['Administering training designed to educate the community about the importance of road safety. Includes traffic training centres, driving instruction, school visits and campaigns to illustrate the consequences of dangerous behavior.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-education](https://data.naa.gov.au/def/agift/Community-education) (cp)<br />
### Road surface maintenance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Road-surface-maintenance`
Preferred Labels |Road surface maintenance (en)<br />
Alternate Labels |Roads<br />
Definitions |['Managing and preserving road surfaces and associated infrastructure. Ensuring traffic lights, road markings and signage meet legislative requirements. Includes inspections, assessments and ongoing repair work.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Road-transport](https://data.naa.gov.au/def/agift/Road-transport) (cp)<br />
### Road traffic regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Road-traffic-regulation`
Preferred Labels |Road traffic regulation (en)<br />
Definitions |['Developing and implementing regulations for all road users - such as motor vehicle drivers, cyclists and pedestrians. Determining appropriate speed limits, signage and road markings, identifying the need for traffic lights, facilities for parking, pedestrians and cyclists. Includes developing and maintaining the traffic code for interaction and behaviour of all road users.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Road-transport](https://data.naa.gov.au/def/agift/Road-transport) (cp)<br />
### Road transport
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Road-transport`
Preferred Labels |Road transport (en)<br />
Definitions |['Developing policy relating to all aspects of private or commercial road usage. Administering road transport standards, security and services. Includes liaison across jurisdictions to provide uniform road regulations and enforcement practices.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRANSPORT](https://data.naa.gov.au/def/agift/TRANSPORT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Road-surface-maintenance](https://data.naa.gov.au/def/agift/Road-surface-maintenance) (cp)<br />[https://data.naa.gov.au/def/agift/Vehicle-standards](https://data.naa.gov.au/def/agift/Vehicle-standards) (cp)<br />[https://data.naa.gov.au/def/agift/Road-traffic-regulation](https://data.naa.gov.au/def/agift/Road-traffic-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Road-transport-safety](https://data.naa.gov.au/def/agift/Road-transport-safety) (cp)<br />[https://data.naa.gov.au/def/agift/Driving-licences-administration](https://data.naa.gov.au/def/agift/Driving-licences-administration) (cp)<br />[https://data.naa.gov.au/def/agift/Vehicle-registration](https://data.naa.gov.au/def/agift/Vehicle-registration) (cp)<br />
### Road transport safety
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Road-transport-safety`
Preferred Labels |Road transport safety (en)<br />
Alternate Labels |Road rules<br />Accident investigation<br />Safety investigation<br />Road safety<br />
Definitions |['Regulating all road-use activities to improve security and reduce the risk of accidents or emergencies. Investigating accidents and incidents. Monitoring compliance with safety standards in the road transport industry. Developing standards for driver fitness, such as limits for alcohol consumption or driving hours. Encouraging the use of helmets or pedestrian crossings. Promoting road safety through programs targeting driver health and on-road behaviour. Includes training and advice, consultation and inspection services and cooperation across jurisdictions on road safety issues.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Road-transport](https://data.naa.gov.au/def/agift/Road-transport) (cp)<br />
### Rolling stock regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Rolling-stock-regulation`
Preferred Labels |Rolling stock regulation (en)<br />
Alternate Labels |Trams<br />Locomotives<br />Trains<br />Engine drivers<br />Train drivers<br />Rail motors<br />Coupling standards<br />
Definitions |['Developing policy to support the design, construction, maintenance and operation of any vehicle operating on a railway track - such as locomotives, carriages, rail cars, rail motors, light rail vehicles, trains, trams or wagons. Ensuring rolling stock conform to operational standards. Conducting inspections, testing and licensing. Includes certification of engine drivers, railway engineers and other personnel engaged in the use or maintenance of rolling stock.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Rail-transport](https://data.naa.gov.au/def/agift/Rail-transport) (cp)<br />
### Rural community development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Rural-community-development`
Preferred Labels |Rural community development (en)<br />
Alternate Labels |Community development<br />
Definitions |['Supporting outback and country communities through targeted services and programs to develop self-reliance. Establishing social networks and activities. Providing funding and support for community-based or volunteer organisations. Includes activities to improve rural access to government services and liaising with local business to support community projects.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES](https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES) (cp)<br />
### Rural field day promotion
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Rural-field-day-promotion`
Preferred Labels |Rural field day promotion (en)<br />
Alternate Labels |Agricultural shows<br />
Definitions |['Developing programs to support shows, exhibitions and conferences to encourage agricultural innovation. Includes financial assistance and advice on planning and marketing strategies.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES](https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES) (cp)<br />
### Rural partnership programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Rural-partnership-programs`
Preferred Labels |Rural partnership programs (en)<br />
Alternate Labels |Agricultural Development Partnership Program<br />
Definitions |['Initiating cooperative projects to support change in the operation of primary industries and agricultural business ventures. Developing strategies to help rural enterprises and communities adjust to changing commercial conditions, to improve profitability and competitiveness. Providing advice, training and project funding assistance.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES](https://data.naa.gov.au/def/agift/PRIMARY-INDUSTRIES) (cp)<br />
### SCIENCE
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/SCIENCE`
Preferred Labels |SCIENCE (en)<br />
Alternate Labels |Research<br />
Definitions |['Developing policy and standards to support research and systematic studies. Administering scientific bodies and monitoring industry research and development programs. Providing funding and implementing promotional strategies. Includes research into living things and their environments, natural laws and the application of knowledge to practical problems.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Applied-sciences](https://data.naa.gov.au/def/agift/Applied-sciences) (cp)<br />[https://data.naa.gov.au/def/agift/Animal-and-veterinary-sciences](https://data.naa.gov.au/def/agift/Animal-and-veterinary-sciences) (cp)<br />[https://data.naa.gov.au/def/agift/Agricultural-sciences](https://data.naa.gov.au/def/agift/Agricultural-sciences) (cp)<br />[https://data.naa.gov.au/def/agift/Biological-sciences](https://data.naa.gov.au/def/agift/Biological-sciences) (cp)<br />[https://data.naa.gov.au/def/agift/Earth-sciences](https://data.naa.gov.au/def/agift/Earth-sciences) (cp)<br />[https://data.naa.gov.au/def/agift/Medical-and-health-sciences](https://data.naa.gov.au/def/agift/Medical-and-health-sciences) (cp)<br />[https://data.naa.gov.au/def/agift/Physical-sciences](https://data.naa.gov.au/def/agift/Physical-sciences) (cp)<br />[https://data.naa.gov.au/def/agift/Spatial-information-research](https://data.naa.gov.au/def/agift/Spatial-information-research) (cp)<br />[https://data.naa.gov.au/def/agift/Ethical-compliance](https://data.naa.gov.au/def/agift/Ethical-compliance) (cp)<br />[https://data.naa.gov.au/def/agift/Mathematical-sciences](https://data.naa.gov.au/def/agift/Mathematical-sciences) (cp)<br />
### SECURITY
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/SECURITY`
Preferred Labels |SECURITY (en)<br />
Definitions |['Maintaining the safety of Australia at all levels of society. Developing policy and programs to guard against internal or external threats to peace and stability. Providing funding for law enforcement, community protection and corrective services. Coordinating intelligence gathering and international security activities.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Law-enforcement](https://data.naa.gov.au/def/agift/Law-enforcement) (cp)<br />[https://data.naa.gov.au/def/agift/Intelligence](https://data.naa.gov.au/def/agift/Intelligence) (cp)<br />[https://data.naa.gov.au/def/agift/National-security](https://data.naa.gov.au/def/agift/National-security) (cp)<br />[https://data.naa.gov.au/def/agift/Information-security](https://data.naa.gov.au/def/agift/Information-security) (cp)<br />[https://data.naa.gov.au/def/agift/External-security](https://data.naa.gov.au/def/agift/External-security) (cp)<br />[https://data.naa.gov.au/def/agift/Corrective-services](https://data.naa.gov.au/def/agift/Corrective-services) (cp)<br />
### SPORT AND RECREATION
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION`
Preferred Labels |SPORT AND RECREATION (en)<br />
Definitions |['Developing policy and programs to encourage community participation in organised games or leisure activities. Implementing promotional strategies, providing funding and administering regulatory bodies.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Sports-drugs-monitoring](https://data.naa.gov.au/def/agift/Sports-drugs-monitoring) (cp)<br />[https://data.naa.gov.au/def/agift/Caravan-and-camping-services](https://data.naa.gov.au/def/agift/Caravan-and-camping-services) (cp)<br />[https://data.naa.gov.au/def/agift/Park-and-reserve-services](https://data.naa.gov.au/def/agift/Park-and-reserve-services) (cp)<br />[https://data.naa.gov.au/def/agift/Gaming-industry-regulation](https://data.naa.gov.au/def/agift/Gaming-industry-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Sport-and-fitness-development](https://data.naa.gov.au/def/agift/Sport-and-fitness-development) (cp)<br />[https://data.naa.gov.au/def/agift/Community-recreational-programs](https://data.naa.gov.au/def/agift/Community-recreational-programs) (cp)<br />
### STATISTICAL SERVICES
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/STATISTICAL-SERVICES`
Preferred Labels |STATISTICAL SERVICES (en)<br />
Alternate Labels |Statistics<br />
Definitions |['Providing a high quality, objective and responsive statistical service to assist and encourage informed decision making, research and discussion within governments and the community.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Statistical-collection](https://data.naa.gov.au/def/agift/Statistical-collection) (cp)<br />[https://data.naa.gov.au/def/agift/Statistics-dissemination](https://data.naa.gov.au/def/agift/Statistics-dissemination) (cp)<br />[https://data.naa.gov.au/def/agift/Statistical-design](https://data.naa.gov.au/def/agift/Statistical-design) (cp)<br />[https://data.naa.gov.au/def/agift/Statistical-standards](https://data.naa.gov.au/def/agift/Statistical-standards) (cp)<br />
### Satellite communication
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Satellite-communication`
Preferred Labels |Satellite communication (en)<br />
Alternate Labels |Satellites<br />
Definitions |['Developing policy to support and regulate industries that relay radio and television signals via equipment located in space. Managing government-owned satellite equipment. Providing advice on the introduction of new technology and the effects of government policy on the satellite communication industry. Includes liaison with international bodies on shared access to satellite equipment.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
### School education
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/School-education`
Preferred Labels |School education (en)<br />
Alternate Labels |Primary schools<br />Private school regulation<br />Secondary schools<br />State schools<br />Sex education<br />Health education<br />
Definitions |['Administering programs that offer instruction to children, to impart knowledge and develop skills. Providing public school education for children in Years 1 to 12. Monitoring and regulating non-government schools. Managing school facilities. Implementing standards and guidelines to support teachers. Includes the provision of scholarships and study grants.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING](https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Discipline-programs](https://data.naa.gov.au/def/agift/Discipline-programs) (cp)<br />[https://data.naa.gov.au/def/agift/School-transport-regulation](https://data.naa.gov.au/def/agift/School-transport-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Special-needs-programs](https://data.naa.gov.au/def/agift/Special-needs-programs) (cp)<br />
### School transport regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/School-transport-regulation`
Preferred Labels |School transport regulation (en)<br />
Alternate Labels |School bus services<br />
Definitions |['Designing services to help children travel to and from school. Developing standards and guidelines to assist bus drivers or children with special needs. Identifying requirements for bus stops, cycle routes, footpaths, crossings and low speed limits. Liaising with government and non-government organisations to implement and regulate school transport services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/School-education](https://data.naa.gov.au/def/agift/School-education) (cp)<br />
### Sea passengers
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Sea-passengers`
Preferred Labels |Sea passengers (en)<br />
Definitions |['Developing policy for the transportation of people by sea. Monitoring compliance with pricing regulations or the provision of appropriate facilities for passenger convenience. Includes services such as timetables, route maps or ticketing.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/MARITIME-SERVICES](https://data.naa.gov.au/def/agift/MARITIME-SERVICES) (cp)<br />
### Search and rescue
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Search-and-rescue`
Preferred Labels |Search and rescue (en)<br />
Alternate Labels |Coastguard<br />
Definitions |['Developing policy and providing resources to ensure the safety of individuals, vessels or aircraft that become lost at sea. Managing reporting systems. Monitoring compliance with equipment standards and response requirements. Includes support for community-based services and regulating the use of volunteers and coordinating maritime emergency services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/MARITIME-SERVICES](https://data.naa.gov.au/def/agift/MARITIME-SERVICES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Rescue-coordination](https://data.naa.gov.au/def/agift/Rescue-coordination) (cp)<br />[https://data.naa.gov.au/def/agift/Search-technology-development](https://data.naa.gov.au/def/agift/Search-technology-development) (cp)<br />
### Search technology development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Search-technology-development`
Preferred Labels |Search technology development (en)<br />
Definitions |['Conducting research into the application of specialist knowledge and equipment to assist marine rescue operations. Developing communications systems to help locate individuals, vessels or aircraft lost at sea. Providing technical advice on the purchase of search equipment. Includes designing, testing and overseeing the manufacture of new products.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Search-and-rescue](https://data.naa.gov.au/def/agift/Search-and-rescue) (cp)<br />
### Seaworthiness
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Seaworthiness`
Preferred Labels |Seaworthiness (en)<br />
Alternate Labels |Unseaworthiness<br />
Definitions |['Certifying private or commercial marine vessels as fit for use at sea. Assessing applications to ensure compliance with standards and inspection requirements. Providing training and advice on safety requirements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Ship-safety](https://data.naa.gov.au/def/agift/Ship-safety) (cp)<br />
### Seismology
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Seismology`
Preferred Labels |Seismology (en)<br />
Alternate Labels |Earthquake studies<br />Seismography<br />
Definitions |['Conducting research into earthquakes. Monitoring and recording seismic surface waves, quarry blasts and mining activities, and data mapping of tectonic plate structures. Providing scientific advice on hazard management. Includes asset vulnerability assessment and emergency simulation and training, to deal with seismic events and their effects.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Earth-sciences](https://data.naa.gov.au/def/agift/Earth-sciences) (cp)<br />
### Ship commissioning
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Ship-commissioning`
Preferred Labels |Ship commissioning (en)<br />
Alternate Labels |Decommissioning<br />Shipbuilding<br />
Definitions |['Transferring commercial and private marine vessels into or out of active service. Includes ship building activities and supply of captain and crew.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Ship-safety](https://data.naa.gov.au/def/agift/Ship-safety) (cp)<br />
### Ship inspection
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Ship-inspection`
Preferred Labels |Ship inspection (en)<br />
Definitions |['Monitoring compliance with standards and guidelines for the design, construction and maintenance of private or commercial marine vessels. Conducting inspections of structural integrity, safety equipment or emissions. Examining foreign flagships in Australian ports to monitor compliance with international regulations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Ship-safety](https://data.naa.gov.au/def/agift/Ship-safety) (cp)<br />
### Ship personnel
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Ship-personnel`
Preferred Labels |Ship personnel (en)<br />
Alternate Labels |Maritime personnel<br />Crew<br />Ship captains<br />
Definitions |['Regulating the operation of private or commercial marine vessels to improve security and reduce the risk of accidents or emergencies. Developing standards and guidelines for operational practices and crew competencies. Includes cooperation on maritime personnel safety across jurisdictions.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/MARITIME-SERVICES](https://data.naa.gov.au/def/agift/MARITIME-SERVICES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Personnel-safety-standards](https://data.naa.gov.au/def/agift/Personnel-safety-standards) (cp)<br />
### Ship safety
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Ship-safety`
Preferred Labels |Ship safety (en)<br />
Alternate Labels |Marine safety<br />Boat safety<br />Shipbuilding standards<br />Accident investigation<br />Safety investigation<br />Sea safety<br />
Definitions |['Regulating the design, construction and maintenance of private or commercial marine vessels. Developing standards and guidelines for safety equipment, seaworthiness, noise or emissions. Investigating the circumstances and causes of marine accidents. Promoting safety awareness across the maritime industry.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/MARITIME-SERVICES](https://data.naa.gov.au/def/agift/MARITIME-SERVICES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Ship-inspection](https://data.naa.gov.au/def/agift/Ship-inspection) (cp)<br />[https://data.naa.gov.au/def/agift/Seaworthiness](https://data.naa.gov.au/def/agift/Seaworthiness) (cp)<br />[https://data.naa.gov.au/def/agift/Ship-commissioning](https://data.naa.gov.au/def/agift/Ship-commissioning) (cp)<br />
### Silvicultural industry
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Silvicultural-industry`
Preferred Labels |Silvicultural industry (en)<br />
Alternate Labels |Forest support<br />Plantation management support<br />National Forestry Inventory<br />
Definitions |['Administering programs to support commercial cultivation of forests. Assisting industry growth and development. Encouraging businesses to adopt innovative practices, processes and products. Providing advice on growing or harvesting methods and business management to improve competitiveness.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Marine-and-rural-support](https://data.naa.gov.au/def/agift/Marine-and-rural-support) (cp)<br />
### Small business advocacy
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Small-business-advocacy`
Preferred Labels |Small business advocacy (en)<br />
Definitions |['Administering programs to support the interests of commercial enterprises of limited size or capital. Promoting the establishment of small businesses. Providing advice on the impact of government policy on small business. Includes liaison with industry groups and small business representatives.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Small-business-services](https://data.naa.gov.au/def/agift/Small-business-services) (cp)<br />
### Small business development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Small-business-development`
Preferred Labels |Small business development (en)<br />
Definitions |['Administering programs to encourage the growth of commercial enterprises of limited size or capital. Identifying markets or investment opportunities for small business. Developing quality assurance systems and reporting requirements appropriate to the scale of operations. Allocating grants or incentives for new initiatives.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Small-business-services](https://data.naa.gov.au/def/agift/Small-business-services) (cp)<br />
### Small business services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Small-business-services`
Preferred Labels |Small business services (en)<br />
Definitions |['Developing policy and programs to assist commercial enterprises of limited size or capital. Providing advisory services to support the start-up and ongoing operation of small businesses. Encouraging the adoption of innovative practices, processes and products. Includes the establishment of communication networks or resource centres.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Small-business-development](https://data.naa.gov.au/def/agift/Small-business-development) (cp)<br />[https://data.naa.gov.au/def/agift/Small-business-advocacy](https://data.naa.gov.au/def/agift/Small-business-advocacy) (cp)<br />
### Social club support
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Social-club-support`
Preferred Labels |Social club support (en)<br />
Alternate Labels |Non-profit organisations support<br />
Definitions |['Providing financial assistance and services for community-based and non-profit organisations that promote friendship and recreation. Raising awareness of local groups though sponsorship, advertising and facilitating links between organisations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-recreational-programs](https://data.naa.gov.au/def/agift/Community-recreational-programs) (cp)<br />
### Social justice and equity
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Social-justice-and-equity`
Preferred Labels |Social justice and equity (en)<br />
Alternate Labels |Anti-discrimination<br />Community access programs<br />Equal opportunity programs<br />Discrimination<br />Sex discrimination<br />Gender discrimination<br />Anti-discrimination programs<br />Affirmative action<br />Inclusion<br />Welfare complaint services<br />Status of women<br />Age discrimination<br />Disability rights<br />Racial discrimination<br />Cultural diversity programs<br />Equity programs<br />Religious discrimination<br />
Definitions |['Developing policy to support the fair treatment of all people, regardless of gender, race, colour, ethnicity, age, marital or parental status, sexual preference, disability or religious belief. Ensuring that government services are implemented with fairness and sensitivity to community needs. Reviewing services and making recommendations to improve access. Promoting equal opportunity and anti-discrimination principles. Includes liaison with target groups to evaluate the effectiveness of equity programs.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES](https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES) (cp)<br />
### Social media
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Social-media`
Preferred Labels |Social media (en)<br />
Definitions |['Developing policy and programs to enable governments to  consult widely with citizens via social media platforms']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Internet](https://data.naa.gov.au/def/agift/Internet) (cp)<br />
### Social research
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Social-research`
Preferred Labels |Social research (en)<br />
Alternate Labels |Family research<br />
Definitions |["Developing research programs to examine Australians' attitudes, beliefs, trends, stratifications and rules."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES](https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES) (cp)<br />
### Soil preservation programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Soil-preservation-programs`
Preferred Labels |Soil preservation programs (en)<br />
Alternate Labels |Erosion prevention programs<br />Beach stabilisation programs<br />Sustainable agriculture<br />
Definitions |['Managing programs to prevent or repair damage to the ground or earth. Restoring specific areas to their native state or preventing further degradation. Conducting activities to counteract soil erosion or chemical contamination. Includes funding for joint projects with local business or community groups.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Conservation-programs](https://data.naa.gov.au/def/agift/Conservation-programs) (cp)<br />
### Spatial information research
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Spatial-information-research`
Preferred Labels |Spatial information research (en)<br />
Alternate Labels |Global positioning systems<br />Geographical Information Systems<br />
Definitions |['Investigating practical applications for geographical data. Providing advice on the development of standards, protocols and specifications for spatial information systems. Includes developing integrated access to information via the Internet, mobile information systems and global positioning systems (GPS).']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SCIENCE](https://data.naa.gov.au/def/agift/SCIENCE) (cp)<br />
### Special needs programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Special-needs-programs`
Preferred Labels |Special needs programs (en)<br />
Alternate Labels |Extension education programs<br />Remedial education programs<br />Tutoring<br />
Definitions |['Administering learning and community support programs for primary and secondary students in target groups. Providing remedial education to assist those in difficulty, and extension programs for the gifted. Includes children with physical or intellectual disabilities, those with English as a second language, migrant or Indigenous children.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/School-education](https://data.naa.gov.au/def/agift/School-education) (cp)<br />
### Special needs services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Special-needs-services`
Preferred Labels |Special needs services (en)<br />
Alternate Labels |Infant health services<br />Sexual assault victims support<br />Women's health services<br />Youth health services<br />Cancer support services<br />Brain injury support services<br />Support groups<br />Hearing services<br />Physiotherapy<br />Speech pathology<br />Child and adolescent health services<br />Migrant health services<br />Adolescent health services<br />Occupational therapy<br />Rehabilitation services<br />Disability services<br />
Definitions |['Developing policy to support the physical and mental wellbeing of people with particular requirements. Establishing health care programs to assist target groups. Includes advisory and support services for individuals with a particular medical condition.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/HEALTH-CARE](https://data.naa.gov.au/def/agift/HEALTH-CARE) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Independent-living-services](https://data.naa.gov.au/def/agift/Independent-living-services) (cp)<br />[https://data.naa.gov.au/def/agift/Mental-health-services](https://data.naa.gov.au/def/agift/Mental-health-services) (cp)<br />[https://data.naa.gov.au/def/agift/Residential-services](https://data.naa.gov.au/def/agift/Residential-services) (cp)<br />[https://data.naa.gov.au/def/agift/Dental-health-services](https://data.naa.gov.au/def/agift/Dental-health-services) (cp)<br />
### Special operations
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Special-operations`
Preferred Labels |Special operations (en)<br />
Alternate Labels |Unconventional warfare<br />
Definitions |['Developing unique approaches to achieve specific military objectives. Deploying small units of highly trained combat personnel, in response to extraordinary circumstances or where specialist skills and equipment are required. Includes training provided to foreign local forces, when military aid is given to other countries.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Military-operations](https://data.naa.gov.au/def/agift/Military-operations) (cp)<br />
### Spectrum management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Spectrum-management`
Preferred Labels |Spectrum management (en)<br />
Alternate Labels |Radio bandwidth licensing<br />Bandwidth licensing<br />
Definitions |["Administering the allocation and use of radio spectrum or 'space'. Assessing compliance with government regulations. Processing licence applications for bandwidth and radiofrequency. Monitoring signals allocation to reduce interference and developing long-term spectrum plans with defence, scientific, aircraft and maritime industries."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Radio-communication](https://data.naa.gov.au/def/agift/Radio-communication) (cp)<br />
### Sport and fitness development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Sport-and-fitness-development`
Preferred Labels |Sport and fitness development (en)<br />
Definitions |['Developing policy and programs to support the growth of competitive sports and associated industries. Encouraging increased participation and funding for sports and fitness programs. Providing training institutions and facilities for elite athletes.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION](https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Fundraising-and-donation-schemes](https://data.naa.gov.au/def/agift/Fundraising-and-donation-schemes) (cp)<br />[https://data.naa.gov.au/def/agift/Sporting-grants-administration](https://data.naa.gov.au/def/agift/Sporting-grants-administration) (cp)<br />[https://data.naa.gov.au/def/agift/Games-administration](https://data.naa.gov.au/def/agift/Games-administration) (cp)<br />[https://data.naa.gov.au/def/agift/Games-promotion](https://data.naa.gov.au/def/agift/Games-promotion) (cp)<br />[https://data.naa.gov.au/def/agift/Athlete-scholarship-programs](https://data.naa.gov.au/def/agift/Athlete-scholarship-programs) (cp)<br />
### Sporting facilities management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Sporting-facilities-management`
Preferred Labels |Sporting facilities management (en)<br />
Alternate Labels |Public swimming pool maintenance<br />Playing fields<br />Skate parks<br />Oval maintenance<br />Swimming pools<br />
Definitions |['Overseeing the care and preparation of land set aside for sporting grounds and amenities. Ensuring facilities are kept clean and maintained. Includes field or court markings, turf or pitch quality, spectator seating, and swimming pools.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-land-management](https://data.naa.gov.au/def/agift/Public-land-management) (cp)<br />
### Sporting grants administration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Sporting-grants-administration`
Preferred Labels |Sporting grants administration (en)<br />
Definitions |['Providing financial assistance to help build and develop sporting facilities. Identifying groups that may have less access to opportunities in sport. Allocating funds to support the training and development of athletes, coaches, officials and sports administrators.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Sport-and-fitness-development](https://data.naa.gov.au/def/agift/Sport-and-fitness-development) (cp)<br />
### Sports drugs monitoring
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Sports-drugs-monitoring`
Preferred Labels |Sports drugs monitoring (en)<br />
Alternate Labels |Performance-enhancing drugs<br />Drugs<br />
Definitions |['Developing policy to reduce the supply and use of banned or performance-enhancing substances. Preparing criteria to determine whether a substance is illegal and applying penalties for athletes found in breach of policy. Establishing measures to improve accountability in the prescription of sports drugs. Providing funding for research into doping detection tests. Collaborating with scientists and sporting bodies to share information and research.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION](https://data.naa.gov.au/def/agift/SPORT-AND-RECREATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Doping-detection-research](https://data.naa.gov.au/def/agift/Doping-detection-research) (cp)<br />
### Statistical collection
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Statistical-collection`
Preferred Labels |Statistical collection (en)<br />
Alternate Labels |Demographic surveys<br />Population census<br />Statistical analysis<br />Census<br />Household census<br />
Definitions |['Collecting statistics from official providers in Australia and as well as using administrative data to generate statistics. Analysing this collected data to identify trends and other significant information about social or economic activities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/STATISTICAL-SERVICES](https://data.naa.gov.au/def/agift/STATISTICAL-SERVICES) (cp)<br />
### Statistical design
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Statistical-design`
Preferred Labels |Statistical design (en)<br />
Definitions |['Designing statistical outputs, concepts, methodologies, metadata, and collection instruments .']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/STATISTICAL-SERVICES](https://data.naa.gov.au/def/agift/STATISTICAL-SERVICES) (cp)<br />
### Statistical standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Statistical-standards`
Preferred Labels |Statistical standards (en)<br />
Definitions |["Supporting and providing standards for numerical facts issued to the Australian community to ensure the information is coherent, comprehensible and consistent. Representing Australia on international standards bodies (such as the System of National Accounts and the International Monetary Fund's Balance of Payments Manual), advising official bodies within Australia about existing statistical standards and consulting on the development of new standards."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/STATISTICAL-SERVICES](https://data.naa.gov.au/def/agift/STATISTICAL-SERVICES) (cp)<br />
### Statistics dissemination
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Statistics-dissemination`
Preferred Labels |Statistics dissemination (en)<br />
Definitions |['Disseminating statistical information for use by a broad cross-section of the community, businesses, the research sector, the media, government departments and agencies, other governments and international agencies. Statistical categories may focus on environmental matters, government activities, population, economic or social matters.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/STATISTICAL-SERVICES](https://data.naa.gov.au/def/agift/STATISTICAL-SERVICES) (cp)<br />
### Stock market regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Stock-market-regulation`
Preferred Labels |Stock market regulation (en)<br />
Alternate Labels |Capital stock regulation<br />Stock exchange<br />Shares regulation<br />Securities exchange<br />Company shares<br />
Definitions |['Developing policy to control the buying, selling and trading of shares and securities. Monitoring the activities of stock exchanges and stockbrokers. Issuing licenses, investigating suspected breaches of regulations and applying penalties when appropriate.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION](https://data.naa.gov.au/def/agift/BUSINESS-SUPPORT-AND-REGULATION) (cp)<br />
### Strategic decisions
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Strategic-decisions`
Preferred Labels |Strategic decisions (en)<br />
Definitions |["Determining a course of action in relation to the deployment of Australia's defence capability. Reaching a conclusion to direct the conduct of military operations. Resolving a dilemma or choosing from a range of options, to realise defence strategic policy."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-strategic-policy](https://data.naa.gov.au/def/agift/Defence-strategic-policy) (cp)<br />
### Strategic planning
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Strategic-planning`
Preferred Labels |Strategic planning (en)<br />
Definitions |['Assessing military and diplomatic advice. Evaluating circumstances and the relative merits of various recommendations regarding deployment of defence resources or the conduct of military operations. Preparing materials to support decision making to realise defence strategic policy.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Defence-strategic-policy](https://data.naa.gov.au/def/agift/Defence-strategic-policy) (cp)<br />
### Superannuation regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Superannuation-regulation`
Preferred Labels |Superannuation regulation (en)<br />
Alternate Labels |Superannuation industry supervision<br />
Definitions |['Certifying trust funds as superannuation funds, allowing them to accept superannuation contributions and receive concessional tax treatment. Assessing applications against set criteria. Monitoring activities to ensure compliance with superannuation regulations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Retirement-income](https://data.naa.gov.au/def/agift/Retirement-income) (cp)<br />
### TOURISM
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/TOURISM`
Preferred Labels |TOURISM (en)<br />
Alternate Labels |Tourism awards<br />
Definitions |['Developing policy and programs to encourage recreational visitors to a region. Supporting and regulating the tourism industry. Implementing long-term strategies for tourism development and coordinating across jurisdictions on large-scale projects. Providing funding for promotional campaigns.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Tourism-industry-development](https://data.naa.gov.au/def/agift/Tourism-industry-development) (cp)<br />[https://data.naa.gov.au/def/agift/Travel-missions](https://data.naa.gov.au/def/agift/Travel-missions) (cp)<br />[https://data.naa.gov.au/def/agift/Tourist-event-promotion](https://data.naa.gov.au/def/agift/Tourist-event-promotion) (cp)<br />
### TRADE
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/TRADE`
Preferred Labels |TRADE (en)<br />
Alternate Labels |Balance of payments<br />
Definitions |['Developing policy to regulate the purchase, sale or exchange of commodities. Monitoring the balance of trade, industry protection and subsidy schemes. Includes foreign and domestic activities, and liaison across jurisdictions to support trade agreement negotiations.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Trade-development-programs](https://data.naa.gov.au/def/agift/Trade-development-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Intellectual-property-management](https://data.naa.gov.au/def/agift/Intellectual-property-management) (cp)<br />[https://data.naa.gov.au/def/agift/Trade-expositions](https://data.naa.gov.au/def/agift/Trade-expositions) (cp)<br />[https://data.naa.gov.au/def/agift/Trade-measurement-compliance](https://data.naa.gov.au/def/agift/Trade-measurement-compliance) (cp)<br />[https://data.naa.gov.au/def/agift/Export-regulation](https://data.naa.gov.au/def/agift/Export-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/Import-regulation](https://data.naa.gov.au/def/agift/Import-regulation) (cp)<br />[https://data.naa.gov.au/def/agift/International-trade-agreements](https://data.naa.gov.au/def/agift/International-trade-agreements) (cp)<br />[https://data.naa.gov.au/def/agift/Interstate-trade-agreements](https://data.naa.gov.au/def/agift/Interstate-trade-agreements) (cp)<br />
### TRANSPORT
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/TRANSPORT`
Preferred Labels |TRANSPORT (en)<br />
Alternate Labels |Aerospace<br />Aviation<br />Airspace<br />Airlines<br />
Definitions |['Developing policy to regulate road, rail and air transportation systems. Planning and managing schemes for the movement of people or freight. Monitoring the safety of vehicles and their operators. Providing resources for the development of transport infrastructure.']<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Public-transport](https://data.naa.gov.au/def/agift/Public-transport) (cp)<br />[https://data.naa.gov.au/def/agift/Passenger-services](https://data.naa.gov.au/def/agift/Passenger-services) (cp)<br />[https://data.naa.gov.au/def/agift/Transport-infrastructure-development](https://data.naa.gov.au/def/agift/Transport-infrastructure-development) (cp)<br />[https://data.naa.gov.au/def/agift/Rail-transport](https://data.naa.gov.au/def/agift/Rail-transport) (cp)<br />[https://data.naa.gov.au/def/agift/Air-transport](https://data.naa.gov.au/def/agift/Air-transport) (cp)<br />[https://data.naa.gov.au/def/agift/Road-transport](https://data.naa.gov.au/def/agift/Road-transport) (cp)<br />[https://data.naa.gov.au/def/agift/Freight-movement-regulation](https://data.naa.gov.au/def/agift/Freight-movement-regulation) (cp)<br />
### Tabling of official documents
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Tabling-of-official-documents`
Preferred Labels |Tabling of official documents (en)<br />
Definitions |['Submitting reports and other official documents to parliament or an assembly for discussion. Tabled documents allow review and scrutiny of government policy and through tabling become public documents. Includes programming documents and other procedures associated with their official tabling.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Parliamentary-chamber-support](https://data.naa.gov.au/def/agift/Parliamentary-chamber-support) (cp)<br />
### Tariff regulation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Tariff-regulation`
Preferred Labels |Tariff regulation (en)<br />
Alternate Labels |Duties<br />Tariffs<br />Industry protection<br />
Definitions |['Setting and collecting taxes or duties on imported goods and resources. Developing policy to control the imposition of charges, and procedures to process tariff payments.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Import-regulation](https://data.naa.gov.au/def/agift/Import-regulation) (cp)<br />
### Taxation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Taxation`
Preferred Labels |Taxation (en)<br />
Alternate Labels |Payroll tax<br />Levies<br />GST<br />Goods and Services Tax<br />
Definitions |['Developing policy to support the collection of taxes and levies from business and the community. Assessing and reviewing the operation of the tax system. Providing taxation advice to individuals and organisations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT](https://data.naa.gov.au/def/agift/FINANCE-MANAGEMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Income-assessment](https://data.naa.gov.au/def/agift/Income-assessment) (cp)<br />[https://data.naa.gov.au/def/agift/Taxation-compliance](https://data.naa.gov.au/def/agift/Taxation-compliance) (cp)<br />[https://data.naa.gov.au/def/agift/Revenue-raising](https://data.naa.gov.au/def/agift/Revenue-raising) (cp)<br />
### Taxation compliance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Taxation-compliance`
Preferred Labels |Taxation compliance (en)<br />
Alternate Labels |HECS payments<br />Child support payments<br />Tax avoidance<br />Higher Education Contribution Scheme payments<br />
Definitions |['Monitoring the documentation submitted by individuals and organisations to ensure it is completed according to taxation laws. Investigating suspected tax avoidance and applying penalties where appropriate. Determining amounts of outstanding tax and implementing recovery procedures. Includes managing payments made by individuals through withholding schemes.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Taxation](https://data.naa.gov.au/def/agift/Taxation) (cp)<br />
### Telecommunications
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Telecommunications`
Preferred Labels |Telecommunications (en)<br />
Alternate Labels |Telephones<br />Broadband networks<br />
Definitions |['Developing policy to support and regulate industries that transmit signals along a wire or cable to a receiver. Providing advice on the introduction of new technology and the effects of government policy on the telecommunications industry. Includes consultation with peak industry bodies.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNICATIONS](https://data.naa.gov.au/def/agift/COMMUNICATIONS) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Mobile-telephone-services](https://data.naa.gov.au/def/agift/Mobile-telephone-services) (cp)<br />[https://data.naa.gov.au/def/agift/Carrier-licensing](https://data.naa.gov.au/def/agift/Carrier-licensing) (cp)<br />[https://data.naa.gov.au/def/agift/Equipment-licensing](https://data.naa.gov.au/def/agift/Equipment-licensing) (cp)<br />[https://data.naa.gov.au/def/agift/Carriage-service-providers](https://data.naa.gov.au/def/agift/Carriage-service-providers) (cp)<br />[https://data.naa.gov.au/def/agift/Communications-infrastructure](https://data.naa.gov.au/def/agift/Communications-infrastructure) (cp)<br />[https://data.naa.gov.au/def/agift/Telephone-services](https://data.naa.gov.au/def/agift/Telephone-services) (cp)<br />
### Telephone services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Telephone-services`
Preferred Labels |Telephone services (en)<br />
Alternate Labels |Phone services<br />
Definitions |['Monitoring the activities of suppliers of fixed-line telecommunications services. Ensuring compliance with pricing guidelines, standards of service and maintenance requirements. Managing and maintaining government-owned telecommunications equipment. Setting minimum standards for community access to telephone services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Telecommunications](https://data.naa.gov.au/def/agift/Telecommunications) (cp)<br />
### Television broadcasting
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Television-broadcasting`
Preferred Labels |Television broadcasting (en)<br />
Alternate Labels |Broadcasting licenses<br />Commercial television<br />
Definitions |['Supporting industries that transmit content as transient images accompanied by a sound signal. Managing publicly owned television stations and issuing commercial broadcasting licenses. Developing strategies to promote Australian television programming. Providing television broadcasting services locally, nationally and internationally. Negotiating retransmission arrangements.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Broadcasting](https://data.naa.gov.au/def/agift/Broadcasting) (cp)<br />
### Temporary entry arrangements
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Temporary-entry-arrangements`
Preferred Labels |Temporary entry arrangements (en)<br />
Alternate Labels |Cultural stay visas<br />Visitor visas<br />Temporary residence visas<br />Work permits<br />Work visas<br />Student entry visas<br />Visa applications<br />Business visas<br />Holiday visas<br />Transit visas<br />Short stay visas<br />
Definitions |['Administering programs to ensure lawful entrance of foreign nationals intending to visit Australia for a limited time. Processing applications for visas and providing advice to applicants. Includes visitors entering the country for business or cultural purposes.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Travel-authorisation](https://data.naa.gov.au/def/agift/Travel-authorisation) (cp)<br />
### Termination processes
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Termination-processes`
Preferred Labels |Termination processes (en)<br />
Alternate Labels |Severance<br />Redundancy<br />Retrenchment<br />Staff separations<br />Personnel termination processes<br />Disciplinary proceedings<br />Retirement<br />Staff transfers<br />
Definitions |['Managing activities associated with staff separation from the organisation. Issuing warnings and initiating disciplinary proceedings for unacceptable conduct. Arranging exit interviews. Providing access to counselling and advice for retirement or redundancy. Establishing procedures for public sector separations or transfers in accordance with government policy.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Human-resources-development](https://data.naa.gov.au/def/agift/Human-resources-development) (cp)<br />
### Territories administration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Territories-administration`
Preferred Labels |Territories administration (en)<br />
Definitions |["Developing policy and administering programs for Australia's self governing and non self-governing territories. Includes providing services in non self-governing territories. Includes policy advice and administration of Commonwealth functions in the national capital."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-administration](https://data.naa.gov.au/def/agift/Public-administration) (cp)<br />
### Tertiary education
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Tertiary-education`
Preferred Labels |Tertiary education (en)<br />
Alternate Labels |Universities<br />Institutes of technology<br />Higher education<br />Tertiary institutions<br />Colleges of advanced education<br />Teachers colleges<br />
Definitions |['Administering programs that offer instruction beyond secondary school education, to impart knowledge and develop skills. Developing and implementing entry requirements. Managing tertiary education institutions and facilities. Implementing standards and guidelines to support lecturers. Includes the provision of scholarships and study grants.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING](https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING) (cp)<br />
### Tourism industry development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Tourism-industry-development`
Preferred Labels |Tourism industry development (en)<br />
Definitions |['Supporting the growth of businesses that provide travel products and other services to visitors. Identifying the potential of new and emerging markets. Providing grants and sponsorship. Encouraging partnerships and coordinating initiatives to optimise tourism employment and create a favourable environment for investment. Includes recognising excellence in the Australian tourism industry through the presentation of awards.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TOURISM](https://data.naa.gov.au/def/agift/TOURISM) (cp)<br />
### Tourist event promotion
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Tourist-event-promotion`
Preferred Labels |Tourist event promotion (en)<br />
Alternate Labels |Trade fair promotion<br />Exhibition marketing<br />Exhibition promotion<br />
Definitions |['Developing special activities to draw visitors to a region. Marketing and promoting events and attractions as catalysts for tourism growth. Managing publicity to increase awareness of tourism initiatives, exhibitions and trade fairs. Includes the promotion of overseas tourist events.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TOURISM](https://data.naa.gov.au/def/agift/TOURISM) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Advertising-campaigns](https://data.naa.gov.au/def/agift/Advertising-campaigns) (cp)<br />
### Town planning
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Town-planning`
Preferred Labels |Town planning (en)<br />
Definitions |['Establishing a framework of objectives and strategies for controlled urban development. Initiating projects to meet current and future needs for infrastructure and facilities. Providing guidelines to assist applicants for building approval.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Civic-management](https://data.naa.gov.au/def/agift/Civic-management) (cp)<br />
### Trade development programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Trade-development-programs`
Preferred Labels |Trade development programs (en)<br />
Definitions |['Implementing schemes to assist local businesses to compete in regional or international markets and win overseas or interstate contracts. Includes programs to attract investment to Australia, liaison with other governments and industry partners, providing practical assistance such as identifying foreign investment partners and administering grants.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRADE](https://data.naa.gov.au/def/agift/TRADE) (cp)<br />
### Trade expositions
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Trade-expositions`
Preferred Labels |Trade expositions (en)<br />
Alternate Labels |Trade fairs<br />Expositions<br />
Definitions |['Organising national and international events to promote trade and maximise marketing opportunities. Participating in trade fairs and developing exhibits. Includes activities to raise business profiles in a specific industry, or across a range of sectors.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRADE](https://data.naa.gov.au/def/agift/TRADE) (cp)<br />
### Trade measurement compliance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Trade-measurement-compliance`
Preferred Labels |Trade measurement compliance (en)<br />
Definitions |['Administering national trade measurement compliance and enforcement with trade measurement legislation.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRADE](https://data.naa.gov.au/def/agift/TRADE) (cp)<br />
### Trade practices compliance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Trade-practices-compliance`
Preferred Labels |Trade practices compliance (en)<br />
Alternate Labels |Trade practices<br />
Definitions |['Administering programs to ensure that individuals and businesses comply with competition, fair-trading and consumer protection laws. Investigating misleading or deceptive action in commercial transactions. Imposing penalties when appropriate.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Fair-trading-compliance](https://data.naa.gov.au/def/agift/Fair-trading-compliance) (cp)<br />
### Trademark registration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Trademark-registration`
Preferred Labels |Trademark registration (en)<br />
Alternate Labels |Brand names<br />Logo registration<br />
Definitions |['Conferring legal ownership over signs or symbols used to distinguish the goods and services associated with a business entity or product. Including processing and approving trademark applications, liaising with trademark owners, granting registrations for trademarks and issuing decisions on disputes over the registration or refusal of  trademark rights.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Intellectual-property-management](https://data.naa.gov.au/def/agift/Intellectual-property-management) (cp)<br />
### Trainee programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Trainee-programs`
Preferred Labels |Trainee programs (en)<br />
Alternate Labels |Office traineeships<br />Hospitality training<br />Traineeships<br />Graduate programs<br />Service industry training<br />Tourism training<br />
Definitions |['Administering industry-based training schemes where students learn on-the-job - such as general office traineeships, graduate or cadet programs and service industry training in tourism or hospitality. Monitoring compliance with standards and guidelines.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Vocational-education](https://data.naa.gov.au/def/agift/Vocational-education) (cp)<br />
### Transport access schemes
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Transport-access-schemes`
Preferred Labels |Transport access schemes (en)<br />
Alternate Labels |Transport concessions<br />Travel concession schemes<br />Community transport<br />
Definitions |['Managing programs to ensure public transport facilities are readily available to all sectors of the community. Formulating policy to support the provision of transport services to those in need. Developing strategies to assist specific community groups and establishing eligibility criteria for concessions. Includes liaison with areas responsible for public transport construction, to determine short-term and long-term community transport needs.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES](https://data.naa.gov.au/def/agift/COMMUNITY-SERVICES) (cp)<br />
### Transport accessibility
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Transport-accessibility`
Preferred Labels |Transport accessibility (en)<br />
Alternate Labels |Disabled transport<br />
Definitions |['Developing standards and policies to make public transport accessible to people with disabilities.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-transport](https://data.naa.gov.au/def/agift/Public-transport) (cp)<br />
### Transport infrastructure development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Transport-infrastructure-development`
Preferred Labels |Transport infrastructure development (en)<br />
Alternate Labels |Road construction<br />Road building<br />
Definitions |['Designing systems for the movement of people or goods. Installing facilities to support a network of air, rail and road transport services. Assessing existing infrastructure and planning for future requirements. Includes developing transport corridors, links to airport and rail terminals, and collaborating across jurisdictions on infrastructure development.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TRANSPORT](https://data.naa.gov.au/def/agift/TRANSPORT) (cp)<br />
### Transport network maintenance
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Transport-network-maintenance`
Preferred Labels |Transport network maintenance (en)<br />
Alternate Labels |Train services<br />Bus services<br />Cycle path maintenance<br />Footpath maintenance<br />Tram services<br />
Definitions |['Managing public transport networks at a local level. Developing interconnecting services for road, rail and air transport. Maintaining public car parks, bus shelters, train stations, footpaths and cycle ways.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE](https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE) (cp)<br />
### Travel authorisation
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Travel-authorisation`
Preferred Labels |Travel authorisation (en)<br />
Alternate Labels |Passport control<br />Arrivals<br />Passenger entry control<br />
Definitions |['Developing policy to regulate the entry and presence of non-citizens or foreign nationals in Australia. Establishing eligibility criteria, visa classes and entry conditions. Providing on-arrival immigration clearance through the passenger entry control system.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/IMMIGRATION](https://data.naa.gov.au/def/agift/IMMIGRATION) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Temporary-entry-arrangements](https://data.naa.gov.au/def/agift/Temporary-entry-arrangements) (cp)<br />[https://data.naa.gov.au/def/agift/Permanent-entry-arrangements](https://data.naa.gov.au/def/agift/Permanent-entry-arrangements) (cp)<br />
### Travel missions
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Travel-missions`
Preferred Labels |Travel missions (en)<br />
Definitions |['Marketing activities carried out overseas for the promotion of Australia or specific regions as a travel and tourism destination. Organising meetings between members of the Australian tourism industry, travel agents and overseas tour operators. Includes familiarisation tours in Australia for international travel agents, tour operators and members of the travel press.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/TOURISM](https://data.naa.gov.au/def/agift/TOURISM) (cp)<br />
### Treaty administration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Treaty-administration`
Preferred Labels |Treaty administration (en)<br />
Alternate Labels |Treaty negotiations<br />
Definitions |['Implementing the terms and conditions of formal agreements made between Australia and one or more other countries. Monitoring compliance with provisions and obligations .Assessing  the ongoing benefits of treaty participation.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/International-treaties](https://data.naa.gov.au/def/agift/International-treaties) (cp)<br />
### Vehicle registration
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Vehicle-registration`
Preferred Labels |Vehicle registration (en)<br />
Alternate Labels |Registration<br />Licence plates<br />Car registration<br />Motor vehicle national certification<br />
Definitions |['Administering arrangements to uniquely identify motor vehicles. Issuing certificates of ownership and maintaining records to allocate responsibility for individual motor vehicles. Includes processing applications, renewals, transfer, suspension and cancellation of vehicle registrations.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Road-transport](https://data.naa.gov.au/def/agift/Road-transport) (cp)<br />
### Vehicle standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Vehicle-standards`
Preferred Labels |Vehicle standards (en)<br />
Alternate Labels |Vehicle regulation<br />Roadworthy certificates<br />
Definitions |['Regulating the design, construction, maintenance and operation of any machine intended for use on public roads. Setting standards for vehicle safety, configuration, noise and emissions. Monitoring conformance through inspections and testing. Issuing or declining certificates of roadworthiness to support the process of vehicle registration.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Road-transport](https://data.naa.gov.au/def/agift/Road-transport) (cp)<br />
### Veterans' entitlements
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Veterans-entitlements`
Preferred Labels |Veterans' entitlements (en)<br />
Alternate Labels |Veteran<br />War pensions<br />
Definitions |["Managing social support services to returned defence service personnel and their families. Providing advice on rights to financial or other assistance, such as residential care or medical services. Includes funding and support for community-based or volunteer programs providing veterans' services."]<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-support](https://data.naa.gov.au/def/agift/Community-support) (cp)<br />
### Veterans' health services
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Veterans-health-services`
Preferred Labels |Veterans' health services (en)<br />
Alternate Labels |Returned services health programs<br />
Definitions |['Developing policy to support the physical and mental wellbeing of returned defence service personnel and their families. Managing health care programs that address the specific needs of veterans. Establishing eligibility criteria for access to health services.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/HEALTH-CARE](https://data.naa.gov.au/def/agift/HEALTH-CARE) (cp)<br />
### Viticultural industry
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Viticultural-industry`
Preferred Labels |Viticultural industry (en)<br />
Alternate Labels |Viticulture<br />Wine making industry<br />Wine industry support<br />Grape growing industry<br />
Definitions |['Administering programs to support commercial grape growing and wine production. Assisting industry growth and development. Encouraging businesses to adopt innovative practices, processes and products. Providing advice on cultivation methods and business management to improve competitiveness.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Marine-and-rural-support](https://data.naa.gov.au/def/agift/Marine-and-rural-support) (cp)<br />
### Vocational education
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Vocational-education`
Preferred Labels |Vocational education (en)<br />
Alternate Labels |Professional education<br />Technical and further education<br />Competency standards<br />Business schools<br />
Definitions |['Developing and promoting programs that offer training and further education for work-related disciplines. Setting standards and guidelines to support the operation of vocational education programs. Initiating joint ventures with industry, schools and tertiary institutions to make use of facilities. Includes the provision of scholarships and study grants.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING](https://data.naa.gov.au/def/agift/EDUCATION-AND-TRAINING) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Trainee-programs](https://data.naa.gov.au/def/agift/Trainee-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Apprenticeship-programs](https://data.naa.gov.au/def/agift/Apprenticeship-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Hospital-teaching-programs](https://data.naa.gov.au/def/agift/Hospital-teaching-programs) (cp)<br />[https://data.naa.gov.au/def/agift/Workplace-training](https://data.naa.gov.au/def/agift/Workplace-training) (cp)<br />[https://data.naa.gov.au/def/agift/Industry-collaboration](https://data.naa.gov.au/def/agift/Industry-collaboration) (cp)<br />
### Volunteer support programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Volunteer-support-programs`
Preferred Labels |Volunteer support programs (en)<br />
Definitions |['Providing financial assistance and services for groups and individuals who offer their time and labour to the community free of charge. Raising awareness of volunteer programs groups though sponsorship, advertising and facilitating links between organisations. Includes organising large volunteer groups for major sporting events.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Community-recreational-programs](https://data.naa.gov.au/def/agift/Community-recreational-programs) (cp)<br />
### Warfare
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Warfare`
Preferred Labels |Warfare (en)<br />
Alternate Labels |Military action<br />Battlefront operations<br />Armed combat<br />Military engagement<br />Conflicts<br />War<br />
Definitions |['Entering into armed combat with opposing defence forces. Conducting military, naval or air attacks against designated targets. Performing offensive or defensive operations on the battlefield to win campaigns.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Military-operations](https://data.naa.gov.au/def/agift/Military-operations) (cp)<br />
### Waste management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Waste-management`
Preferred Labels |Waste management (en)<br />
Alternate Labels |Hazardous waste management<br />Graffiti removal<br />Needle disposal<br />Rubbish collection<br />Wheelie bins<br />Garbage collection<br />Waste disposal<br />Recycling<br />Public toilets<br />Landfill sites<br />Hazardous materials management<br />Sewerage<br />Refuse management<br />
Definitions |['Providing services to collect and dispose of garbage. Operating waste management centres, landfill sites, recycling depots and sewerage facilities. Developing and promoting strategies for consumer waste minimisation. Providing services for graffiti removal and street cleaning.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE](https://data.naa.gov.au/def/agift/CIVIC-INFRASTRUCTURE) (cp)<br />
### Water conservation plans
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Water-conservation-plans`
Preferred Labels |Water conservation plans (en)<br />
Definitions |['Developing strategies to prevent the loss or waste of water resources. Monitoring dam and reservoir levels, rainfall and projected water usage figures. Recommending water restrictions and other measures to ensure water supplies continue to meet user needs over time. Conducting consultation exercises and education programs to raise community awareness of water conservation issues.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Water-resources](https://data.naa.gov.au/def/agift/Water-resources) (cp)<br />
### Water quality monitoring
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Water-quality-monitoring`
Preferred Labels |Water quality monitoring (en)<br />
Definitions |['Administering programs to assess the characteristics of water resources, to determine their fitness for purpose. Analysing water samples for the presence of contaminants or minerals to ensure it is potable. Includes testing for salinity, bacteria, pesticides and other pollutants.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Water-resources](https://data.naa.gov.au/def/agift/Water-resources) (cp)<br />
### Water resources
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Water-resources`
Preferred Labels |Water resources (en)<br />
Alternate Labels |Water supplies<br />Water supply<br />
Definitions |['Developing policy and administering legislation relating to waterways and water resources. Supporting industry partnerships and cooperative approaches to the management and use of water. Regulating the exploitation of water resources to ensure sustainable quality and availability for household, industrial and agricultural use.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/NATURAL-RESOURCES](https://data.naa.gov.au/def/agift/NATURAL-RESOURCES) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Water-quality-monitoring](https://data.naa.gov.au/def/agift/Water-quality-monitoring) (cp)<br />[https://data.naa.gov.au/def/agift/Water-conservation-plans](https://data.naa.gov.au/def/agift/Water-conservation-plans) (cp)<br />[https://data.naa.gov.au/def/agift/Water-usage-management](https://data.naa.gov.au/def/agift/Water-usage-management) (cp)<br />[https://data.naa.gov.au/def/agift/Waterway-management](https://data.naa.gov.au/def/agift/Waterway-management) (cp)<br />
### Water usage management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Water-usage-management`
Preferred Labels |Water usage management (en)<br />
Alternate Labels |Water supply<br />Water services<br />
Definitions |['Monitoring water consumption and implementing schemes to regulate water usage. Implementing water conservation recommendations, such as water restrictions. Administering water rights and evaluating compliance with the terms of waterway agreements. Assessing agricultural and industrial water usage practices. Issuing permits for the use of bore water.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Water-resources](https://data.naa.gov.au/def/agift/Water-resources) (cp)<br />
### Waterway management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Waterway-management`
Preferred Labels |Waterway management (en)<br />
Alternate Labels |Floodplain management<br />
Definitions |['Monitoring river flows and catchment areas. Implementing strategies for salinity management and river care programs. Evaluating the effects of land use and climate on waterways. Developing agreements for the equitable use of water resources from river systems that may cross jurisdictional boundaries.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Water-resources](https://data.naa.gov.au/def/agift/Water-resources) (cp)<br />
### Website development
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Website-development`
Preferred Labels |Website development (en)<br />
Definitions |['Designing and maintaining online information and services. Managing the supporting software to make electronic publications and transactions available via internal or external networks. Planning the layout of web pages and marking up content.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Publishing](https://data.naa.gov.au/def/agift/Publishing) (cp)<br />
### Weights and measures standards
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Weights-and-measures-standards`
Preferred Labels |Weights and measures standards (en)<br />
Alternate Labels |Industrial measurement<br />Measurement standards<br />
Definitions |['Conducting research into methods of ascertaining dimensions, extent, size or amounts. Setting and maintaining standards consistent with international conventions for units, values and industrial measurements. Includes testing and calibration of measuring equipment, training and consultancy in measurement science.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Applied-sciences](https://data.naa.gov.au/def/agift/Applied-sciences) (cp)<br />
### Whistleblowing
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Whistleblowing`
Preferred Labels |Whistleblowing (en)<br />
Alternate Labels |Protected disclosure<br />Public interest disclosure<br />
Definitions |['Disclosure  of illegal, immoral or illegitimate practices under the control of their employer by government employees (former or current ) to persons or organisations that may be able to effect action such as  watchdog  bodies,  the media or the public.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Public-administration](https://data.naa.gov.au/def/agift/Public-administration) (cp)<br />
### Wilderness area management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Wilderness-area-management`
Preferred Labels |Wilderness area management (en)<br />
Alternate Labels |Bushland management<br />
Definitions |['Administering designated wilderness areas, where the ecology is undisturbed. Monitoring access restrictions. Issuing permits for commercial or recreational activities. Providing advice on developments that might encroach on wilderness areas.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Natural-heritage-protection](https://data.naa.gov.au/def/agift/Natural-heritage-protection) (cp)<br />
### Wildlife sanctuary management
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Wildlife-sanctuary-management`
Preferred Labels |Wildlife sanctuary management (en)<br />
Alternate Labels |Zoo management<br />Wildlife park management<br />
Definitions |['Administering sheltered facilities where animals live in conditions that resemble their natural habitat. Building special amenities, or allocating space from wilderness areas or nature reserves. Supporting protection programs for endangered species and services to rehabilitate injured wildlife. Monitoring the activities of privately run sanctuaries and zoos.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Natural-heritage-protection](https://data.naa.gov.au/def/agift/Natural-heritage-protection) (cp)<br />
### Workers compensation schemes
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Workers-compensation-schemes`
Preferred Labels |Workers compensation schemes (en)<br />
Alternate Labels |Compensation schemes<br />Employment insurance schemes<br />Asbestos related compensation claims<br />Work cover<br />
Definitions |['Administering workplace insurance programs. Granting financial compensation for death, injury or disease incurred in the course of employment activities. Providing access to rehabilitation services. Monitoring compliance with government policy on workers compensation schemes. Includes liaison across jurisdictions to promote a consistent benefits structure.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Human-resources-development](https://data.naa.gov.au/def/agift/Human-resources-development) (cp)<br />
### Workplace agreement processes
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Workplace-agreement-processes`
Preferred Labels |Workplace agreement processes (en)<br />
Alternate Labels |Arbitration<br />Working conditions<br />Certified agreements<br />Australian Workplace Agreements<br />Enterprise employment conditions<br />Enterprise codes of practice<br />
Definitions |['Regulating the conduct of employer and employees across a particular organisation, or between an employer and an individual employee. Certifying agreements with regard to rates of pay and working conditions. Developing policy to support the establishment and use of workplace agreements. Includes enterprise codes of practice.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/EMPLOYMENT](https://data.naa.gov.au/def/agift/EMPLOYMENT) (cp)<br />
Narrower Concepts |[https://data.naa.gov.au/def/agift/Employment-advocacy-services](https://data.naa.gov.au/def/agift/Employment-advocacy-services) (cp)<br />[https://data.naa.gov.au/def/agift/Certified-employment-conditions](https://data.naa.gov.au/def/agift/Certified-employment-conditions) (cp)<br />[https://data.naa.gov.au/def/agift/Agreement-bargaining-processes](https://data.naa.gov.au/def/agift/Agreement-bargaining-processes) (cp)<br />[https://data.naa.gov.au/def/agift/Agreement-dispute-mediation](https://data.naa.gov.au/def/agift/Agreement-dispute-mediation) (cp)<br />
### Workplace discrimination monitoring
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Workplace-discrimination-monitoring`
Preferred Labels |Workplace discrimination monitoring (en)<br />
Alternate Labels |Defence families<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Human-resources-development](https://data.naa.gov.au/def/agift/Human-resources-development) (cp)<br />
### Workplace equity and justice programs
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Workplace-equity-and-justice-programs`
Preferred Labels |Workplace equity and justice programs (en)<br />
Alternate Labels |Harassment<br />Workplace harassment<br />Workplace justice services<br />Equal employment opportunity<br />Diversity programs<br />Workplace dispute mediation<br />Dispute resolution services<br />Workplace diversity<br />
Definitions |['Administering programs that support workplace diversity in accordance with human resources policy. Ensuring all people have equal access to employment opportunities and conditions, regardless of gender, race, colour, ethnicity, age, marital or parental status, sexual preference, disability or religious belief. Mediating disputes and managing resolution processes. Discouraging offensive behaviour, intimidation or harassment through training and information programs']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Human-resources-development](https://data.naa.gov.au/def/agift/Human-resources-development) (cp)<br />
### Workplace training
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/Workplace-training`
Preferred Labels |Workplace training (en)<br />
Alternate Labels |Professional development training<br />Trade union training<br />Personal development training<br />Career development training<br />
Definitions |['Administering programs of training that provide learning and development opportunities for personnel already employed in an organisation. Includes courses to improve computer literacy, learn job-specific skills, personal or career development programs and training to maintain or upgrade professional qualifications.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/Vocational-education](https://data.naa.gov.au/def/agift/Vocational-education) (cp)<br />
### World heritage listings
Property | Value
--- | ---
URI | `https://data.naa.gov.au/def/agift/World-heritage-listings`
Preferred Labels |World heritage listings (en)<br />
Alternate Labels |Heritage listings<br />
Definitions |['Developing policy to support the maintenance of items or areas registered by UNESCO in accordance with the World Heritage Convention for protection and conservation. Assessing natural, Indigenous and historic sites in Australia for possible inclusion on international heritage lists. Includes liaison with international bodies and community groups to manage the listing process.']<br />
Broader Concepts |[https://data.naa.gov.au/def/agift/ENVIRONMENT](https://data.naa.gov.au/def/agift/ENVIRONMENT) (cp)<br />

## Namespaces
* **dct**
  * `http://purl.org/dc/terms/`
* **owl**
  * `http://www.w3.org/2002/07/owl#`
* **rdf**
  * `http://www.w3.org/1999/02/22-rdf-syntax-ns#`
* **rdfs**
  * `http://www.w3.org/2000/01/rdf-schema#`
* **sdo**
  * `https://schema.org/`
* **skos**
  * `http://www.w3.org/2004/02/skos/core#`
* **xsd**
  * `http://www.w3.org/2001/XMLSchema#`

## Legend
* Collections: cl
* Concepts: cp